<?php
$strings = array(
    'en' => array(
        'dir' => 'ltr',
        'tld' => 'io',
        'title' => 'Your hosting package is ready!',
        'managed_hosting' => 'Managed WordPress Hosting',
        'hosting_package_ready' => 'Your hosting package is ready!',
        'interesting_what_you_build' => 'I wonder what you\'ll build here.',
        'need_help' => 'Need help?',
        'wp_install_in_click' => 'One-Click WordPress installation',
        'migration_service' => 'Website transfer from previuse server',
        'knowledgebase' => 'Knowledgebase',
    ),
    'he' => array(
        'dir' => 'rtl',
        'tld' => 'co.il',
        'title' => 'חבילת האחסון שלך מוכנה!',
        'managed_hosting' => 'אחסון וורדפרס מנוהל',
        'hosting_package_ready' => 'חבילת האחסון שלך מוכנה!',
        'interesting_what_you_build' => 'מעניין מה תבנה כאן.',
        'need_help' => 'צריך עזרה?',
        'wp_install_in_click' => 'התקנת וורדפרס בקליק',
        'migration_service' => 'שירות העברת אתר משרת קודם',
        'knowledgebase' => 'מרכז מידע',
    )
);

$langs = isset($_SERVER['HTTP_ACCEPT_LANGUAGE']) ? array_map(function($l) { return preg_replace('/^(.+?);.+?$/', '$1', $l); }, explode(',', $_SERVER['HTTP_ACCEPT_LANGUAGE'])) : array('en');
$lang = in_array('he', $langs) || in_array('he-IL', $langs) ? 'he' : 'en';
$strings = $strings[$lang];
?>
<!doctype html>
<html class="no-js">
<head>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width,initial-scale=0.86,maximum-scale=3,minimum-scale=0.86">
    <title><?php echo $strings['title']; ?></title>
    <link rel="icon" href="https://www.upress.<?php echo $strings['tld']; ?>/wp-content/uploads/2018/05/favicon.png">
    <link rel="apple-touch-icon-precomposed" href="https://www.upress.<?php echo $strings['tld']; ?>/wp-content/uploads/2018/05/favicon.png">
    <link rel="apple-touch-icon" href="https://www.upress.<?php echo $strings['tld']; ?>/wp-content/uploads/2018/05/apple-touch-icon.png">
    <meta name="robots" content="none">
    <link href="https://fonts.googleapis.com/css?family=Heebo" rel="stylesheet">
    <style>blockquote,body,dd,dl,dt,fieldset,figure,h1,h2,h3,h4,h5,h6,hr,html,iframe,legend,li,ol,p,pre,textarea,ul{margin:0;padding:0}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}ul{list-style:none}button,input,select,textarea{margin:0}html{box-sizing:border-box}*,:after,:before{box-sizing:inherit}audio,embed,iframe,img,object,video{height:auto;max-width:100%}iframe{border:0}table{border-collapse:collapse;border-spacing:0}td,th{padding:0;text-align:left}html{font-size:62.5%;min-width:300px}body,html{width:100%;box-sizing:border-box;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;text-rendering:optimizeLegibility}body{background:#f5f7fa;height:100%;font-size:1.6rem;font-family:Heebo,sans-serif;-ms-overflow-style:none;overflow:-moz-scrollbars-none;overflow:hidden}.grid-background{background-image:linear-gradient(90deg,#fff 1px,transparent 0),linear-gradient(#fff 1px,transparent 0);background-size:30px 30px;position:absolute;top:-70rem;left:-22rem;transform:skewY(25deg) skewX(-40.3deg) rotate(6deg);transform-origin:center center;pointer-events:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;border-radius:0 0 100vw 0;z-index:-1;border-radius:100vw/100vw;height:140rem;width:100%}svg#new-upress{min-width:1850px;max-width:1850px;top:0;transform:translate(-50%)}.content,svg#new-upress{position:absolute;left:50%}.content{transform:translate(-50%,-50%);text-align:center;font-size:2.1rem;direction:<?php echo $strings['dir']; ?>;line-height:1.3;min-width:300px;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-direction:column;flex-direction:column;text-shadow:0 2px 1px rgba(0,0,0,.1);-ms-flex-align:center;align-items:center}@media screen and (orientation:landscape) and (max-height:450px){.content{width:90%}}@media screen and (orientation:portrait) and (min-width:1024px){.content{top:35%}}@media screen and (max-width:768px){.content{top:50%}}@media screen and (min-width:768px){.content{top:43%}}@media screen and (orientation:portrait) and (min-height:1366px){.content{top:35%}}.content ::-moz-selection{background:#e7eef6}.content ::selection{background:#e7eef6}.content h1{font-size:3.1rem}.content h2{margin:12px 0 8px;color:#08c;text-shadow:0 2px 1px rgba(0,0,0,.1)}.content h3{font-size:3.1rem;font-weight:700}.content header{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;margin-bottom:30px;font-size:1.6rem}.content header svg#logo{width:180px}@media screen and (orientation:landscape) and (max-height:450px){.content header svg#logo{display:none}}.content main{margin-bottom:6rem}@media screen and (orientation:landscape) and (max-height:450px){.content main{margin-bottom:0}}.content footer{color:#020c15;font-size:1.6rem;font-weight:400,max-width: 100%}@media screen and (orientation:landscape) and (max-height:450px){.content footer{display:none}}.content footer h5{margin:0 0 10px;font-size:1.9rem;text-decoration:underline}.content footer a{text-decoration:none;color:#08c;display:block;margin-top:5px;transition:color .3s}.content footer a:hover{color:#5db7e2;font-style:normal}@keyframes bounce{0%,20%,53%,80%,to{animation-timing-function:cubic-bezier(.215,.61,.355,1);transform:translateZ(0)}40%,43%{animation-timing-function:cubic-bezier(.755,.05,.855,.06);transform:translate3d(0,-20px,0)}70%{animation-timing-function:cubic-bezier(.755,.05,.855,.06);transform:translate3d(0,-15px,0)}90%{transform:translate3d(0,-4px,0)}}.bounce{animation:bounce .7s ease;transform-origin:center bottom}@keyframes shake{0%,to{transform:translateZ(0)}10%,30%,50%,70%,90%{transform:translate3d(-2px,0,0)}20%,40%,60%,80%{transform:translate3d(2px,0,0)}}.shake{animation:shake .3s}.cloud{animation:fadeIn 2.5s}#truck,#zeppelin{animation:fadeIn .5s}@keyframes fadeIn{0%,80%{opacity:0;visibility:hidden}to{opacity:1;visibility:visible}}</style>
</head>
<body>

<div class="grid-background"></div>
<svg id="new-upress" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 1345.5 1039.9">
    <style>.st0{fill:#dce7f2}.st1{fill:#004680}.st2{fill:#fff}.st3{fill:#ffbd85}.st4{fill:#afa6fb}.st5{fill:#d3cefb}.st6{fill:#ff8f8f}.st7{fill:#ffb5b5}.st8{fill:#83f285}.st9{fill:#bdffbf}.st10{fill:#e9e7fb}.st11{fill:#cfd9e6}.st12{fill:#789ffb}.st13{fill:#a0bbfb}.st14{fill-rule:evenodd;clip-rule:evenodd;fill:#dce7f2}.st15{fill-rule:evenodd;clip-rule:evenodd;fill:#fff}.st16{fill:#76a5fb}.st17{fill:#a8c9fb}.st18{fill:none}.st19{fill:#ffc285}.st20{fill:#ffe0ad}.st21{fill:#fff3d1}.st22{fill:none;stroke:#004680;stroke-width:1.4;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10}</style>
    <g id="stack-1">
        <path class="st0" d="M1003.4,478.8c-0.1-0.7,0.3-1.3,1.2-1.8l12.7-7.3c1.7-1,4.7-0.9,6.7,0.3l11.6,6.7c1.1,0.6,1.6,1.4,1.6,2.2h0
              v5.6h0c0,0.7-0.3,1.3-1.2,1.8l-12.7,7.3c-1.7,1-4.7,0.9-6.7-0.3l-11.6-6.7c-1.2-0.7-1.7-1.5-1.6-2.3V478.8z"/>
        <path class="st1" d="M1003.4,478.8l0.5,0l0-0.1c0-0.2,0.1-0.4,0.2-0.6c0.1-0.2,0.4-0.4,0.7-0.6l12.7-7.3c0.7-0.4,1.6-0.6,2.7-0.6
              c1.2,0,2.6,0.3,3.6,0.9l11.6,6.7c0.5,0.3,0.9,0.6,1.1,0.9c0.2,0.3,0.3,0.6,0.3,0.9c0,0.3,0.2,0.5,0.5,0.5h0v-0.5h-0.5v5.6h0.5V484
              h0c-0.1,0-0.2,0.1-0.3,0.1c-0.1,0.1-0.1,0.2-0.1,0.3l0,0.1c0,0.2-0.1,0.4-0.2,0.6c-0.1,0.2-0.4,0.4-0.7,0.6l-12.7,7.3
              c-0.7,0.4-1.6,0.6-2.7,0.6c-1.2,0-2.6-0.3-3.6-0.9l-11.6-6.7c-0.5-0.3-0.9-0.6-1.1-0.9c-0.2-0.3-0.3-0.6-0.3-0.9l0-0.1l0,0v-5.4
              l0,0L1003.4,478.8h-0.5v5.4h0.5l-0.5,0c0,0.1,0,0.1,0,0.2c0,0.5,0.2,1,0.5,1.4c0.3,0.4,0.8,0.8,1.4,1.2l11.6,6.7c1.2,0.7,2.6,1,4,1
              c1.2,0,2.3-0.2,3.1-0.7l12.7-7.3c0.4-0.3,0.8-0.6,1-0.9c0.2-0.4,0.4-0.8,0.4-1.2l0-0.1l-0.5,0v0.5h0c0.1,0,0.2,0,0.3-0.1
              c0.1-0.1,0.1-0.2,0.1-0.3v-5.6c0-0.1,0-0.2-0.1-0.3c-0.1-0.1-0.2-0.1-0.3-0.1h0v0.5l0.5,0c0-0.5-0.2-1-0.5-1.4
              c-0.3-0.4-0.8-0.8-1.4-1.2l-11.6-6.7c-1.2-0.7-2.6-1-4-1c-1.2,0-2.3,0.2-3.1,0.7l-12.7,7.3c-0.4,0.3-0.8,0.6-1,0.9
              c-0.2,0.4-0.4,0.8-0.4,1.2c0,0.1,0,0.1,0,0.2L1003.4,478.8h-0.5H1003.4z"/>
        <path class="st2" d="M1023.3,487.9l12.7-7.3c1.7-1,1.5-2.7-0.5-3.9l-11.6-6.7c-2-1.1-5-1.3-6.7-0.3l-12.7,7.3
              c-1.7,1-1.5,2.7,0.5,3.9l11.6,6.7C1018.6,488.7,1021.6,488.9,1023.3,487.9z"/>
        <path class="st1" d="M1023.3,487.9l0.2,0.4l12.7-7.3c0.4-0.3,0.8-0.6,1-0.9c0.2-0.4,0.4-0.8,0.4-1.2c0-0.5-0.2-1-0.5-1.4
              c-0.3-0.4-0.8-0.8-1.4-1.2l-11.6-6.7c-1.2-0.7-2.6-1-4-1c-1.2,0-2.3,0.2-3.1,0.7l-12.7,7.3c-0.4,0.3-0.8,0.6-1,0.9
              c-0.2,0.4-0.4,0.8-0.4,1.2c0,0.5,0.2,1,0.5,1.4c0.3,0.4,0.8,0.8,1.4,1.2l11.6,6.7c1.2,0.7,2.6,1,4,1c1.2,0,2.3-0.2,3.1-0.7
              L1023.3,487.9l-0.2-0.4c-0.7,0.4-1.6,0.6-2.7,0.6c-1.2,0-2.6-0.3-3.6-0.9l-11.6-6.7c-0.5-0.3-0.9-0.6-1.1-0.9
              c-0.2-0.3-0.3-0.6-0.3-0.9c0-0.2,0.1-0.4,0.2-0.6c0.1-0.2,0.4-0.4,0.7-0.6l12.7-7.3c0.7-0.4,1.6-0.6,2.7-0.6c1.2,0,2.6,0.3,3.6,0.9
              l11.6,6.7c0.5,0.3,0.9,0.6,1.1,0.9c0.2,0.3,0.3,0.6,0.3,0.9c0,0.2-0.1,0.4-0.2,0.6c-0.1,0.2-0.4,0.4-0.7,0.6l-12.7,7.3
              L1023.3,487.9z"/>
        <path class="st0" d="M1003.4,473.2c-0.1-0.7,0.3-1.3,1.2-1.8l12.7-7.3c1.7-1,4.7-0.9,6.7,0.3l11.6,6.7c1.1,0.6,1.6,1.4,1.6,2.2h0
              v5.6h0c0,0.7-0.3,1.3-1.2,1.8l-12.7,7.3c-1.7,1-4.7,0.9-6.7-0.3l-11.6-6.7c-1.2-0.7-1.7-1.5-1.6-2.3V473.2z"/>
        <path class="st1" d="M1003.4,473.2l0.5,0l0-0.1c0-0.2,0.1-0.4,0.2-0.6c0.1-0.2,0.4-0.4,0.7-0.6l12.7-7.3c0.7-0.4,1.6-0.6,2.7-0.6
              c1.2,0,2.6,0.3,3.6,0.9l11.6,6.7c0.5,0.3,0.9,0.6,1.1,0.9c0.2,0.3,0.3,0.6,0.3,0.9c0,0.3,0.2,0.5,0.5,0.5h0v-0.5h-0.5v5.6h0.5v-0.5
              h0c-0.1,0-0.2,0.1-0.3,0.1c-0.1,0.1-0.1,0.2-0.1,0.3l0,0.1c0,0.2-0.1,0.4-0.2,0.6c-0.1,0.2-0.4,0.4-0.7,0.6l-12.7,7.3
              c-0.7,0.4-1.6,0.6-2.7,0.6c-1.2,0-2.6-0.3-3.6-0.9l-11.6-6.7c-0.5-0.3-0.9-0.6-1.1-0.9c-0.2-0.3-0.3-0.6-0.3-0.9l0-0.1l0,0v-5.4
              l0,0L1003.4,473.2h-0.5v5.4h0.5l-0.5,0c0,0.1,0,0.1,0,0.2c0,0.5,0.2,1,0.5,1.4c0.3,0.4,0.8,0.8,1.4,1.2l11.6,6.7c1.2,0.7,2.6,1,4,1
              c1.2,0,2.3-0.2,3.1-0.7l12.7-7.3c0.4-0.3,0.8-0.6,1-0.9c0.2-0.4,0.4-0.8,0.4-1.2l0-0.1l-0.5,0v0.5h0c0.1,0,0.2,0,0.3-0.1
              c0.1-0.1,0.1-0.2,0.1-0.3v-5.6c0-0.1,0-0.2-0.1-0.3c-0.1-0.1-0.2-0.1-0.3-0.1h0v0.5l0.5,0c0-0.5-0.2-1-0.5-1.4
              c-0.3-0.4-0.8-0.8-1.4-1.2l-11.6-6.7c-1.2-0.7-2.6-1-4-1c-1.2,0-2.3,0.2-3.1,0.7l-12.7,7.3c-0.4,0.3-0.8,0.6-1,0.9
              c-0.2,0.4-0.4,0.8-0.4,1.2c0,0.1,0,0.1,0,0.2L1003.4,473.2h-0.5H1003.4z"/>
        <path class="st2" d="M1023.3,482.3l12.7-7.3c1.7-1,1.5-2.7-0.5-3.9l-11.6-6.7c-2-1.1-5-1.3-6.7-0.3l-12.7,7.3
              c-1.7,1-1.5,2.7,0.5,3.9l11.6,6.7C1018.6,483.1,1021.6,483.3,1023.3,482.3z"/>
        <path class="st1" d="M1023.3,482.3l0.2,0.4l12.7-7.3c0.4-0.3,0.8-0.6,1-0.9c0.2-0.4,0.4-0.8,0.4-1.2c0-0.5-0.2-1-0.5-1.4
              c-0.3-0.4-0.8-0.8-1.4-1.2l-11.6-6.7c-1.2-0.7-2.6-1-4-1c-1.2,0-2.3,0.2-3.1,0.7l-12.7,7.3c-0.4,0.3-0.8,0.6-1,0.9
              c-0.2,0.4-0.4,0.8-0.4,1.2c0,0.5,0.2,1,0.5,1.4c0.3,0.4,0.8,0.8,1.4,1.2l11.6,6.7c1.2,0.7,2.6,1,4,1c1.2,0,2.3-0.2,3.1-0.7
              L1023.3,482.3l-0.2-0.4c-0.7,0.4-1.6,0.6-2.7,0.6c-1.2,0-2.6-0.3-3.6-0.9l-11.6-6.7c-0.5-0.3-0.9-0.6-1.1-0.9
              c-0.2-0.3-0.3-0.6-0.3-0.9c0-0.2,0.1-0.4,0.2-0.6c0.1-0.2,0.4-0.4,0.7-0.6l12.7-7.3c0.7-0.4,1.6-0.6,2.7-0.6c1.2,0,2.6,0.3,3.6,0.9
              l11.6,6.7c0.5,0.3,0.9,0.6,1.1,0.9c0.2,0.3,0.3,0.6,0.3,0.9c0,0.2-0.1,0.4-0.2,0.6c-0.1,0.2-0.4,0.4-0.7,0.6l-12.7,7.3
              L1023.3,482.3z"/>
        <path class="st0" d="M1003.4,467.7c-0.1-0.7,0.3-1.3,1.2-1.8l12.7-7.3c1.7-1,4.7-0.9,6.7,0.3l11.6,6.7c1.1,0.6,1.6,1.4,1.6,2.2h0
              v5.6h0c0,0.7-0.3,1.3-1.2,1.8l-12.7,7.3c-1.7,1-4.7,0.9-6.7-0.3l-11.6-6.7c-1.2-0.7-1.7-1.5-1.6-2.3V467.7z"/>
        <path class="st1" d="M1003.4,467.7l0.5,0l0-0.1c0-0.2,0.1-0.4,0.2-0.6c0.1-0.2,0.4-0.4,0.7-0.6l12.7-7.3c0.7-0.4,1.6-0.6,2.7-0.6
              c1.2,0,2.6,0.3,3.6,0.9l11.6,6.7c0.5,0.3,0.9,0.6,1.1,0.9c0.2,0.3,0.3,0.6,0.3,0.9c0,0.3,0.2,0.5,0.5,0.5h0v-0.5h-0.5v5.6h0.5v-0.5
              h0c-0.1,0-0.2,0.1-0.3,0.1c-0.1,0.1-0.1,0.2-0.1,0.3l0,0.1c0,0.2-0.1,0.4-0.2,0.6c-0.1,0.2-0.4,0.4-0.7,0.6l-12.7,7.3
              c-0.7,0.4-1.6,0.6-2.7,0.6c-1.2,0-2.6-0.3-3.6-0.9l-11.6-6.7c-0.5-0.3-0.9-0.6-1.1-0.9c-0.2-0.3-0.3-0.6-0.3-0.9l0-0.1l0,0v-5.4
              l0,0L1003.4,467.7h-0.5v5.4h0.5l-0.5,0c0,0.1,0,0.1,0,0.2c0,0.5,0.2,1,0.5,1.4c0.3,0.4,0.8,0.8,1.4,1.2l11.6,6.7c1.2,0.7,2.6,1,4,1
              c1.2,0,2.3-0.2,3.1-0.7l12.7-7.3c0.4-0.3,0.8-0.6,1-0.9c0.2-0.4,0.4-0.8,0.4-1.2l0-0.1l-0.5,0v0.5h0c0.1,0,0.2,0,0.3-0.1
              c0.1-0.1,0.1-0.2,0.1-0.3v-5.6c0-0.1,0-0.2-0.1-0.3s-0.2-0.1-0.3-0.1h0v0.5l0.5,0c0-0.5-0.2-1-0.5-1.4c-0.3-0.4-0.8-0.8-1.4-1.2
              l-11.6-6.7c-1.2-0.7-2.6-1-4-1c-1.2,0-2.3,0.2-3.1,0.7l-12.7,7.3c-0.4,0.3-0.8,0.6-1,0.9c-0.2,0.4-0.4,0.8-0.4,1.2
              c0,0.1,0,0.1,0,0.2L1003.4,467.7h-0.5H1003.4z"/>
        <path class="st2" d="M1036.5,469c1.1-1,0.7-2.5-1-3.5l-11.6-6.7c-2-1.1-5-1.3-6.7-0.3l-12.7,7.3c-1.7,1-1.5,2.7,0.5,3.9l11.6,6.7
              c2,1.1,5,1.3,6.7,0.3l5.4-3.1"/>
        <path class="st1" d="M1036.9,469.3c0.5-0.4,0.8-1,0.8-1.6c0-0.5-0.2-1-0.5-1.4c-0.3-0.4-0.8-0.8-1.4-1.2l-11.6-6.7
              c-1.2-0.7-2.6-1-4-1c-1.2,0-2.3,0.2-3.1,0.7l-12.7,7.3c-0.4,0.3-0.8,0.6-1,0.9c-0.2,0.4-0.4,0.8-0.4,1.2c0,0.5,0.2,1,0.5,1.4
              c0.3,0.4,0.8,0.8,1.4,1.2l11.6,6.7c1.2,0.7,2.6,1,4,1c1.2,0,2.3-0.2,3.1-0.7l5.4-3.1c0.2-0.1,0.3-0.4,0.2-0.6
              c-0.1-0.2-0.4-0.3-0.6-0.2l-5.4,3.1c-0.7,0.4-1.6,0.6-2.7,0.6c-1.2,0-2.6-0.3-3.6-0.9l-11.6-6.7c-0.5-0.3-0.9-0.6-1.1-0.9
              c-0.2-0.3-0.3-0.6-0.3-0.9c0-0.2,0.1-0.4,0.2-0.6c0.1-0.2,0.4-0.4,0.7-0.6l12.7-7.3c0.7-0.4,1.6-0.6,2.7-0.6c1.2,0,2.6,0.3,3.6,0.9
              l11.6,6.7c0.5,0.3,0.9,0.6,1.1,0.9c0.2,0.3,0.3,0.6,0.3,0.9c0,0.3-0.1,0.6-0.5,0.9c-0.2,0.2-0.2,0.5,0,0.7
              S1036.7,469.5,1036.9,469.3L1036.9,469.3z"/>
        <path class="st0" d="M1031,472.3l-7.7,4.5c-1.7,1-4.7,0.9-6.7-0.3l-11.6-6.7c-1.2-0.7-1.7-1.5-1.6-2.3v-5.4
              c-0.1-0.7,0.3-1.3,1.2-1.8l12.7-7.3c1.7-1,4.7-0.9,6.7,0.3l11.6,6.7c1.1,0.6,1.6,1.4,1.6,2.2h0v5.6h0c0,0.6-0.3,1.2-0.9,1.6"/>
        <path class="st1" d="M1030.8,471.9l-7.7,4.5c-0.7,0.4-1.6,0.6-2.7,0.6c-1.2,0-2.6-0.3-3.6-0.9l-11.6-6.7c-0.5-0.3-0.9-0.6-1.1-0.9
              c-0.2-0.3-0.3-0.6-0.3-0.9l0-0.1l0,0v-5.4l0,0l0-0.1c0-0.2,0.1-0.4,0.2-0.6c0.1-0.2,0.4-0.4,0.7-0.6l12.7-7.3
              c0.7-0.4,1.6-0.6,2.7-0.6c1.2,0,2.6,0.3,3.6,0.9l11.6,6.7c0.5,0.3,0.9,0.6,1.1,0.9c0.2,0.3,0.3,0.6,0.3,0.9c0,0.3,0.2,0.5,0.5,0.5
              h0v-0.5h-0.5v5.6h0.5v-0.5h0c-0.1,0-0.2,0.1-0.3,0.1c-0.1,0.1-0.1,0.2-0.1,0.3l0,0.1c0,0.4-0.2,0.8-0.7,1.1
              c-0.2,0.1-0.3,0.4-0.1,0.7c0.1,0.2,0.4,0.3,0.7,0.1c0.7-0.5,1.1-1.2,1.1-1.9l0-0.1l-0.5,0v0.5h0c0.1,0,0.2,0,0.3-0.1
              c0.1-0.1,0.1-0.2,0.1-0.3v-5.6c0-0.1,0-0.2-0.1-0.3s-0.2-0.1-0.3-0.1h0v0.5l0.5,0c0-0.5-0.2-1-0.5-1.4c-0.3-0.4-0.8-0.8-1.4-1.2
              l-11.6-6.7c-1.2-0.7-2.6-1-4-1c-1.2,0-2.3,0.2-3.1,0.7l-12.7,7.3c-0.4,0.3-0.8,0.6-1,0.9c-0.2,0.4-0.4,0.8-0.4,1.2
              c0,0.1,0,0.1,0,0.2l0.5,0h-0.5v5.4h0.5l-0.5,0c0,0.1,0,0.1,0,0.2c0,0.5,0.2,1,0.5,1.4c0.3,0.4,0.8,0.8,1.4,1.2l11.6,6.7
              c1.2,0.7,2.6,1,4,1c1.2,0,2.3-0.2,3.1-0.7l7.7-4.5c0.2-0.1,0.3-0.4,0.2-0.6C1031.3,471.9,1031,471.8,1030.8,471.9L1030.8,471.9z"/>
        <line class="st2" x1="1033" y1="471.1" x2="1033.3" y2="470.9"/>
        <path class="st1" d="M1033.2,471.5l0.3-0.2c0.2-0.1,0.3-0.4,0.2-0.6c-0.1-0.2-0.4-0.3-0.6-0.2l-0.3,0.2c-0.2,0.1-0.3,0.4-0.2,0.6
              C1032.7,471.6,1033,471.7,1033.2,471.5"/>
        <path class="st2" d="M1024.6,470.4l11.4-6.6c1.7-1,1.5-2.7-0.5-3.9l-11.6-6.7c-2-1.1-5-1.3-6.7-0.3l-12.7,7.3
              c-1.7,1-1.5,2.7,0.5,3.9l11.6,6.7c1.4,0.8,3.3,1.1,5,0.9"/>
        <path class="st1" d="M1024.8,470.8l11.4-6.6c0.4-0.3,0.8-0.6,1-0.9c0.2-0.4,0.4-0.8,0.4-1.2c0-0.5-0.2-1-0.5-1.4
              c-0.3-0.4-0.8-0.8-1.4-1.2l-11.6-6.7c-1.2-0.7-2.6-1-4-1c-1.2,0-2.3,0.2-3.1,0.7l-12.7,7.3c-0.4,0.3-0.8,0.6-1,0.9
              c-0.2,0.4-0.4,0.8-0.4,1.2c0,0.5,0.2,1,0.5,1.4c0.3,0.4,0.8,0.8,1.4,1.2l11.6,6.7c1.2,0.7,2.6,1,4,1c0.4,0,0.8,0,1.2-0.1
              c0.3,0,0.4-0.3,0.4-0.5s-0.3-0.4-0.5-0.4c-0.3,0.1-0.7,0.1-1.1,0.1c-1.2,0-2.6-0.3-3.6-0.9l-11.6-6.7c-0.5-0.3-0.9-0.6-1.1-0.9
              c-0.2-0.3-0.3-0.6-0.3-0.9c0-0.2,0.1-0.4,0.2-0.6c0.1-0.2,0.4-0.4,0.7-0.6l12.7-7.3c0.7-0.4,1.6-0.6,2.7-0.6c1.2,0,2.6,0.3,3.6,0.9
              l11.6,6.7c0.5,0.3,0.9,0.6,1.1,0.9c0.2,0.3,0.3,0.6,0.3,0.9c0,0.2-0.1,0.4-0.2,0.6c-0.1,0.2-0.4,0.4-0.7,0.6l-11.4,6.6
              c-0.2,0.1-0.3,0.4-0.2,0.6S1024.6,470.9,1024.8,470.8L1024.8,470.8z"/>
        <path class="st0" d="M984.5,489.7c-0.1-0.7,0.3-1.3,1.2-1.8l12.7-7.3c1.7-1,4.7-0.9,6.7,0.3l11.6,6.7c1.1,0.6,1.6,1.4,1.6,2.2h0
              v5.6h0c0,0.7-0.3,1.3-1.2,1.8l-12.7,7.3c-1.7,1-4.7,0.9-6.7-0.3l-11.6-6.7c-1.2-0.7-1.7-1.5-1.6-2.3V489.7z"/>
        <path class="st1" d="M984.5,489.7l0.5,0l0-0.1c0-0.2,0.1-0.4,0.2-0.6c0.1-0.2,0.4-0.4,0.7-0.6l12.7-7.3c0.7-0.4,1.6-0.6,2.7-0.6
              c1.2,0,2.6,0.3,3.6,0.9l11.6,6.7c0.5,0.3,0.9,0.6,1.1,0.9c0.2,0.3,0.3,0.6,0.3,0.9c0,0.3,0.2,0.5,0.5,0.5h0v-0.5h-0.5v5.6h0.5v-0.5
              h0c-0.1,0-0.2,0.1-0.3,0.1c-0.1,0.1-0.1,0.2-0.1,0.3l0,0.1c0,0.2-0.1,0.4-0.2,0.6c-0.1,0.2-0.4,0.4-0.7,0.6l-12.7,7.3
              c-0.7,0.4-1.6,0.6-2.7,0.6c-1.2,0-2.6-0.3-3.6-0.9l-11.6-6.7c-0.5-0.3-0.9-0.6-1.1-0.9c-0.2-0.3-0.3-0.6-0.3-0.9l0-0.1l0,0v-5.4
              l0,0L984.5,489.7h-0.5v5.4h0.5l-0.5,0c0,0.1,0,0.1,0,0.2c0,0.5,0.2,1,0.5,1.4c0.3,0.4,0.8,0.8,1.4,1.2l11.6,6.7c1.2,0.7,2.6,1,4,1
              c1.2,0,2.3-0.2,3.1-0.7l12.7-7.3c0.4-0.3,0.8-0.6,1-0.9c0.2-0.4,0.4-0.8,0.4-1.2l0-0.1l-0.5,0v0.5h0c0.1,0,0.2,0,0.3-0.1
              c0.1-0.1,0.1-0.2,0.1-0.3v-5.6c0-0.1,0-0.2-0.1-0.3c-0.1-0.1-0.2-0.1-0.3-0.1h0v0.5l0.5,0c0-0.5-0.2-1-0.5-1.4
              c-0.3-0.4-0.8-0.8-1.4-1.2l-11.6-6.7c-1.2-0.7-2.6-1-4-1c-1.2,0-2.3,0.2-3.1,0.7l-12.7,7.3c-0.4,0.3-0.8,0.6-1,0.9
              c-0.2,0.4-0.4,0.8-0.4,1.2c0,0.1,0,0.1,0,0.2L984.5,489.7h-0.5H984.5z"/>
        <path class="st2" d="M997.4,498.2l0.3,0.2c2,1.1,5,1.3,6.7,0.3l12.7-7.3c1.7-1,1.5-2.7-0.5-3.9l-11.6-6.7c-2-1.1-5-1.3-6.7-0.3
              l-12.7,7.3c-1.7,1-1.5,2.7,0.5,3.9l9.2,5.3"/>
        <path class="st1" d="M997.2,498.6l0.3,0.2c1.2,0.7,2.6,1,4,1c1.2,0,2.3-0.2,3.1-0.7l12.7-7.3c0.4-0.3,0.8-0.6,1-0.9
              c0.2-0.4,0.4-0.8,0.4-1.2c0-0.5-0.2-1-0.5-1.4c-0.3-0.4-0.8-0.8-1.4-1.2l-11.6-6.7c-1.2-0.7-2.6-1-4-1c-1.2,0-2.3,0.2-3.1,0.7
              l-12.7,7.3c-0.4,0.3-0.8,0.6-1,0.9c-0.2,0.4-0.4,0.8-0.4,1.2c0,0.5,0.2,1,0.5,1.4c0.3,0.4,0.8,0.8,1.4,1.2l9.2,5.3
              c0.2,0.1,0.5,0.1,0.6-0.2c0.1-0.2,0.1-0.5-0.2-0.6l-9.2-5.3c-0.5-0.3-0.9-0.6-1.1-0.9c-0.2-0.3-0.3-0.6-0.3-0.9
              c0-0.2,0.1-0.4,0.2-0.6c0.1-0.2,0.4-0.4,0.7-0.6l12.7-7.3c0.7-0.4,1.6-0.6,2.7-0.6c1.2,0,2.6,0.3,3.6,0.9l11.6,6.7
              c0.5,0.3,0.9,0.6,1.1,0.9c0.2,0.3,0.3,0.6,0.3,0.9c0,0.2-0.1,0.4-0.2,0.6c-0.1,0.2-0.4,0.4-0.7,0.6l-12.7,7.3
              c-0.7,0.4-1.6,0.6-2.7,0.6c-1.2,0-2.6-0.3-3.6-0.9l-0.3-0.2c-0.2-0.1-0.5-0.1-0.6,0.2C996.9,498.2,997,498.5,997.2,498.6
              L997.2,498.6z"/>
        <path class="st0" d="M995.4,497.1l-9.2-5.3c-1.2-0.7-1.7-1.5-1.6-2.3v-5.4c-0.1-0.7,0.3-1.3,1.2-1.8l12.7-7.3
              c1.7-1,4.7-0.9,6.7,0.3l11.6,6.7c1.1,0.6,1.6,1.4,1.6,2.2h0v5.6h0c0,0.7-0.3,1.3-1.2,1.8l-12.7,7.3c-1.7,1-4.7,0.9-6.7-0.3
              l-0.7-0.4"/>
        <path class="st1" d="M995.6,496.7l-9.2-5.3c-0.5-0.3-0.9-0.6-1.1-0.9c-0.2-0.3-0.3-0.6-0.3-0.9l0-0.1l0,0v-5.4l0,0l0-0.1
              c0-0.2,0.1-0.4,0.2-0.6c0.1-0.2,0.4-0.4,0.7-0.6l12.7-7.3c0.7-0.4,1.6-0.6,2.7-0.6c1.2,0,2.6,0.3,3.6,0.9l11.6,6.7
              c0.5,0.3,0.9,0.6,1.1,0.9c0.2,0.3,0.3,0.6,0.3,0.9c0,0.3,0.2,0.5,0.5,0.5h0v-0.5h-0.5v5.6h0.5v-0.5h0c-0.1,0-0.2,0.1-0.3,0.1
              c-0.1,0.1-0.1,0.2-0.1,0.3l0,0.1c0,0.2-0.1,0.4-0.2,0.6c-0.1,0.2-0.4,0.4-0.7,0.6l-12.7,7.3c-0.7,0.4-1.6,0.6-2.7,0.6
              c-1.2,0-2.6-0.3-3.6-0.9l-0.7-0.4c-0.2-0.1-0.5-0.1-0.6,0.2c-0.1,0.2-0.1,0.5,0.2,0.6l0.7,0.4c1.2,0.7,2.6,1,4,1
              c1.2,0,2.3-0.2,3.1-0.7l12.7-7.3c0.4-0.3,0.8-0.6,1-0.9c0.2-0.4,0.4-0.8,0.4-1.2l0-0.1l-0.5,0v0.5h0c0.1,0,0.2,0,0.3-0.1
              c0.1-0.1,0.1-0.2,0.1-0.3v-5.6c0-0.1,0-0.2-0.1-0.3c-0.1-0.1-0.2-0.1-0.3-0.1h0v0.5l0.5,0c0-0.5-0.2-1-0.5-1.4
              c-0.3-0.4-0.8-0.8-1.4-1.2l-11.6-6.7c-1.2-0.7-2.6-1-4-1c-1.2,0-2.3,0.2-3.1,0.7l-12.7,7.3c-0.4,0.3-0.8,0.6-1,0.9
              c-0.2,0.4-0.4,0.8-0.4,1.2c0,0.1,0,0.1,0,0.2l0.5,0h-0.5v5.4h0.5l-0.5,0c0,0.1,0,0.1,0,0.2c0,0.5,0.2,1,0.5,1.4
              c0.3,0.4,0.8,0.8,1.4,1.2l9.2,5.3c0.2,0.1,0.5,0.1,0.6-0.2C995.9,497.1,995.9,496.8,995.6,496.7L995.6,496.7z"/>
        <path class="st2" d="M993.8,490.5l4,2.3c2,1.1,5,1.3,6.7,0.3l12.7-7.3c1.7-1,1.5-2.7-0.5-3.9l-11.6-6.7c-2-1.1-5-1.3-6.7-0.3
              l-12.7,7.3c-1.7,1-1.5,2.7,0.5,3.9l1.9,1.1"/>
        <path class="st1" d="M993.5,490.9l4,2.3c1.2,0.7,2.6,1,4,1c1.2,0,2.3-0.2,3.1-0.7l12.7-7.3c0.4-0.3,0.8-0.6,1-0.9
              c0.2-0.4,0.4-0.8,0.4-1.2c0-0.5-0.2-1-0.5-1.4c-0.3-0.4-0.8-0.8-1.4-1.2l-11.6-6.7c-1.2-0.7-2.6-1-4-1c-1.2,0-2.3,0.2-3.1,0.7
              l-12.7,7.3c-0.4,0.3-0.8,0.6-1,0.9c-0.2,0.4-0.4,0.8-0.4,1.2c0,0.5,0.2,1,0.5,1.4c0.3,0.4,0.8,0.8,1.4,1.2l1.9,1.1
              c0.2,0.1,0.5,0.1,0.6-0.2c0.1-0.2,0.1-0.5-0.2-0.6l-1.9-1.1c-0.5-0.3-0.9-0.6-1.1-0.9c-0.2-0.3-0.3-0.6-0.3-0.9
              c0-0.2,0.1-0.4,0.2-0.6c0.1-0.2,0.4-0.4,0.7-0.6l12.7-7.3c0.7-0.4,1.6-0.6,2.7-0.6c1.2,0,2.6,0.3,3.6,0.9l11.6,6.7
              c0.5,0.3,0.9,0.6,1.1,0.9c0.2,0.3,0.3,0.6,0.3,0.9c0,0.2-0.1,0.4-0.2,0.6c-0.1,0.2-0.4,0.4-0.7,0.6l-12.7,7.3
              c-0.7,0.4-1.6,0.6-2.7,0.6c-1.2,0-2.6-0.3-3.6-0.9l-4-2.3c-0.2-0.1-0.5-0.1-0.6,0.2C993.2,490.5,993.3,490.8,993.5,490.9
              L993.5,490.9z"/>
    </g>
    <g id="stack-0">
        <path class="st0" d="M422.9,190.3l27.8,16c5,2.9,13.7,2.5,19.4-0.8l33.7-19.4c3.3-1.9,5-3.8,4.7-6.2v-3.2c0.2-2-0.9-3.9-3.3-5.3
              l-36.8-21.3c-5-2.9-13.7-2.5-19.4,0.8l-33.7,19.4c-3.1,1.8-4.7,4.1-4.8,6.3h0v3.2h0c-0.1,1.9,1,3.7,3.4,5.1l4.4,2.5"/>
        <path class="st1" d="M422.7,190.7l27.8,16c2.4,1.4,5.5,2,8.7,2c3.9,0,8-0.9,11.2-2.8l33.7-19.4c1.6-0.9,2.8-1.9,3.7-2.9
              c0.8-1,1.3-2.1,1.3-3.3c0-0.1,0-0.3,0-0.4l-0.5,0h0.5v-3.2h-0.5l0.5,0c0-0.2,0-0.3,0-0.5c0-1-0.3-2-0.9-2.9
              c-0.6-0.9-1.5-1.7-2.7-2.4l-36.8-21.3c-2.4-1.4-5.5-2-8.7-2c-3.9,0-8,0.9-11.2,2.8L415,170c-1.6,0.9-2.8,2-3.7,3.1
              c-0.8,1.1-1.3,2.4-1.3,3.6l0.5,0v-0.5h0c-0.1,0-0.2,0-0.3,0.1c-0.1,0.1-0.1,0.2-0.1,0.3v3.2c0,0.1,0,0.2,0.1,0.3
              c0.1,0.1,0.2,0.1,0.3,0.1h0V180l-0.5,0c0,0.1,0,0.2,0,0.2c0,1,0.3,2,0.9,2.9c0.6,0.9,1.5,1.7,2.7,2.4l4.4,2.5
              c0.2,0.1,0.5,0.1,0.6-0.2c0.1-0.2,0.1-0.5-0.2-0.6l-4.4-2.5c-1.1-0.6-1.9-1.3-2.4-2.1c-0.5-0.8-0.8-1.6-0.8-2.4c0-0.1,0-0.1,0-0.2
              c0-0.1,0-0.3-0.1-0.3s-0.2-0.1-0.3-0.1h0v0.5h0.5v-3.2h-0.5v0.5h0c0.3,0,0.5-0.2,0.5-0.5c0-1,0.4-2,1.1-3c0.7-1,1.9-2,3.4-2.9
              l33.7-19.4c3.1-1.8,7-2.7,10.8-2.7c3.1,0,6.1,0.6,8.2,1.9l36.8,21.3c1.1,0.6,1.9,1.3,2.4,2.1c0.5,0.8,0.8,1.6,0.8,2.4
              c0,0.1,0,0.2,0,0.4l0,0v3.2l0,0c0,0.1,0,0.2,0,0.4c0,1-0.3,1.8-1.1,2.7c-0.7,0.9-1.9,1.8-3.4,2.7l-33.7,19.4
              c-3.1,1.8-7,2.7-10.8,2.7c-3.1,0-6.1-0.6-8.2-1.9l-27.8-16c-0.2-0.1-0.5-0.1-0.6,0.2C422.4,190.3,422.4,190.5,422.7,190.7
              L422.7,190.7z"/>
        <path class="st2" d="M484.5,193.8l-14.3,8.3c-6.2,3.6-14,3.9-19.4,0.8l-36.8-21.3c-5-2.9-4.4-7.9,1.4-11.2l33.7-19.4
              c5.8-3.3,14.5-3.7,19.4-0.8l36.8,21.3c5,2.9,4.4,7.9-1.4,11.2l-9.4,5.4"/>
        <path class="st1" d="M484.2,193.4l-14.3,8.3c-3.3,1.9-7.1,2.9-10.7,2.9c-3,0-5.9-0.7-8.3-2.1l-36.8-21.3c-1.1-0.6-1.9-1.3-2.4-2.1
              c-0.5-0.8-0.8-1.6-0.8-2.4c0-1,0.4-2,1.1-3c0.7-1,1.9-2,3.4-2.9l33.7-19.4c3.1-1.8,7-2.7,10.8-2.7c3.1,0,6.1,0.6,8.2,1.9l36.8,21.3
              c1.1,0.6,1.9,1.3,2.4,2.1c0.5,0.8,0.8,1.6,0.8,2.4c0,1-0.4,2-1.1,3c-0.7,1-1.9,2-3.4,2.9l-9.4,5.4c-0.2,0.1-0.3,0.4-0.2,0.6
              c0.1,0.2,0.4,0.3,0.6,0.2l9.4-5.4c1.6-0.9,2.9-2,3.7-3.2c0.8-1.1,1.3-2.4,1.3-3.6c0-1-0.3-2-0.9-2.9c-0.6-0.9-1.5-1.7-2.7-2.4
              l-36.8-21.3c-2.4-1.4-5.5-2-8.7-2c-3.9,0-8,0.9-11.2,2.8L415,170c-1.6,0.9-2.9,2-3.7,3.2c-0.8,1.1-1.3,2.4-1.3,3.6
              c0,1,0.3,2,0.9,2.9c0.6,0.9,1.5,1.7,2.7,2.4l36.8,21.3c2.6,1.5,5.6,2.2,8.8,2.2c3.8,0,7.7-1,11.1-3l14.3-8.3
              c0.2-0.1,0.3-0.4,0.2-0.6C484.7,193.3,484.4,193.3,484.2,193.4L484.2,193.4z"/>
        <line class="st2" x1="489.9" y1="190.7" x2="489.3" y2="191"/>
        <path class="st1" d="M489.7,190.3l-0.6,0.3c-0.2,0.1-0.3,0.4-0.2,0.6c0.1,0.2,0.4,0.3,0.6,0.2l0.6-0.3c0.2-0.1,0.3-0.4,0.2-0.6
              C490.2,190.2,489.9,190.1,489.7,190.3"/>
        <path class="st2" d="M475.7,162.1c0.1-0.7-0.3-1.3-1.2-1.8l-12.7-7.3c-1.7-1-4.7-0.9-6.7,0.3l-11.6,6.7c-1.1,0.6-1.6,1.4-1.6,2.2h0
              v5.6h0c0,0.7,0.4,1.3,1.2,1.8l12.7,7.3c1.7,1,4.7,0.9,6.7-0.3l11.6-6.7c1.2-0.7,1.7-1.5,1.6-2.3V162.1z"/>
        <path class="st1" d="M475.7,162.1l0.5,0c0-0.1,0-0.1,0-0.2c0-0.4-0.1-0.8-0.4-1.2c-0.2-0.4-0.6-0.7-1-0.9l-12.7-7.3
              c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1l-11.6,6.7c-0.6,0.3-1,0.7-1.4,1.2c-0.3,0.4-0.5,0.9-0.5,1.4l0.5,0v-0.5h0
              c-0.1,0-0.2,0-0.3,0.1c-0.1,0.1-0.1,0.2-0.1,0.3v5.6c0,0.1,0,0.2,0.1,0.3c0.1,0.1,0.2,0.1,0.3,0.1h0v-0.5l-0.5,0l0,0.1
              c0,0.4,0.1,0.8,0.4,1.2c0.2,0.4,0.6,0.7,1,0.9l12.7,7.3c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l11.6-6.7c0.6-0.3,1-0.7,1.4-1.2
              c0.3-0.4,0.5-0.9,0.5-1.4c0-0.1,0-0.1,0-0.2l-0.5,0h0.5v-5.4H475.7l0.5,0L475.7,162.1h-0.5v5.4l0,0l0,0.1c0,0.3-0.1,0.6-0.3,0.9
              c-0.2,0.3-0.6,0.6-1.1,0.9l-11.6,6.7c-1,0.6-2.3,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6l-12.7-7.3c-0.3-0.2-0.6-0.4-0.7-0.6
              c-0.1-0.2-0.2-0.4-0.2-0.6l0-0.1c0-0.1,0-0.3-0.1-0.3c-0.1-0.1-0.2-0.1-0.3-0.1h0v0.5h0.5v-5.6h-0.5v0.5h0c0.3,0,0.5-0.2,0.5-0.5
              c0-0.3,0.1-0.6,0.3-0.9c0.2-0.3,0.6-0.6,1.1-0.9l11.6-6.7c1-0.6,2.3-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6l12.7,7.3
              c0.3,0.2,0.6,0.4,0.7,0.6c0.1,0.2,0.2,0.4,0.2,0.6l0,0.1l0,0H475.7z"/>
        <path class="st2" d="M455.8,171.1l-12.7-7.3c-1.7-1-1.5-2.7,0.5-3.9l11.6-6.7c2-1.1,5-1.3,6.7-0.3l12.7,7.3c1.7,1,1.5,2.7-0.5,3.9
              l-11.6,6.7C460.5,172,457.5,172.1,455.8,171.1z"/>
        <path class="st1" d="M455.8,171.1l0.2-0.4l-12.7-7.3c-0.3-0.2-0.6-0.4-0.7-0.6c-0.1-0.2-0.2-0.4-0.2-0.6c0-0.3,0.1-0.6,0.3-0.9
              c0.2-0.3,0.6-0.6,1.1-0.9l11.6-6.7c1-0.6,2.3-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6l12.7,7.3c0.3,0.2,0.6,0.4,0.7,0.6
              c0.1,0.2,0.2,0.4,0.2,0.6c0,0.3-0.1,0.6-0.3,0.9c-0.2,0.3-0.6,0.6-1.1,0.9l-11.6,6.7c-1,0.6-2.3,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6
              L455.8,171.1l-0.2,0.4c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l11.6-6.7c0.6-0.3,1-0.7,1.4-1.2c0.3-0.4,0.5-0.9,0.5-1.4
              c0-0.4-0.1-0.8-0.4-1.2c-0.2-0.4-0.6-0.7-1-0.9l-12.7-7.3c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1l-11.6,6.7
              c-0.6,0.3-1,0.7-1.4,1.2c-0.3,0.4-0.5,0.9-0.5,1.4c0,0.4,0.1,0.8,0.4,1.2c0.2,0.4,0.6,0.7,1,0.9l12.7,7.3L455.8,171.1z"/>
        <path class="st0" d="M475.7,156.5c0.1-0.7-0.3-1.3-1.2-1.8l-12.7-7.3c-1.7-1-4.7-0.9-6.7,0.3l-11.6,6.7c-1.1,0.6-1.6,1.4-1.6,2.2h0
              v5.6h0c0,0.7,0.4,1.3,1.2,1.8l12.7,7.3c1.7,1,4.7,0.9,6.7-0.3l11.6-6.7c1.2-0.7,1.7-1.5,1.6-2.3V156.5z"/>
        <path class="st1" d="M475.7,156.5l0.5,0c0-0.1,0-0.1,0-0.2c0-0.4-0.1-0.8-0.4-1.2c-0.2-0.4-0.6-0.7-1-0.9l-12.7-7.3
              c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1l-11.6,6.7c-0.6,0.3-1,0.7-1.4,1.2c-0.3,0.4-0.5,0.9-0.5,1.4l0.5,0V156h0
              c-0.1,0-0.2,0-0.3,0.1c-0.1,0.1-0.1,0.2-0.1,0.3v5.6c0,0.1,0,0.2,0.1,0.3c0.1,0.1,0.2,0.1,0.3,0.1h0v-0.5l-0.5,0l0,0.1
              c0,0.4,0.1,0.8,0.4,1.2c0.2,0.4,0.6,0.7,1,0.9l12.7,7.3c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l11.6-6.7c0.6-0.3,1-0.7,1.4-1.2
              c0.3-0.4,0.5-0.9,0.5-1.4c0-0.1,0-0.1,0-0.2l-0.5,0h0.5v-5.4H475.7l0.5,0L475.7,156.5h-0.5v5.4l0,0l0,0.1c0,0.3-0.1,0.6-0.3,0.9
              c-0.2,0.3-0.6,0.6-1.1,0.9l-11.6,6.7c-1,0.6-2.3,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6l-12.7-7.3c-0.3-0.2-0.6-0.4-0.7-0.6
              c-0.1-0.2-0.2-0.4-0.2-0.6l0-0.1c0-0.1,0-0.3-0.1-0.3c-0.1-0.1-0.2-0.1-0.3-0.1h0v0.5h0.5v-5.6h-0.5v0.5h0c0.3,0,0.5-0.2,0.5-0.5
              c0-0.3,0.1-0.6,0.3-0.9c0.2-0.3,0.6-0.6,1.1-0.9l11.6-6.7c1-0.6,2.3-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6l12.7,7.3
              c0.3,0.2,0.6,0.4,0.7,0.6c0.1,0.2,0.2,0.4,0.2,0.6l0,0.1l0,0H475.7z"/>
        <path class="st2" d="M455.8,165.5l-12.7-7.3c-1.7-1-1.5-2.7,0.5-3.9l11.6-6.7c2-1.1,5-1.3,6.7-0.3l12.7,7.3c1.7,1,1.5,2.7-0.5,3.9
              l-11.6,6.7C460.5,166.4,457.5,166.5,455.8,165.5z"/>
        <path class="st1" d="M455.8,165.5l0.2-0.4l-12.7-7.3c-0.3-0.2-0.6-0.4-0.7-0.6c-0.1-0.2-0.2-0.4-0.2-0.6c0-0.3,0.1-0.6,0.3-0.9
              c0.2-0.3,0.6-0.6,1.1-0.9l11.6-6.7c1-0.6,2.3-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6l12.7,7.3c0.3,0.2,0.6,0.4,0.7,0.6
              c0.1,0.2,0.2,0.4,0.2,0.6c0,0.3-0.1,0.6-0.3,0.9c-0.2,0.3-0.6,0.6-1.1,0.9l-11.6,6.7c-1,0.6-2.3,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6
              L455.8,165.5l-0.2,0.4c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l11.6-6.7c0.6-0.3,1-0.7,1.4-1.2c0.3-0.4,0.5-0.9,0.5-1.4
              c0-0.4-0.1-0.8-0.4-1.2c-0.2-0.4-0.6-0.7-1-0.9l-12.7-7.3c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1l-11.6,6.7
              c-0.6,0.3-1,0.7-1.4,1.2c-0.3,0.4-0.5,0.9-0.5,1.4c0,0.4,0.1,0.8,0.4,1.2c0.2,0.4,0.6,0.7,1,0.9l12.7,7.3L455.8,165.5z"/>
        <path class="st0" d="M475.7,150.9c0.1-0.7-0.3-1.3-1.2-1.8l-12.7-7.3c-1.7-1-4.7-0.9-6.7,0.3l-11.6,6.7c-1.1,0.6-1.6,1.4-1.6,2.2h0
              v5.6h0c0,0.7,0.4,1.3,1.2,1.8l12.7,7.3c1.7,1,4.7,0.9,6.7-0.3l11.6-6.7c1.2-0.7,1.7-1.5,1.6-2.3V150.9z"/>
        <path class="st1" d="M475.7,150.9l0.5,0c0-0.1,0-0.1,0-0.2c0-0.4-0.1-0.8-0.4-1.2c-0.2-0.4-0.6-0.7-1-0.9l-12.7-7.3
              c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1l-11.6,6.7c-0.6,0.3-1,0.7-1.4,1.2c-0.3,0.4-0.5,0.9-0.5,1.4l0.5,0v-0.5h0
              c-0.1,0-0.2,0-0.3,0.1c-0.1,0.1-0.1,0.2-0.1,0.3v5.6c0,0.1,0,0.2,0.1,0.3c0.1,0.1,0.2,0.1,0.3,0.1h0v-0.5l-0.5,0l0,0.1
              c0,0.4,0.1,0.8,0.4,1.2c0.2,0.4,0.6,0.7,1,0.9l12.7,7.3c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l11.6-6.7c0.6-0.3,1-0.7,1.4-1.2
              c0.3-0.4,0.5-0.9,0.5-1.4c0-0.1,0-0.1,0-0.2l-0.5,0h0.5v-5.4H475.7l0.5,0L475.7,150.9h-0.5v5.4l0,0l0,0.1c0,0.3-0.1,0.6-0.3,0.9
              c-0.2,0.3-0.6,0.6-1.1,0.9l-11.6,6.7c-1,0.6-2.3,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6l-12.7-7.3c-0.3-0.2-0.6-0.4-0.7-0.6
              c-0.1-0.2-0.2-0.4-0.2-0.6l0-0.1c0-0.1,0-0.3-0.1-0.3c-0.1-0.1-0.2-0.1-0.3-0.1h0v0.5h0.5V151h-0.5v0.5h0c0.3,0,0.5-0.2,0.5-0.5
              c0-0.3,0.1-0.6,0.3-0.9c0.2-0.3,0.6-0.6,1.1-0.9l11.6-6.7c1-0.6,2.3-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6l12.7,7.3
              c0.3,0.2,0.6,0.4,0.7,0.6c0.1,0.2,0.2,0.4,0.2,0.6l0,0.1l0,0H475.7z"/>
        <path class="st2" d="M455.8,160l-12.7-7.3c-1.7-1-1.5-2.7,0.5-3.9l11.6-6.7c2-1.1,5-1.3,6.7-0.3l12.7,7.3c1.7,1,1.5,2.7-0.5,3.9
              l-11.6,6.7C460.5,160.8,457.5,161,455.8,160z"/>
        <path class="st1" d="M455.8,160l0.2-0.4l-12.7-7.3c-0.3-0.2-0.6-0.4-0.7-0.6c-0.1-0.2-0.2-0.4-0.2-0.6c0-0.3,0.1-0.6,0.3-0.9
              c0.2-0.3,0.6-0.6,1.1-0.9l11.6-6.7c1-0.6,2.3-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6l12.7,7.3c0.3,0.2,0.6,0.4,0.7,0.6
              c0.1,0.2,0.2,0.4,0.2,0.6c0,0.3-0.1,0.6-0.3,0.9c-0.2,0.3-0.6,0.6-1.1,0.9l-11.6,6.7c-1,0.6-2.3,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6
              L455.8,160l-0.2,0.4c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l11.6-6.7c0.6-0.3,1-0.7,1.4-1.2c0.3-0.4,0.5-0.9,0.5-1.4
              c0-0.4-0.1-0.8-0.4-1.2c-0.2-0.4-0.6-0.7-1-0.9l-12.7-7.3c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1l-11.6,6.7
              c-0.6,0.3-1,0.7-1.4,1.2c-0.3,0.4-0.5,0.9-0.5,1.4c0,0.4,0.1,0.8,0.4,1.2c0.2,0.4,0.6,0.7,1,0.9l12.7,7.3L455.8,160z"/>
        <path class="st0" d="M475.7,145.3c0.1-0.7-0.3-1.3-1.2-1.8l-12.7-7.3c-1.7-1-4.7-0.9-6.7,0.3l-11.6,6.7c-1.1,0.6-1.6,1.4-1.6,2.2h0
              v5.6h0c0,0.7,0.4,1.3,1.2,1.8l12.7,7.3c1.7,1,4.7,0.9,6.7-0.3l11.6-6.7c1.2-0.7,1.7-1.5,1.6-2.3V145.3z"/>
        <path class="st1" d="M475.7,145.3l0.5,0c0-0.1,0-0.1,0-0.2c0-0.4-0.1-0.8-0.4-1.2c-0.2-0.4-0.6-0.7-1-0.9l-12.7-7.3
              c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1l-11.6,6.7c-0.6,0.3-1,0.7-1.4,1.2c-0.3,0.4-0.5,0.9-0.5,1.4l0.5,0v-0.5h0
              c-0.1,0-0.2,0-0.3,0.1c-0.1,0.1-0.1,0.2-0.1,0.3v5.6c0,0.1,0,0.2,0.1,0.3c0.1,0.1,0.2,0.1,0.3,0.1h0v-0.5l-0.5,0l0,0.1
              c0,0.4,0.1,0.8,0.4,1.2c0.2,0.4,0.6,0.7,1,0.9l12.7,7.3c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l11.6-6.7c0.6-0.3,1-0.7,1.4-1.2
              c0.3-0.4,0.5-0.9,0.5-1.4c0-0.1,0-0.1,0-0.2l-0.5,0h0.5v-5.4H475.7l0.5,0L475.7,145.3h-0.5v5.4l0,0l0,0.1c0,0.3-0.1,0.6-0.3,0.9
              c-0.2,0.3-0.6,0.6-1.1,0.9l-11.6,6.7c-1,0.6-2.3,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6l-12.7-7.3c-0.3-0.2-0.6-0.4-0.7-0.6
              c-0.1-0.2-0.2-0.4-0.2-0.6l0-0.1c0-0.1,0-0.3-0.1-0.3c-0.1-0.1-0.2-0.1-0.3-0.1h0v0.5h0.5v-5.6h-0.5v0.5h0c0.3,0,0.5-0.2,0.5-0.5
              c0-0.3,0.1-0.6,0.3-0.9c0.2-0.3,0.6-0.6,1.1-0.9l11.6-6.7c1-0.6,2.3-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6l12.7,7.3
              c0.3,0.2,0.6,0.4,0.7,0.6c0.1,0.2,0.2,0.4,0.2,0.6l0,0.1l0,0H475.7z"/>
        <path class="st2" d="M455.8,154.4l-12.7-7.3c-1.7-1-1.5-2.7,0.5-3.9l11.6-6.7c2-1.1,5-1.3,6.7-0.3l12.7,7.3c1.7,1,1.5,2.7-0.5,3.9
              l-11.6,6.7C460.5,155.2,457.5,155.4,455.8,154.4z"/>
        <path class="st1" d="M455.8,154.4l0.2-0.4l-12.7-7.3c-0.3-0.2-0.6-0.4-0.7-0.6c-0.1-0.2-0.2-0.4-0.2-0.6c0-0.3,0.1-0.6,0.3-0.9
              c0.2-0.3,0.6-0.6,1.1-0.9l11.6-6.7c1-0.6,2.3-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6l12.7,7.3c0.3,0.2,0.6,0.4,0.7,0.6
              c0.1,0.2,0.2,0.4,0.2,0.6c0,0.3-0.1,0.6-0.3,0.9c-0.2,0.3-0.6,0.6-1.1,0.9l-11.6,6.7c-1,0.6-2.3,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6
              L455.8,154.4l-0.2,0.4c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l11.6-6.7c0.6-0.3,1-0.7,1.4-1.2c0.3-0.4,0.5-0.9,0.5-1.4
              c0-0.4-0.1-0.8-0.4-1.2c-0.2-0.4-0.6-0.7-1-0.9l-12.7-7.3c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1l-11.6,6.7
              c-0.6,0.3-1,0.7-1.4,1.2c-0.3,0.4-0.5,0.9-0.5,1.4c0,0.4,0.1,0.8,0.4,1.2c0.2,0.4,0.6,0.7,1,0.9l12.7,7.3L455.8,154.4z"/>
        <path class="st0" d="M457.8,172.5c0.1-0.7-0.3-1.3-1.2-1.8l-12.7-7.3c-1.7-1-4.7-0.9-6.7,0.3l-11.6,6.7c-1.1,0.6-1.6,1.4-1.6,2.2h0
              v5.6h0c0,0.7,0.3,1.3,1.2,1.8l12.7,7.3c1.7,1,4.7,0.9,6.7-0.3l11.6-6.7c1.2-0.7,1.7-1.5,1.6-2.3V172.5z"/>
        <path class="st1" d="M457.8,172.5l0.5,0c0-0.1,0-0.1,0-0.2c0-0.4-0.1-0.8-0.4-1.2c-0.2-0.4-0.6-0.7-1-0.9l-12.7-7.3
              c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1l-11.6,6.7c-0.6,0.3-1,0.7-1.4,1.2c-0.3,0.4-0.5,0.9-0.5,1.4l0.5,0v-0.5h0
              c-0.1,0-0.2,0-0.3,0.1c-0.1,0.1-0.1,0.2-0.1,0.3v5.6c0,0.1,0,0.2,0.1,0.3c0.1,0.1,0.2,0.1,0.3,0.1h0v-0.5l-0.5,0l0,0.1
              c0,0.4,0.1,0.8,0.4,1.2c0.2,0.4,0.6,0.7,1,0.9l12.7,7.3c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l11.6-6.7c0.6-0.3,1-0.7,1.4-1.2
              c0.3-0.4,0.5-0.9,0.5-1.4c0-0.1,0-0.1,0-0.2l-0.5,0h0.5v-5.4H457.8l0.5,0L457.8,172.5h-0.5v5.4l0,0l0,0.1c0,0.3-0.1,0.6-0.3,0.9
              c-0.2,0.3-0.6,0.6-1.1,0.9l-11.6,6.7c-1,0.6-2.3,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6l-12.7-7.3c-0.3-0.2-0.6-0.4-0.7-0.6
              c-0.1-0.2-0.2-0.4-0.2-0.6l0-0.1c0-0.1,0-0.3-0.1-0.3c-0.1-0.1-0.2-0.1-0.3-0.1h0v0.5h0.5v-5.6H424v0.5h0c0.3,0,0.5-0.2,0.5-0.5
              c0-0.3,0.1-0.6,0.3-0.9c0.2-0.3,0.6-0.6,1.1-0.9l11.6-6.7c1-0.6,2.3-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6l12.7,7.3
              c0.3,0.2,0.6,0.4,0.7,0.6c0.1,0.2,0.2,0.4,0.2,0.6l0,0.1l0,0H457.8z"/>
        <path class="st2" d="M437.8,181.6l-12.7-7.3c-1.7-1-1.5-2.7,0.5-3.9l11.6-6.7c2-1.1,5-1.3,6.7-0.3l12.7,7.3c1.7,1,1.5,2.7-0.5,3.9
              l-11.6,6.7C442.5,182.4,439.5,182.5,437.8,181.6z"/>
        <path class="st1" d="M437.8,181.6l0.2-0.4l-12.7-7.3c-0.3-0.2-0.6-0.4-0.7-0.6c-0.1-0.2-0.2-0.4-0.2-0.6c0-0.3,0.1-0.6,0.3-0.9
              c0.2-0.3,0.6-0.6,1.1-0.9l11.6-6.7c1-0.6,2.3-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6l12.7,7.3c0.3,0.2,0.6,0.4,0.7,0.6
              c0.1,0.2,0.2,0.4,0.2,0.6c0,0.3-0.1,0.6-0.3,0.9c-0.2,0.3-0.6,0.6-1.1,0.9l-11.6,6.7c-1,0.6-2.3,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6
              L437.8,181.6l-0.2,0.4c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l11.6-6.7c0.6-0.3,1-0.7,1.4-1.2c0.3-0.4,0.5-0.9,0.5-1.4
              c0-0.4-0.1-0.8-0.4-1.2c-0.2-0.4-0.6-0.7-1-0.9l-12.7-7.3c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1l-11.6,6.7
              c-0.6,0.3-1,0.7-1.4,1.2c-0.3,0.4-0.5,0.9-0.5,1.4c0,0.4,0.1,0.8,0.4,1.2c0.2,0.4,0.6,0.7,1,0.9l12.7,7.3L437.8,181.6z"/>
        <path class="st0" d="M457.8,166.9c0.1-0.7-0.3-1.3-1.2-1.8l-12.7-7.3c-1.7-1-4.7-0.9-6.7,0.3l-11.6,6.7c-1.1,0.6-1.6,1.4-1.6,2.2h0
              v5.6h0c0,0.7,0.3,1.3,1.2,1.8l12.7,7.3c1.7,1,4.7,0.9,6.7-0.3l11.6-6.7c1.2-0.7,1.7-1.5,1.6-2.3V166.9z"/>
        <path class="st1" d="M457.8,166.9l0.5,0c0-0.1,0-0.1,0-0.2c0-0.4-0.1-0.8-0.4-1.2c-0.2-0.4-0.6-0.7-1-0.9l-12.7-7.3
              c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1l-11.6,6.7c-0.6,0.3-1,0.7-1.4,1.2c-0.3,0.4-0.5,0.9-0.5,1.4l0.5,0v-0.5h0
              c-0.1,0-0.2,0-0.3,0.1c-0.1,0.1-0.1,0.2-0.1,0.3v5.6c0,0.1,0,0.2,0.1,0.3c0.1,0.1,0.2,0.1,0.3,0.1h0v-0.5l-0.5,0l0,0.1
              c0,0.4,0.1,0.8,0.4,1.2c0.2,0.4,0.6,0.7,1,0.9l12.7,7.3c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l11.6-6.7c0.6-0.3,1-0.7,1.4-1.2
              c0.3-0.4,0.5-0.9,0.5-1.4c0-0.1,0-0.1,0-0.2l-0.5,0h0.5v-5.4H457.8l0.5,0L457.8,166.9h-0.5v5.4l0,0l0,0.1c0,0.3-0.1,0.6-0.3,0.9
              c-0.2,0.3-0.6,0.6-1.1,0.9l-11.6,6.7c-1,0.6-2.3,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6l-12.7-7.3c-0.3-0.2-0.6-0.4-0.7-0.6
              c-0.1-0.2-0.2-0.4-0.2-0.6l0-0.1c0-0.1,0-0.3-0.1-0.3s-0.2-0.1-0.3-0.1h0v0.5h0.5V167H424v0.5h0c0.3,0,0.5-0.2,0.5-0.5
              c0-0.3,0.1-0.6,0.3-0.9c0.2-0.3,0.6-0.6,1.1-0.9l11.6-6.7c1-0.6,2.3-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6l12.7,7.3
              c0.3,0.2,0.6,0.4,0.7,0.6c0.1,0.2,0.2,0.4,0.2,0.6l0,0.1l0,0H457.8z"/>
        <path class="st2" d="M437.8,176l-12.7-7.3c-1.7-1-1.5-2.7,0.5-3.9l11.6-6.7c2-1.1,5-1.3,6.7-0.3l12.7,7.3c1.7,1,1.5,2.7-0.5,3.9
              l-11.6,6.7C442.5,176.8,439.5,177,437.8,176z"/>
        <path class="st1" d="M437.8,176l0.2-0.4l-12.7-7.3c-0.3-0.2-0.6-0.4-0.7-0.6c-0.1-0.2-0.2-0.4-0.2-0.6c0-0.3,0.1-0.6,0.3-0.9
              c0.2-0.3,0.6-0.6,1.1-0.9l11.6-6.7c1-0.6,2.3-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6l12.7,7.3c0.3,0.2,0.6,0.4,0.7,0.6
              c0.1,0.2,0.2,0.4,0.2,0.6c0,0.3-0.1,0.6-0.3,0.9c-0.2,0.3-0.6,0.6-1.1,0.9l-11.6,6.7c-1,0.6-2.3,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6
              L437.8,176l-0.2,0.4c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l11.6-6.7c0.6-0.3,1-0.7,1.4-1.2c0.3-0.4,0.5-0.9,0.5-1.4
              c0-0.4-0.1-0.8-0.4-1.2c-0.2-0.4-0.6-0.7-1-0.9l-12.7-7.3c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1l-11.6,6.7
              c-0.6,0.3-1,0.7-1.4,1.2c-0.3,0.4-0.5,0.9-0.5,1.4c0,0.4,0.1,0.8,0.4,1.2c0.2,0.4,0.6,0.7,1,0.9l12.7,7.3L437.8,176z"/>
        <path class="st0" d="M457.8,161.4c0.1-0.7-0.3-1.3-1.2-1.8l-12.7-7.3c-1.7-1-4.7-0.9-6.7,0.3l-11.6,6.7c-1.1,0.6-1.6,1.4-1.6,2.2h0
              v5.6h0c0,0.7,0.3,1.3,1.2,1.8l12.7,7.3c1.7,1,4.7,0.9,6.7-0.3l11.6-6.7c1.2-0.7,1.7-1.5,1.6-2.3V161.4z"/>
        <path class="st1" d="M457.8,161.4l0.5,0c0-0.1,0-0.1,0-0.2c0-0.4-0.1-0.8-0.4-1.2c-0.2-0.4-0.6-0.7-1-0.9l-12.7-7.3
              c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1l-11.6,6.7c-0.6,0.3-1,0.7-1.4,1.2c-0.3,0.4-0.5,0.9-0.5,1.4l0.5,0v-0.5h0
              c-0.1,0-0.2,0-0.3,0.1c-0.1,0.1-0.1,0.2-0.1,0.3v5.6c0,0.1,0,0.2,0.1,0.3c0.1,0.1,0.2,0.1,0.3,0.1h0V167l-0.5,0l0,0.1
              c0,0.4,0.1,0.8,0.4,1.2c0.2,0.4,0.6,0.7,1,0.9l12.7,7.3c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l11.6-6.7c0.6-0.3,1-0.7,1.4-1.2
              c0.3-0.4,0.5-0.9,0.5-1.4c0-0.1,0-0.1,0-0.2l-0.5,0h0.5v-5.4H457.8l0.5,0L457.8,161.4h-0.5v5.4l0,0l0,0.1c0,0.3-0.1,0.6-0.3,0.9
              c-0.2,0.3-0.6,0.6-1.1,0.9l-11.6,6.7c-1,0.6-2.3,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6l-12.7-7.3c-0.3-0.2-0.6-0.4-0.7-0.6
              c-0.1-0.2-0.2-0.4-0.2-0.6l0-0.1c0-0.1,0-0.3-0.1-0.3c-0.1-0.1-0.2-0.1-0.3-0.1h0v0.5h0.5v-5.6H424v0.5h0c0.3,0,0.5-0.2,0.5-0.5
              c0-0.3,0.1-0.6,0.3-0.9c0.2-0.3,0.6-0.6,1.1-0.9l11.6-6.7c1-0.6,2.3-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6l12.7,7.3
              c0.3,0.2,0.6,0.4,0.7,0.6c0.1,0.2,0.2,0.4,0.2,0.6l0,0.1l0,0H457.8z"/>
        <path class="st2" d="M437.8,170.4l-12.7-7.3c-1.7-1-1.5-2.7,0.5-3.9l11.6-6.7c2-1.1,5-1.3,6.7-0.3l12.7,7.3c1.7,1,1.5,2.7-0.5,3.9
              l-11.6,6.7C442.5,171.3,439.5,171.4,437.8,170.4z"/>
        <path class="st1" d="M437.8,170.4l0.2-0.4l-12.7-7.3c-0.3-0.2-0.6-0.4-0.7-0.6c-0.1-0.2-0.2-0.4-0.2-0.6c0-0.3,0.1-0.6,0.3-0.9
              c0.2-0.3,0.6-0.6,1.1-0.9l11.6-6.7c1-0.6,2.3-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6l12.7,7.3c0.3,0.2,0.6,0.4,0.7,0.6
              c0.1,0.2,0.2,0.4,0.2,0.6c0,0.3-0.1,0.6-0.3,0.9c-0.2,0.3-0.6,0.6-1.1,0.9l-11.6,6.7c-1,0.6-2.3,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6
              L437.8,170.4l-0.2,0.4c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l11.6-6.7c0.6-0.3,1-0.7,1.4-1.2c0.3-0.4,0.5-0.9,0.5-1.4
              c0-0.4-0.1-0.8-0.4-1.2c-0.2-0.4-0.6-0.7-1-0.9l-12.7-7.3c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1l-11.6,6.7
              c-0.6,0.3-1,0.7-1.4,1.2c-0.3,0.4-0.5,0.9-0.5,1.4c0,0.4,0.1,0.8,0.4,1.2c0.2,0.4,0.6,0.7,1,0.9l12.7,7.3L437.8,170.4z"/>
        <path class="st0" d="M457.8,155.8c0.1-0.7-0.3-1.3-1.2-1.8l-12.7-7.3c-1.7-1-4.7-0.9-6.7,0.3l-11.6,6.7c-1.1,0.6-1.6,1.4-1.6,2.2h0
              v5.6h0c0,0.7,0.3,1.3,1.2,1.8l12.7,7.3c1.7,1,4.7,0.9,6.7-0.3l11.6-6.7c1.2-0.7,1.7-1.5,1.6-2.3V155.8z"/>
        <path class="st1" d="M457.8,155.8l0.5,0c0-0.1,0-0.1,0-0.2c0-0.4-0.1-0.8-0.4-1.2c-0.2-0.4-0.6-0.7-1-0.9l-12.7-7.3
              c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1l-11.6,6.7c-0.6,0.3-1,0.7-1.4,1.2c-0.3,0.4-0.5,0.9-0.5,1.4l0.5,0v-0.5h0
              c-0.1,0-0.2,0-0.3,0.1c-0.1,0.1-0.1,0.2-0.1,0.3v5.6c0,0.1,0,0.2,0.1,0.3c0.1,0.1,0.2,0.1,0.3,0.1h0v-0.5l-0.5,0l0,0.1
              c0,0.4,0.1,0.8,0.4,1.2c0.2,0.4,0.6,0.7,1,0.9l12.7,7.3c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l11.6-6.7c0.6-0.3,1-0.7,1.4-1.2
              c0.3-0.4,0.5-0.9,0.5-1.4c0-0.1,0-0.1,0-0.2l-0.5,0h0.5v-5.4H457.8l0.5,0L457.8,155.8h-0.5v5.4l0,0l0,0.1c0,0.3-0.1,0.6-0.3,0.9
              c-0.2,0.3-0.6,0.6-1.1,0.9l-11.6,6.7c-1,0.6-2.3,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6l-12.7-7.3c-0.3-0.2-0.6-0.4-0.7-0.6
              c-0.1-0.2-0.2-0.4-0.2-0.6l0-0.1c0-0.1,0-0.3-0.1-0.3c-0.1-0.1-0.2-0.1-0.3-0.1h0v0.5h0.5v-5.6H424v0.5h0c0.3,0,0.5-0.2,0.5-0.5
              c0-0.3,0.1-0.6,0.3-0.9c0.2-0.3,0.6-0.6,1.1-0.9l11.6-6.7c1-0.6,2.3-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6l12.7,7.3
              c0.3,0.2,0.6,0.4,0.7,0.6c0.1,0.2,0.2,0.4,0.2,0.6l0,0.1l0,0H457.8z"/>
        <path class="st2" d="M429.8,160.2l-4.6-2.7c-1.7-1-1.5-2.7,0.5-3.9l11.6-6.7c2-1.1,5-1.3,6.7-0.3l12.7,7.3c1.7,1,1.5,2.7-0.5,3.9
              l-11.6,6.7c-2,1.1-5,1.3-6.7,0.3l-3.7-2.1"/>
        <path class="st1" d="M430,159.8l-4.6-2.7c-0.3-0.2-0.6-0.4-0.7-0.6c-0.1-0.2-0.2-0.4-0.2-0.6c0-0.3,0.1-0.6,0.3-0.9
              c0.2-0.3,0.6-0.6,1.1-0.9l11.6-6.7c1-0.6,2.3-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6l12.7,7.3c0.3,0.2,0.6,0.4,0.7,0.6
              c0.1,0.2,0.2,0.4,0.2,0.6c0,0.3-0.1,0.6-0.3,0.9c-0.2,0.3-0.6,0.6-1.1,0.9l-11.6,6.7c-1,0.6-2.3,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6
              l-3.7-2.1c-0.2-0.1-0.5-0.1-0.6,0.2c-0.1,0.2-0.1,0.5,0.2,0.6l3.7,2.1c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l11.6-6.7
              c0.6-0.3,1-0.7,1.4-1.2c0.3-0.4,0.5-0.9,0.5-1.4c0-0.4-0.1-0.8-0.4-1.2c-0.2-0.4-0.6-0.7-1-0.9l-12.7-7.3c-0.9-0.5-2-0.7-3.1-0.7
              c-1.4,0-2.8,0.3-4,1l-11.6,6.7c-0.6,0.3-1,0.7-1.4,1.2c-0.3,0.4-0.5,0.9-0.5,1.4c0,0.4,0.1,0.8,0.4,1.2c0.2,0.4,0.6,0.7,1,0.9
              l4.6,2.7c0.2,0.1,0.5,0.1,0.6-0.2C430.3,160.2,430.2,159.9,430,159.8L430,159.8z"/>
        <line class="st2" x1="432.2" y1="161.6" x2="432" y2="161.5"/>
        <path class="st1" d="M432.5,161.2l-0.2-0.1c-0.2-0.1-0.5-0.1-0.6,0.2c-0.1,0.2-0.1,0.5,0.2,0.6l0.2,0.1c0.2,0.1,0.5,0.1,0.6-0.2
              C432.8,161.6,432.7,161.3,432.5,161.2"/>
        <path class="st0" d="M494.6,172.9c0.1-0.7-0.3-1.3-1.2-1.8l-12.7-7.3c-1.7-1-4.7-0.9-6.7,0.3l-11.6,6.7c-1.1,0.6-1.6,1.4-1.6,2.2h0
              v5.6h0c0,0.7,0.4,1.3,1.2,1.8l12.7,7.3c1.7,1,4.7,0.9,6.7-0.3l11.6-6.7c1.2-0.7,1.7-1.5,1.6-2.3V172.9z"/>
        <path class="st1" d="M494.6,172.9l0.5,0c0-0.1,0-0.1,0-0.2c0-0.4-0.1-0.8-0.4-1.2c-0.2-0.4-0.6-0.7-1-0.9l-12.7-7.3
              c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1l-11.6,6.7c-0.6,0.3-1,0.7-1.4,1.2c-0.3,0.4-0.5,0.9-0.5,1.4l0.5,0v-0.5h0
              c-0.1,0-0.2,0-0.3,0.1s-0.1,0.2-0.1,0.3v5.6c0,0.1,0,0.2,0.1,0.3c0.1,0.1,0.2,0.1,0.3,0.1h0v-0.5l-0.5,0l0,0.1
              c0,0.4,0.1,0.8,0.4,1.2c0.2,0.4,0.6,0.7,1,0.9l12.7,7.3c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l11.6-6.7c0.6-0.3,1-0.7,1.4-1.2
              c0.3-0.4,0.5-0.9,0.5-1.4c0-0.1,0-0.1,0-0.2l-0.5,0h0.5v-5.4H494.6l0.5,0L494.6,172.9h-0.5v5.4l0,0l0,0.1c0,0.3-0.1,0.6-0.3,0.9
              c-0.2,0.3-0.6,0.6-1.1,0.9l-11.6,6.7c-1,0.6-2.3,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6l-12.7-7.3c-0.3-0.2-0.6-0.4-0.7-0.6
              c-0.1-0.2-0.2-0.4-0.2-0.6l0-0.1c0-0.1,0-0.3-0.1-0.3s-0.2-0.1-0.3-0.1h0v0.5h0.5v-5.6h-0.5v0.5h0c0.3,0,0.5-0.2,0.5-0.5
              c0-0.3,0.1-0.6,0.3-0.9c0.2-0.3,0.6-0.6,1.1-0.9l11.6-6.7c1-0.6,2.3-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6l12.7,7.3
              c0.3,0.2,0.6,0.4,0.7,0.6c0.1,0.2,0.2,0.4,0.2,0.6l0,0.1l0,0H494.6z"/>
        <path class="st2" d="M474.6,181.9l-12.7-7.3c-1.7-1-1.5-2.7,0.5-3.9L474,164c2-1.1,5-1.3,6.7-0.3l12.7,7.3c1.7,1,1.5,2.7-0.5,3.9
              l-11.6,6.7C479.3,182.8,476.3,182.9,474.6,181.9z"/>
        <path class="st1" d="M474.6,181.9l0.2-0.4l-12.7-7.3c-0.3-0.2-0.6-0.4-0.7-0.6c-0.1-0.2-0.2-0.4-0.2-0.6c0-0.3,0.1-0.6,0.3-0.9
              c0.2-0.3,0.6-0.6,1.1-0.9l11.6-6.7c1-0.6,2.3-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6l12.7,7.3c0.3,0.2,0.6,0.4,0.7,0.6
              c0.1,0.2,0.2,0.4,0.2,0.6c0,0.3-0.1,0.6-0.3,0.9c-0.2,0.3-0.6,0.6-1.1,0.9l-11.6,6.7c-1,0.6-2.3,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6
              L474.6,181.9l-0.2,0.4c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l11.6-6.7c0.6-0.3,1-0.7,1.4-1.2c0.3-0.4,0.5-0.9,0.5-1.4
              c0-0.4-0.1-0.8-0.4-1.2c-0.2-0.4-0.6-0.7-1-0.9l-12.7-7.3c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1l-11.6,6.7
              c-0.6,0.3-1,0.7-1.4,1.2c-0.3,0.4-0.5,0.9-0.5,1.4c0,0.4,0.1,0.8,0.4,1.2c0.2,0.4,0.6,0.7,1,0.9l12.7,7.3L474.6,181.9z"/>
        <path class="st0" d="M494.6,167.3c0.1-0.7-0.3-1.3-1.2-1.8l-12.7-7.3c-1.7-1-4.7-0.9-6.7,0.3l-11.6,6.7c-1.1,0.6-1.6,1.4-1.6,2.2h0
              v5.6h0c0,0.7,0.4,1.3,1.2,1.8l12.7,7.3c1.7,1,4.7,0.9,6.7-0.3l11.6-6.7c1.2-0.7,1.7-1.5,1.6-2.3V167.3z"/>
        <path class="st1" d="M494.6,167.3l0.5,0c0-0.1,0-0.1,0-0.2c0-0.4-0.1-0.8-0.4-1.2c-0.2-0.4-0.6-0.7-1-0.9l-12.7-7.3
              c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1l-11.6,6.7c-0.6,0.3-1,0.7-1.4,1.2c-0.3,0.4-0.5,0.9-0.5,1.4l0.5,0v-0.5h0
              c-0.1,0-0.2,0-0.3,0.1s-0.1,0.2-0.1,0.3v5.6c0,0.1,0,0.2,0.1,0.3c0.1,0.1,0.2,0.1,0.3,0.1h0v-0.5l-0.5,0l0,0.1
              c0,0.4,0.1,0.8,0.4,1.2c0.2,0.4,0.6,0.7,1,0.9l12.7,7.3c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l11.6-6.7c0.6-0.3,1-0.7,1.4-1.2
              c0.3-0.4,0.5-0.9,0.5-1.4c0-0.1,0-0.1,0-0.2l-0.5,0h0.5v-5.4H494.6l0.5,0L494.6,167.3h-0.5v5.4l0,0l0,0.1c0,0.3-0.1,0.6-0.3,0.9
              c-0.2,0.3-0.6,0.6-1.1,0.9l-11.6,6.7c-1,0.6-2.3,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6l-12.7-7.3c-0.3-0.2-0.6-0.4-0.7-0.6
              c-0.1-0.2-0.2-0.4-0.2-0.6l0-0.1c0-0.1,0-0.3-0.1-0.3c-0.1-0.1-0.2-0.1-0.3-0.1h0v0.5h0.5v-5.6h-0.5v0.5h0c0.3,0,0.5-0.2,0.5-0.5
              c0-0.3,0.1-0.6,0.3-0.9c0.2-0.3,0.6-0.6,1.1-0.9l11.6-6.7c1-0.6,2.3-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6l12.7,7.3
              c0.3,0.2,0.6,0.4,0.7,0.6c0.1,0.2,0.2,0.4,0.2,0.6l0,0.1l0,0H494.6z"/>
        <path class="st2" d="M474.6,176.4l-12.7-7.3c-1.7-1-1.5-2.7,0.5-3.9l11.6-6.7c2-1.1,5-1.3,6.7-0.3l12.7,7.3c1.7,1,1.5,2.7-0.5,3.9
              l-11.6,6.7C479.3,177.2,476.3,177.3,474.6,176.4z"/>
        <path class="st1" d="M474.6,176.4l0.2-0.4l-12.7-7.3c-0.3-0.2-0.6-0.4-0.7-0.6c-0.1-0.2-0.2-0.4-0.2-0.6c0-0.3,0.1-0.6,0.3-0.9
              c0.2-0.3,0.6-0.6,1.1-0.9l11.6-6.7c1-0.6,2.3-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6l12.7,7.3c0.3,0.2,0.6,0.4,0.7,0.6
              c0.1,0.2,0.2,0.4,0.2,0.6c0,0.3-0.1,0.6-0.3,0.9c-0.2,0.3-0.6,0.6-1.1,0.9l-11.6,6.7c-1,0.6-2.3,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6
              L474.6,176.4l-0.2,0.4c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l11.6-6.7c0.6-0.3,1-0.7,1.4-1.2c0.3-0.4,0.5-0.9,0.5-1.4
              c0-0.4-0.1-0.8-0.4-1.2c-0.2-0.4-0.6-0.7-1-0.9l-12.7-7.3c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1l-11.6,6.7
              c-0.6,0.3-1,0.7-1.4,1.2c-0.3,0.4-0.5,0.9-0.5,1.4c0,0.4,0.1,0.8,0.4,1.2c0.2,0.4,0.6,0.7,1,0.9l12.7,7.3L474.6,176.4z"/>
        <path class="st0" d="M494.6,161.8c0.1-0.7-0.3-1.3-1.2-1.8l-12.7-7.3c-1.7-1-4.7-0.9-6.7,0.3l-11.6,6.7c-1.1,0.6-1.6,1.4-1.6,2.2h0
              v5.6h0c0,0.7,0.4,1.3,1.2,1.8l12.7,7.3c1.7,1,4.7,0.9,6.7-0.3l11.6-6.7c1.2-0.7,1.7-1.5,1.6-2.3V161.8z"/>
        <path class="st1" d="M494.6,161.8l0.5,0c0-0.1,0-0.1,0-0.2c0-0.4-0.1-0.8-0.4-1.2c-0.2-0.4-0.6-0.7-1-0.9l-12.7-7.3
              c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1l-11.6,6.7c-0.6,0.3-1,0.7-1.4,1.2c-0.3,0.4-0.5,0.9-0.5,1.4l0.5,0v-0.5h0
              c-0.1,0-0.2,0-0.3,0.1s-0.1,0.2-0.1,0.3v5.6c0,0.1,0,0.2,0.1,0.3c0.1,0.1,0.2,0.1,0.3,0.1h0v-0.5l-0.5,0l0,0.1
              c0,0.4,0.1,0.8,0.4,1.2c0.2,0.4,0.6,0.7,1,0.9l12.7,7.3c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l11.6-6.7c0.6-0.3,1-0.7,1.4-1.2
              c0.3-0.4,0.5-0.9,0.5-1.4c0-0.1,0-0.1,0-0.2l-0.5,0h0.5v-5.4H494.6l0.5,0L494.6,161.8h-0.5v5.4l0,0l0,0.1c0,0.3-0.1,0.6-0.3,0.9
              c-0.2,0.3-0.6,0.6-1.1,0.9l-11.6,6.7c-1,0.6-2.3,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6l-12.7-7.3c-0.3-0.2-0.6-0.4-0.7-0.6
              c-0.1-0.2-0.2-0.4-0.2-0.6l0-0.1c0-0.1,0-0.3-0.1-0.3c-0.1-0.1-0.2-0.1-0.3-0.1h0v0.5h0.5v-5.6h-0.5v0.5h0c0.3,0,0.5-0.2,0.5-0.5
              c0-0.3,0.1-0.6,0.3-0.9c0.2-0.3,0.6-0.6,1.1-0.9l11.6-6.7c1-0.6,2.3-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6l12.7,7.3
              c0.3,0.2,0.6,0.4,0.7,0.6c0.1,0.2,0.2,0.4,0.2,0.6l0,0.1l0,0H494.6z"/>
        <path class="st2" d="M477.3,171.5c-0.1,0-0.2,0-0.3,0"/>
        <path class="st1" d="M477.3,171c-0.1,0-0.2,0-0.3,0c-0.3,0-0.5,0.2-0.5,0.4c0,0.3,0.2,0.5,0.4,0.5c0.1,0,0.2,0,0.4,0
              c0.3,0,0.5-0.2,0.5-0.5C477.8,171.2,477.6,171,477.3,171L477.3,171z"/>
        <path class="st2" d="M474.8,170.9c-0.1,0-0.1-0.1-0.2-0.1l-12.7-7.3c-1.7-1-1.5-2.7,0.5-3.9l11.6-6.7c2-1.1,5-1.3,6.7-0.3l12.7,7.3
              c1.7,1,1.5,2.7-0.5,3.9l-11.6,6.7c-0.5,0.3-1.1,0.5-1.8,0.7"/>
        <path class="st1" d="M475,170.5l-0.2-0.1l-12.7-7.3c-0.3-0.2-0.6-0.4-0.7-0.6c-0.1-0.2-0.2-0.4-0.2-0.6c0-0.3,0.1-0.6,0.3-0.9
              c0.2-0.3,0.6-0.6,1.1-0.9l11.6-6.7c1-0.6,2.3-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6l12.7,7.3c0.3,0.2,0.6,0.4,0.7,0.6
              c0.1,0.2,0.2,0.4,0.2,0.6c0,0.3-0.1,0.6-0.3,0.9c-0.2,0.3-0.6,0.6-1.1,0.9l-11.6,6.7c-0.5,0.3-1,0.5-1.6,0.6
              c-0.3,0.1-0.4,0.3-0.3,0.6c0.1,0.3,0.3,0.4,0.6,0.3c0.7-0.2,1.3-0.4,1.9-0.7l11.6-6.7c0.6-0.3,1-0.7,1.4-1.2
              c0.3-0.4,0.5-0.9,0.5-1.4c0-0.4-0.1-0.8-0.4-1.2c-0.2-0.4-0.6-0.7-1-0.9l-12.7-7.3c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1
              l-11.6,6.7c-0.6,0.3-1,0.7-1.4,1.2c-0.3,0.4-0.5,0.9-0.5,1.4c0,0.4,0.1,0.8,0.4,1.2c0.2,0.4,0.6,0.7,1,0.9l12.7,7.3
              c0.1,0,0.1,0.1,0.2,0.1c0.2,0.1,0.5,0,0.6-0.2C475.3,170.9,475.2,170.6,475,170.5L475,170.5z"/>
        <path class="st2" d="M477,171.5c-0.2,0-0.3,0-0.5-0.1"/>
        <path class="st1" d="M477,171c-0.2,0-0.3,0-0.5,0c-0.3,0-0.5,0.1-0.5,0.4c0,0.3,0.1,0.5,0.4,0.5c0.2,0,0.3,0,0.5,0.1
              c0.3,0,0.5-0.2,0.5-0.4S477.2,171,477,171L477,171z"/>
        <path class="st0" d="M476.6,183.4c0.1-0.7-0.3-1.3-1.2-1.8l-12.7-7.3c-1.7-1-4.7-0.9-6.7,0.3l-11.6,6.7c-1.1,0.6-1.6,1.4-1.6,2.2h0
              v5.6h0c0,0.7,0.3,1.3,1.2,1.8l12.7,7.3c1.7,1,4.7,0.9,6.7-0.3l11.6-6.7c1.2-0.7,1.7-1.5,1.6-2.3V183.4z"/>
        <path class="st1" d="M476.6,183.4l0.5,0c0-0.1,0-0.1,0-0.2c0-0.4-0.1-0.8-0.4-1.2c-0.2-0.4-0.6-0.7-1-0.9l-12.7-7.3
              c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1l-11.6,6.7c-0.6,0.3-1,0.7-1.4,1.2c-0.3,0.4-0.5,0.9-0.5,1.4l0.5,0v-0.5h0
              c-0.1,0-0.2,0-0.3,0.1c-0.1,0.1-0.1,0.2-0.1,0.3v5.6c0,0.1,0,0.2,0.1,0.3c0.1,0.1,0.2,0.1,0.3,0.1h0V189l-0.5,0l0,0.1
              c0,0.4,0.1,0.8,0.4,1.2c0.2,0.4,0.6,0.7,1,0.9l12.7,7.3c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l11.6-6.7c0.6-0.3,1-0.7,1.4-1.2
              c0.3-0.4,0.5-0.9,0.5-1.4c0-0.1,0-0.1,0-0.2l-0.5,0h0.5v-5.4H476.6l0.5,0L476.6,183.4h-0.5v5.4l0,0l0,0.1c0,0.3-0.1,0.6-0.3,0.9
              c-0.2,0.3-0.6,0.6-1.1,0.9l-11.6,6.7c-1,0.6-2.3,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6l-12.7-7.3c-0.3-0.2-0.6-0.4-0.7-0.6
              c-0.1-0.2-0.2-0.4-0.2-0.6l0-0.1c0-0.1,0-0.3-0.1-0.3c-0.1-0.1-0.2-0.1-0.3-0.1h0v0.5h0.5v-5.6h-0.5v0.5h0c0.3,0,0.5-0.2,0.5-0.5
              c0-0.3,0.1-0.6,0.3-0.9c0.2-0.3,0.6-0.6,1.1-0.9l11.6-6.7c1-0.6,2.3-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6l12.7,7.3
              c0.3,0.2,0.6,0.4,0.7,0.6c0.1,0.2,0.2,0.4,0.2,0.6l0,0.1l0,0H476.6z"/>
        <path class="st2" d="M456.6,192.4l-12.7-7.3c-1.7-1-1.5-2.7,0.5-3.9l11.6-6.7c2-1.1,5-1.3,6.7-0.3l12.7,7.3c1.7,1,1.5,2.7-0.5,3.9
              l-11.6,6.7C461.4,193.3,458.4,193.4,456.6,192.4z"/>
        <path class="st1" d="M456.6,192.4l0.2-0.4l-12.7-7.3c-0.3-0.2-0.6-0.4-0.7-0.6c-0.1-0.2-0.2-0.4-0.2-0.6c0-0.3,0.1-0.6,0.3-0.9
              c0.2-0.3,0.6-0.6,1.1-0.9l11.6-6.7c1-0.6,2.3-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6l12.7,7.3c0.3,0.2,0.6,0.4,0.7,0.6
              c0.1,0.2,0.2,0.4,0.2,0.6c0,0.3-0.1,0.6-0.3,0.9c-0.2,0.3-0.6,0.6-1.1,0.9l-11.6,6.7c-1,0.6-2.3,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6
              L456.6,192.4l-0.2,0.4c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l11.6-6.7c0.6-0.3,1-0.7,1.4-1.2c0.3-0.4,0.5-0.9,0.5-1.4
              c0-0.4-0.1-0.8-0.4-1.2c-0.2-0.4-0.6-0.7-1-0.9l-12.7-7.3c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1l-11.6,6.7
              c-0.6,0.3-1,0.7-1.4,1.2c-0.3,0.4-0.5,0.9-0.5,1.4c0,0.4,0.1,0.8,0.4,1.2c0.2,0.4,0.6,0.7,1,0.9l12.7,7.3L456.6,192.4z"/>
        <path class="st0" d="M476.6,177.8c0.1-0.7-0.3-1.3-1.2-1.8l-12.7-7.3c-1.7-1-4.7-0.9-6.7,0.3l-11.6,6.7c-1.1,0.6-1.6,1.4-1.6,2.2h0
              v5.6h0c0,0.7,0.3,1.3,1.2,1.8l12.7,7.3c1.7,1,4.7,0.9,6.7-0.3l11.6-6.7c1.2-0.7,1.7-1.5,1.6-2.3V177.8z"/>
        <path class="st1" d="M476.6,177.8l0.5,0c0-0.1,0-0.1,0-0.2c0-0.4-0.1-0.8-0.4-1.2c-0.2-0.4-0.6-0.7-1-0.9l-12.7-7.3
              c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1l-11.6,6.7c-0.6,0.3-1,0.7-1.4,1.2c-0.3,0.4-0.5,0.9-0.5,1.4l0.5,0v-0.5h0
              c-0.1,0-0.2,0-0.3,0.1c-0.1,0.1-0.1,0.2-0.1,0.3v5.6c0,0.1,0,0.2,0.1,0.3c0.1,0.1,0.2,0.1,0.3,0.1h0v-0.5l-0.5,0l0,0.1
              c0,0.4,0.1,0.8,0.4,1.2c0.2,0.4,0.6,0.7,1,0.9l12.7,7.3c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l11.6-6.7c0.6-0.3,1-0.7,1.4-1.2
              c0.3-0.4,0.5-0.9,0.5-1.4c0-0.1,0-0.1,0-0.2l-0.5,0h0.5v-5.4H476.6l0.5,0L476.6,177.8h-0.5v5.4l0,0l0,0.1c0,0.3-0.1,0.6-0.3,0.9
              c-0.2,0.3-0.6,0.6-1.1,0.9l-11.6,6.7c-1,0.6-2.3,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6l-12.7-7.3c-0.3-0.2-0.6-0.4-0.7-0.6
              c-0.1-0.2-0.2-0.4-0.2-0.6l0-0.1c0-0.1,0-0.3-0.1-0.3c-0.1-0.1-0.2-0.1-0.3-0.1h0v0.5h0.5v-5.6h-0.5v0.5h0c0.3,0,0.5-0.2,0.5-0.5
              c0-0.3,0.1-0.6,0.3-0.9c0.2-0.3,0.6-0.6,1.1-0.9l11.6-6.7c1-0.6,2.3-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6l12.7,7.3
              c0.3,0.2,0.6,0.4,0.7,0.6c0.1,0.2,0.2,0.4,0.2,0.6l0,0.1l0,0H476.6z"/>
        <path class="st2" d="M466.5,184.7l-3.2,1.8c-2,1.1-5,1.3-6.7,0.3l-12.7-7.3c-1.7-1-1.5-2.7,0.5-3.9l11.6-6.7c2-1.1,5-1.3,6.7-0.3
              l12.7,7.3c1.7,1,1.5,2.7-0.5,3.9l-6.4,3.7"/>
        <path class="st1" d="M466.3,184.3l-3.2,1.8c-1,0.6-2.3,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6l-12.7-7.3c-0.3-0.2-0.6-0.4-0.7-0.6
              c-0.1-0.2-0.2-0.4-0.2-0.6c0-0.3,0.1-0.6,0.3-0.9c0.2-0.3,0.6-0.6,1.1-0.9l11.6-6.7c1-0.6,2.3-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6
              l12.7,7.3c0.3,0.2,0.6,0.4,0.7,0.6c0.1,0.2,0.2,0.4,0.2,0.6c0,0.3-0.1,0.6-0.3,0.9c-0.2,0.3-0.6,0.6-1.1,0.9l-6.4,3.7
              c-0.2,0.1-0.3,0.4-0.2,0.6c0.1,0.2,0.4,0.3,0.6,0.2l6.4-3.7c0.6-0.3,1-0.7,1.4-1.2c0.3-0.4,0.5-0.9,0.5-1.4c0-0.4-0.1-0.8-0.4-1.2
              c-0.2-0.4-0.6-0.7-1-0.9l-12.7-7.3c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1l-11.6,6.7c-0.6,0.3-1,0.7-1.4,1.2
              c-0.3,0.4-0.5,0.9-0.5,1.4c0,0.4,0.1,0.8,0.4,1.2c0.2,0.4,0.6,0.7,1,0.9l12.7,7.3c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l3.2-1.8
              c0.2-0.1,0.3-0.4,0.2-0.6C466.8,184.2,466.5,184.1,466.3,184.3L466.3,184.3z"/>
    </g>
    <g id="build-2">
        <path class="st3" d="M1010.8,252.4v-1.5h0c0-0.5-0.3-1-0.9-1.3l-10.4-6c-1.4-0.8-3.8-0.7-5.5,0.2l-9.5,5.5
              c-0.9,0.5-1.3,1.2-1.3,1.8h0v1.6h0c0,0.5,0.3,0.9,0.9,1.3l10.4,6c1.4,0.8,3.8,0.7,5.5-0.2l9.5-5.5
              C1010.3,253.8,1010.8,253.1,1010.8,252.4L1010.8,252.4L1010.8,252.4L1010.8,252.4z"/>
        <path class="st1" d="M1010.8,252.4h0.5v-1.5c0-0.1,0-0.2-0.1-0.3c-0.1-0.1-0.2-0.1-0.3-0.1h0v0.5l0.5,0c0-0.3-0.1-0.7-0.3-1
              c-0.2-0.3-0.5-0.6-0.9-0.8l-10.4-6c-0.7-0.4-1.7-0.6-2.6-0.6c-1.1,0-2.3,0.3-3.3,0.8l-9.5,5.5c-0.5,0.3-0.9,0.6-1.1,1
              c-0.3,0.4-0.4,0.8-0.4,1.2h0.4l-0.4,0v0h0.4l-0.4,0l0,0.1l0.5,0v-0.5h0c-0.1,0-0.2,0-0.3,0.1c-0.1,0.1-0.1,0.2-0.1,0.3v1.6
              c0,0.1,0,0.2,0.1,0.3s0.2,0.1,0.3,0.1h0v-0.5l-0.5,0c0,0.7,0.5,1.3,1.2,1.7l10.4,6c0.7,0.4,1.7,0.6,2.6,0.6c1.1,0,2.3-0.3,3.3-0.8
              l9.5-5.5c0.5-0.3,0.9-0.6,1.1-1c0.3-0.4,0.4-0.8,0.4-1.2v0L1010.8,252.4l0,0.5h0c0.1,0,0.2,0,0.3-0.1c0.1-0.1,0.1-0.2,0.1-0.3v0v0
              H1010.8h-0.5v0v0L1010.8,252.4V252h0c-0.3,0-0.5,0.2-0.5,0.5v0c0,0.2-0.1,0.4-0.2,0.7c-0.2,0.2-0.5,0.5-0.9,0.7l-9.5,5.5
              c-0.8,0.5-1.9,0.7-2.9,0.7c-0.8,0-1.6-0.2-2.1-0.5l-10.4-6c-0.5-0.3-0.7-0.6-0.7-0.9c0-0.2-0.2-0.4-0.5-0.4h0v0.5h0.5v-1.6h-0.5
              v0.5h0c0.1,0,0.3-0.1,0.3-0.2s0.1-0.2,0.1-0.4l-0.4,0l0.4,0l0,0l-0.4,0l0.4,0h-0.3l0.3,0l0,0h-0.3l0.3,0l0,0c0-0.2,0.1-0.4,0.2-0.7
              c0.2-0.2,0.5-0.5,0.9-0.7l9.5-5.5c0.8-0.5,1.9-0.7,2.9-0.7c0.8,0,1.6,0.2,2.1,0.5l10.4,6c0.3,0.2,0.4,0.3,0.5,0.5
              c0.1,0.2,0.2,0.3,0.2,0.5c0,0.3,0.2,0.5,0.5,0.5h0v-0.5h-0.5v1.5H1010.8z"/>
        <path class="st3" d="M1006.7,254.3l-6.8,3.9c-1.6,0.9-4.1,1-5.5,0.2l-10.4-6c-1.4-0.8-1.2-2.2,0.4-3.2l9.5-5.5
              c1.6-0.9,4.1-1,5.5-0.2l10.4,6c1.3,0.7,1.2,2,0,2.9"/>
        <path class="st1" d="M1006.4,253.9l-6.8,3.9c-0.8,0.5-1.9,0.7-2.9,0.7c-0.8,0-1.6-0.2-2.1-0.5l-10.4-6c-0.3-0.2-0.4-0.3-0.6-0.5
              c-0.1-0.2-0.2-0.3-0.2-0.5c0-0.2,0.1-0.4,0.2-0.7c0.2-0.2,0.5-0.5,0.9-0.7l9.5-5.5c0.8-0.5,1.9-0.7,2.9-0.7c0.8,0,1.6,0.2,2.1,0.5
              l10.4,6c0.3,0.2,0.4,0.3,0.6,0.5c0.1,0.2,0.2,0.3,0.2,0.5c0,0.2-0.1,0.3-0.2,0.6c-0.1,0.2-0.3,0.4-0.6,0.6
              c-0.2,0.2-0.3,0.4-0.1,0.7c0.2,0.2,0.4,0.3,0.7,0.1c0.4-0.3,0.6-0.6,0.9-0.9c0.2-0.3,0.3-0.7,0.3-1c0-0.4-0.1-0.7-0.3-1
              c-0.2-0.3-0.5-0.6-0.9-0.8l-10.4-6c-0.7-0.4-1.7-0.6-2.6-0.6c-1.1,0-2.3,0.3-3.3,0.8l-9.5,5.5c-0.5,0.3-0.9,0.6-1.1,1
              c-0.3,0.4-0.4,0.8-0.4,1.2c0,0.4,0.1,0.7,0.3,1c0.2,0.3,0.5,0.6,0.9,0.8l10.4,6c0.7,0.4,1.7,0.6,2.6,0.6c1.1,0,2.3-0.3,3.3-0.8
              l6.8-3.9c0.2-0.1,0.3-0.4,0.2-0.6C1006.9,253.9,1006.7,253.8,1006.4,253.9L1006.4,253.9z"/>
        <path class="st3" d="M1000.8,232.8l-0.7-1.9h0c-0.1-0.4-0.4-0.8-0.9-1c-1.3-0.7-3.3-0.7-4.5,0c-0.5,0.3-0.8,0.6-0.9,1l-6.3,18h0
              c-0.6,1.8,0.3,3.7,2.6,5c3.8,2.2,9.8,2.2,13.6,0c2.3-1.4,3.2-3.2,2.6-5l-4.9-14.2"/>
        <path class="st1" d="M1001.2,232.7l-0.7-1.9c-0.1-0.2-0.2-0.3-0.4-0.3h0v0.5l0.5-0.1c-0.1-0.5-0.5-1-1.1-1.3
              c-0.7-0.4-1.6-0.6-2.5-0.6c-0.9,0-1.8,0.2-2.5,0.6c-0.5,0.3-0.9,0.7-1.1,1.2l0.4,0.1l-0.4-0.2l-6.3,18c0,0.1,0,0.3,0.1,0.4
              c0.1,0.1,0.2,0.2,0.4,0.2h0v-0.5l-0.4-0.2c-0.1,0.4-0.2,0.8-0.2,1.2c0,0.8,0.3,1.6,0.8,2.4c0.5,0.7,1.3,1.4,2.3,2
              c2,1.1,4.5,1.7,7,1.7c2.5,0,5-0.5,7-1.7c1-0.6,1.7-1.2,2.2-2c0.5-0.7,0.8-1.5,0.8-2.3c0-0.4-0.1-0.9-0.2-1.3l0,0l-4.9-14.2
              c-0.1-0.2-0.4-0.4-0.6-0.3c-0.2,0.1-0.4,0.4-0.3,0.6l4.9,14.2l0,0c0.1,0.3,0.2,0.6,0.2,1c0,0.6-0.2,1.2-0.6,1.8
              c-0.4,0.6-1.1,1.2-1.9,1.7c-1.8,1-4.1,1.5-6.5,1.5c-2.4,0-4.8-0.5-6.6-1.6c-0.9-0.5-1.5-1.1-2-1.7c-0.4-0.6-0.6-1.2-0.6-1.8
              c0-0.3,0.1-0.6,0.2-0.9c0-0.1,0-0.3-0.1-0.4c-0.1-0.1-0.2-0.2-0.4-0.2h0v0.5l0.4,0.2l6.3-18l0,0c0.1-0.2,0.3-0.5,0.7-0.7
              c0.5-0.3,1.3-0.5,2-0.5c0.8,0,1.5,0.2,2,0.5c0.4,0.3,0.6,0.5,0.7,0.8c0.1,0.2,0.2,0.4,0.5,0.4h0v-0.5l-0.4,0.2l0.7,1.9
              c0.1,0.2,0.4,0.4,0.6,0.3C1001.2,233.2,1001.3,232.9,1001.2,232.7L1001.2,232.7z"/>
        <path class="st2" d="M999.1,232.6c-1.2,0.7-3.2,0.7-4.4,0s-1.2-1.8,0-2.5c1.2-0.7,3.2-0.7,4.4,0
              C1000.3,230.8,1000.3,231.9,999.1,232.6z"/>
        <path class="st1" d="M999.1,232.6l-0.2-0.4c-0.5,0.3-1.2,0.5-1.9,0.5c-0.7,0-1.4-0.2-2-0.5c-0.3-0.1-0.4-0.3-0.5-0.5
              c-0.1-0.1-0.1-0.3-0.1-0.4c0-0.1,0-0.3,0.1-0.4c0.1-0.1,0.3-0.3,0.5-0.4c0.5-0.3,1.2-0.5,1.9-0.5c0.7,0,1.4,0.2,2,0.5
              c0.3,0.1,0.4,0.3,0.5,0.5c0.1,0.1,0.1,0.3,0.1,0.4c0,0.1,0,0.3-0.1,0.4c-0.1,0.1-0.3,0.3-0.5,0.4L999.1,232.6l0.2,0.4
              c0.3-0.2,0.6-0.4,0.8-0.7c0.2-0.3,0.3-0.6,0.3-0.9c0-0.3-0.1-0.7-0.3-0.9c-0.2-0.3-0.5-0.5-0.8-0.7c-0.7-0.4-1.6-0.6-2.4-0.6
              c-0.9,0-1.7,0.2-2.4,0.6c-0.3,0.2-0.6,0.4-0.8,0.7c-0.2,0.3-0.3,0.6-0.3,0.9c0,0.3,0.1,0.7,0.3,0.9c0.2,0.3,0.5,0.5,0.8,0.7
              c0.7,0.4,1.6,0.6,2.4,0.6c0.9,0,1.7-0.2,2.4-0.6L999.1,232.6z"/>
        <path class="st2" d="M995,246.3c-1.1-0.2-2.2-0.5-3.1-1.1c-1-0.6-1.7-1.3-2-2.1c-0.1-0.2-0.1-0.5-0.1-0.7l-0.4,1.2l-1.1,3
              c0.2,1.1,1.1,2.2,2.5,3c3.4,2,8.9,2,12.3,0c1.4-0.8,2.3-1.9,2.5-2.9l-1.1-3.1l-0.4-1.2c0,0.2-0.1,0.5-0.1,0.7
              c-0.3,0.8-0.9,1.5-1.9,2.1c-0.9,0.5-2,0.9-3.1,1.1"/>
        <path class="st1" d="M995.1,245.9c-1.1-0.2-2.1-0.5-2.9-1c-1-0.6-1.5-1.2-1.8-1.9l0,0c-0.1-0.2-0.1-0.4-0.1-0.6
              c0-0.2-0.2-0.4-0.4-0.4c-0.2,0-0.4,0.1-0.5,0.3l-0.4,1.2l-1.1,3c0,0.1,0,0.2,0,0.2c0.3,1.3,1.2,2.4,2.7,3.3c1.8,1,4.1,1.5,6.4,1.5
              c2.3,0,4.6-0.5,6.4-1.5c1.5-0.9,2.4-2,2.7-3.3c0-0.1,0-0.2,0-0.2l-1.1-3.1l-0.4-1.2c-0.1-0.2-0.3-0.3-0.5-0.3
              c-0.2,0-0.4,0.2-0.4,0.4c0,0.2,0,0.4-0.1,0.5l0,0c-0.2,0.6-0.8,1.3-1.7,1.8c-0.8,0.5-1.9,0.8-3,1c-0.3,0-0.4,0.3-0.4,0.5
              c0,0.3,0.3,0.4,0.5,0.4c1.2-0.2,2.3-0.6,3.3-1.1c1.1-0.6,1.8-1.4,2.1-2.3l-0.4-0.2l0.4,0.2c0.1-0.3,0.2-0.5,0.2-0.8l-0.5,0
              l-0.4,0.2l0.4,1.2l1.1,3.1l0.4-0.2l-0.5-0.1c-0.2,0.9-0.9,1.9-2.2,2.6c-1.6,0.9-3.7,1.4-5.9,1.4c-2.2,0-4.3-0.5-6-1.4
              c-1.4-0.8-2.1-1.8-2.3-2.7l-0.5,0.1l0.4,0.2l1.1-3l0.4-1.2l-0.4-0.2l-0.5,0c0,0.3,0.1,0.6,0.2,0.8l0,0c0.3,0.9,1.1,1.7,2.2,2.4
              c1,0.6,2.1,0.9,3.3,1.1c0.3,0,0.5-0.1,0.5-0.4C995.5,246.1,995.3,245.9,995.1,245.9L995.1,245.9z"/>
        <path class="st0" d="M997.2,246.5c-0.1,0-0.2,0-0.3,0"/>
        <path class="st1" d="M997.2,246c-0.1,0-0.2,0-0.3,0c-0.3,0-0.5,0.2-0.5,0.5c0,0.3,0.2,0.5,0.5,0.5c0.1,0,0.2,0,0.3,0
              c0.3,0,0.5-0.2,0.5-0.5C997.7,246.2,997.5,246,997.2,246L997.2,246z"/>
        <path class="st2" d="M995.3,242.2c2,0.3,4.3,0,5.9-0.9c1-0.6,1.6-1.4,1.7-2.1l-0.7-1.9l-0.7-2.1c-0.1,0.4-0.4,0.7-0.7,1
              c-0.2,0.1-0.3,0.3-0.5,0.4c-1.8,1.1-4.8,1.1-6.6,0c-0.2-0.1-0.4-0.3-0.6-0.4c-0.4-0.3-0.6-0.7-0.7-1l-0.7,2.1l-0.7,1.9
              c0.1,0.8,0.7,1.6,1.8,2.2c0.1,0.1,0.3,0.1,0.4,0.2"/>
        <path class="st1" d="M995.3,242.6c0.6,0.1,1.1,0.1,1.7,0.1c1.6,0,3.2-0.3,4.5-1.1c1.1-0.6,1.8-1.5,2-2.5c0-0.1,0-0.2,0-0.2
              l-0.7-1.9l-0.7-2.1c-0.1-0.2-0.2-0.3-0.4-0.3c-0.2,0-0.4,0.1-0.4,0.3c-0.1,0.3-0.3,0.5-0.6,0.8l0,0c-0.1,0.1-0.3,0.2-0.5,0.3l0,0
              c-0.8,0.5-1.9,0.7-3.1,0.7c-1.1,0-2.3-0.3-3.1-0.7l0,0c-0.2-0.1-0.4-0.2-0.5-0.3c-0.3-0.3-0.5-0.6-0.6-0.8
              c-0.1-0.2-0.2-0.3-0.4-0.3c-0.2,0-0.4,0.1-0.4,0.3l-0.7,2.1l-0.7,1.9c0,0.1,0,0.1,0,0.2c0.2,1,0.9,1.8,2,2.5
              c0.1,0.1,0.3,0.2,0.4,0.2c0.2,0.1,0.5,0,0.6-0.2c0.1-0.2,0-0.5-0.2-0.6c-0.1-0.1-0.2-0.1-0.4-0.2c-1-0.6-1.4-1.2-1.5-1.8l-0.5,0.1
              l0.4,0.2l0.7-1.9l0.7-2.1l-0.4-0.2l-0.4,0.1c0.2,0.5,0.5,0.9,0.9,1.2c0.2,0.2,0.4,0.3,0.6,0.4l0,0c1,0.6,2.3,0.9,3.6,0.9
              c1.3,0,2.5-0.3,3.5-0.9l0,0c0.2-0.1,0.4-0.3,0.6-0.4l-0.3-0.4l0.3,0.4c0.4-0.4,0.7-0.8,0.9-1.2l-0.4-0.1l-0.4,0.2l0.7,2.1l0.7,1.9
              l0.4-0.2l-0.5-0.1c-0.1,0.6-0.5,1.3-1.5,1.8c-1.1,0.6-2.5,1-4,0.9c-0.5,0-1.1,0-1.6-0.1c-0.3,0-0.5,0.1-0.5,0.4
              C994.8,242.3,995,242.6,995.3,242.6L995.3,242.6z"/>
    </g>
    <g id="build-1">
        <path class="st3" d="M336,388.8v-1.5h0c0-0.5-0.3-1-0.9-1.3l-10.4-6c-1.4-0.8-3.8-0.7-5.5,0.2l-9.5,5.5c-0.9,0.5-1.3,1.2-1.3,1.8h0
              v1.6h0c0,0.5,0.3,0.9,0.9,1.3l10.4,6c1.4,0.8,3.8,0.7,5.5-0.2l9.5-5.5C335.5,390.2,336,389.5,336,388.8L336,388.8L336,388.8
              L336,388.8z"/>
        <path class="st1" d="M336,388.8h0.5v-1.5c0-0.1,0-0.2-0.1-0.3c-0.1-0.1-0.2-0.1-0.3-0.1h0v0.5l0.5,0c0-0.3-0.1-0.7-0.3-1
              c-0.2-0.3-0.5-0.6-0.9-0.8l-10.4-6c-0.7-0.4-1.7-0.6-2.6-0.6c-1.1,0-2.3,0.3-3.3,0.8l-9.5,5.5c-0.5,0.3-0.9,0.6-1.1,1
              c-0.3,0.4-0.4,0.8-0.4,1.2l0,0l0.5,0V387h0c-0.1,0-0.2,0-0.3,0.1c-0.1,0.1-0.1,0.2-0.1,0.3v1.6c0,0.1,0,0.2,0.1,0.3
              s0.2,0.1,0.3,0.1h0v-0.5l-0.5,0c0,0.7,0.5,1.3,1.2,1.7l10.4,6c0.7,0.4,1.7,0.6,2.6,0.6c1.1,0,2.3-0.3,3.3-0.8l9.5-5.5
              c0.5-0.3,0.9-0.6,1.1-1c0.3-0.4,0.4-0.8,0.4-1.2l0,0L336,388.8l0,0.5h0c0.1,0,0.2,0,0.3-0.1c0.1-0.1,0.1-0.2,0.1-0.3v0v0H336h-0.5
              v0v0L336,388.8v-0.4h0c-0.1,0-0.2,0.1-0.3,0.1s-0.1,0.2-0.1,0.3l0,0c0,0.2-0.1,0.4-0.2,0.7c-0.2,0.2-0.5,0.5-0.9,0.7l-9.5,5.5
              c-0.8,0.5-1.9,0.7-2.9,0.7c-0.8,0-1.6-0.2-2.1-0.5l-10.4-6c-0.5-0.3-0.7-0.6-0.7-0.9c0-0.2-0.2-0.4-0.5-0.4h0v0.5h0.5v-1.6h-0.5
              v0.5h0c0.1,0,0.2-0.1,0.3-0.1c0.1-0.1,0.1-0.2,0.1-0.3l-0.4,0l0.4,0l0,0l-0.4,0l0.4,0c0-0.2,0.1-0.4,0.2-0.7
              c0.2-0.2,0.5-0.5,0.9-0.7l9.5-5.5c0.8-0.5,1.9-0.7,2.9-0.7c0.8,0,1.6,0.2,2.1,0.5l10.4,6c0.3,0.2,0.4,0.3,0.5,0.5
              c0.1,0.2,0.2,0.3,0.2,0.5c0,0.3,0.2,0.5,0.5,0.5h0v-0.5h-0.5v1.5H336z"/>
        <path class="st3" d="M331.9,390.7l-6.8,3.9c-1.6,0.9-4.1,1-5.5,0.2l-10.4-6c-1.4-0.8-1.2-2.2,0.4-3.2l9.5-5.5
              c1.6-0.9,4.1-1,5.5-0.2l10.4,6c1.3,0.7,1.2,2,0,2.9"/>
        <path class="st1" d="M331.6,390.3l-6.8,3.9c-0.8,0.5-1.9,0.7-2.9,0.7c-0.8,0-1.6-0.2-2.1-0.5l-10.4-6c-0.3-0.2-0.4-0.3-0.6-0.5
              c-0.1-0.2-0.2-0.3-0.2-0.5c0-0.2,0.1-0.4,0.2-0.7c0.2-0.2,0.5-0.5,0.9-0.7l9.5-5.5c0.8-0.5,1.9-0.7,2.9-0.7c0.8,0,1.6,0.2,2.1,0.5
              l10.4,6c0.3,0.2,0.4,0.3,0.6,0.5c0.1,0.2,0.2,0.3,0.2,0.5c0,0.2-0.1,0.3-0.2,0.6c-0.1,0.2-0.3,0.4-0.6,0.6
              c-0.2,0.2-0.3,0.4-0.1,0.7c0.2,0.2,0.4,0.3,0.7,0.1c0.4-0.3,0.6-0.6,0.9-0.9c0.2-0.3,0.3-0.7,0.3-1c0-0.4-0.1-0.7-0.3-1
              c-0.2-0.3-0.5-0.6-0.9-0.8l-10.4-6c-0.7-0.4-1.7-0.6-2.6-0.6c-1.1,0-2.3,0.3-3.3,0.8l-9.5,5.5c-0.5,0.3-0.9,0.6-1.1,1
              c-0.3,0.4-0.4,0.8-0.4,1.2c0,0.4,0.1,0.7,0.3,1c0.2,0.3,0.5,0.6,0.9,0.8l10.4,6c0.7,0.4,1.7,0.6,2.6,0.6c1.1,0,2.3-0.3,3.3-0.8
              l6.8-3.9c0.2-0.1,0.3-0.4,0.2-0.6S331.9,390.2,331.6,390.3L331.6,390.3z"/>
        <path class="st3" d="M326,369.2l-0.7-1.9h0c-0.1-0.4-0.4-0.8-0.9-1c-1.3-0.7-3.3-0.7-4.5,0c-0.5,0.3-0.8,0.6-0.9,1l-6.3,18h0
              c-0.6,1.8,0.3,3.7,2.6,5c3.8,2.2,9.8,2.2,13.6,0c2.4-1.4,3.2-3.2,2.6-5l-4.9-14.2"/>
        <path class="st1" d="M326.4,369.1l-0.7-1.9c-0.1-0.2-0.2-0.3-0.4-0.3h0v0.5l0.5-0.1c-0.1-0.5-0.5-1-1.1-1.3
              c-0.7-0.4-1.6-0.6-2.5-0.6c-0.9,0-1.8,0.2-2.5,0.6c-0.5,0.3-0.9,0.7-1.1,1.2l0.4,0.1l-0.4-0.2l-6.3,18c0,0.1,0,0.3,0.1,0.4
              c0.1,0.1,0.2,0.2,0.4,0.2h0v-0.5l-0.4-0.2c-0.1,0.4-0.2,0.8-0.2,1.2c0,0.8,0.3,1.6,0.8,2.4c0.5,0.7,1.3,1.4,2.3,2
              c2,1.1,4.5,1.7,7,1.7c2.5,0,5-0.5,7-1.7c1-0.6,1.7-1.2,2.2-2c0.5-0.7,0.8-1.5,0.8-2.3c0-0.4-0.1-0.9-0.2-1.3l0,0l-4.9-14.2
              c-0.1-0.2-0.4-0.4-0.6-0.3c-0.2,0.1-0.4,0.4-0.3,0.6l4.9,14.2l0,0c0.1,0.3,0.2,0.6,0.2,1c0,0.6-0.2,1.2-0.6,1.8
              c-0.4,0.6-1.1,1.2-1.9,1.7c-1.8,1-4.1,1.5-6.5,1.5c-2.4,0-4.8-0.5-6.6-1.6c-0.9-0.5-1.5-1.1-2-1.7c-0.4-0.6-0.6-1.2-0.6-1.8
              c0-0.3,0.1-0.6,0.2-0.9c0-0.1,0-0.3-0.1-0.4c-0.1-0.1-0.2-0.2-0.4-0.2h0v0.5l0.4,0.2l6.3-18l0,0c0.1-0.2,0.3-0.5,0.7-0.7
              c0.5-0.3,1.3-0.5,2-0.5c0.8,0,1.5,0.2,2,0.5c0.4,0.3,0.6,0.5,0.7,0.8c0.1,0.2,0.2,0.4,0.5,0.4h0v-0.5l-0.4,0.2l0.7,1.9
              c0.1,0.2,0.4,0.4,0.6,0.3C326.4,369.6,326.5,369.3,326.4,369.1L326.4,369.1z"/>
        <path class="st2" d="M324.3,369c-1.2,0.7-3.2,0.7-4.4,0c-1.2-0.7-1.2-1.8,0-2.5c1.2-0.7,3.2-0.7,4.4,0
              C325.5,367.2,325.5,368.3,324.3,369z"/>
        <path class="st1" d="M324.3,369l-0.2-0.4c-0.5,0.3-1.2,0.5-1.9,0.5c-0.7,0-1.4-0.2-2-0.5c-0.3-0.1-0.4-0.3-0.5-0.5
              c-0.1-0.1-0.1-0.3-0.1-0.4c0-0.1,0-0.3,0.1-0.4c0.1-0.1,0.3-0.3,0.5-0.4c0.5-0.3,1.2-0.5,1.9-0.5c0.7,0,1.4,0.2,2,0.5
              c0.3,0.1,0.4,0.3,0.5,0.5c0.1,0.1,0.1,0.3,0.1,0.4c0,0.1,0,0.3-0.1,0.4c-0.1,0.1-0.3,0.3-0.5,0.4L324.3,369l0.2,0.4
              c0.3-0.2,0.6-0.4,0.8-0.7c0.2-0.3,0.3-0.6,0.3-0.9c0-0.3-0.1-0.7-0.3-0.9c-0.2-0.3-0.5-0.5-0.8-0.7c-0.7-0.4-1.6-0.6-2.4-0.6
              c-0.9,0-1.7,0.2-2.4,0.6c-0.3,0.2-0.6,0.4-0.8,0.7c-0.2,0.3-0.3,0.6-0.3,0.9c0,0.3,0.1,0.7,0.3,0.9c0.2,0.3,0.5,0.5,0.8,0.7
              c0.7,0.4,1.6,0.6,2.4,0.6c0.9,0,1.7-0.2,2.4-0.6L324.3,369z"/>
        <path class="st2" d="M320.2,382.7c-1.1-0.2-2.2-0.5-3.1-1.1c-1-0.6-1.7-1.3-2-2.1c-0.1-0.2-0.1-0.5-0.1-0.7l-0.4,1.2l-1.1,3
              c0.2,1.1,1.1,2.2,2.5,3c3.4,2,8.9,2,12.3,0c1.4-0.8,2.3-1.9,2.5-2.9l-1.1-3.1l-0.4-1.2c0,0.2-0.1,0.5-0.1,0.7
              c-0.3,0.8-0.9,1.5-1.9,2.1c-0.9,0.5-2,0.9-3.1,1.1"/>
        <path class="st1" d="M320.3,382.3c-1.1-0.2-2.1-0.5-2.9-1c-1-0.6-1.5-1.2-1.8-1.9l0,0c-0.1-0.2-0.1-0.4-0.1-0.6
              c0-0.2-0.2-0.4-0.4-0.4s-0.4,0.1-0.5,0.3l-0.4,1.2l-1.1,3c0,0.1,0,0.2,0,0.2c0.3,1.3,1.2,2.4,2.7,3.3c1.8,1,4.1,1.5,6.4,1.5
              c2.3,0,4.6-0.5,6.4-1.5c1.5-0.9,2.4-2,2.7-3.3c0-0.1,0-0.2,0-0.2l-1.1-3.1l-0.4-1.2c-0.1-0.2-0.3-0.3-0.5-0.3
              c-0.2,0-0.4,0.2-0.4,0.4c0,0.2,0,0.4-0.1,0.5l0,0c-0.2,0.6-0.8,1.3-1.7,1.8c-0.8,0.5-1.9,0.8-3,1c-0.3,0-0.4,0.3-0.4,0.5
              c0,0.3,0.3,0.4,0.5,0.4c1.2-0.2,2.3-0.6,3.3-1.1c1.1-0.6,1.8-1.4,2.1-2.3l-0.4-0.2l0.4,0.2c0.1-0.3,0.2-0.5,0.2-0.8l-0.5,0
              l-0.4,0.2l0.4,1.2l1.1,3.1l0.4-0.2l-0.5-0.1c-0.2,0.9-0.9,1.9-2.2,2.6c-1.6,0.9-3.7,1.4-5.9,1.4c-2.2,0-4.3-0.5-6-1.4
              c-1.4-0.8-2.1-1.8-2.3-2.7l-0.5,0.1l0.4,0.2l1.1-3l0.4-1.2l-0.4-0.2l-0.5,0c0,0.3,0.1,0.6,0.2,0.8l0,0c0.3,0.9,1.1,1.7,2.2,2.4
              c1,0.6,2.1,0.9,3.3,1.1c0.3,0,0.5-0.1,0.5-0.4C320.7,382.5,320.5,382.3,320.3,382.3L320.3,382.3z"/>
        <path class="st0" d="M322.5,382.9c-0.1,0-0.2,0-0.3,0"/>
        <path class="st1" d="M322.4,382.4c-0.1,0-0.2,0-0.3,0c-0.3,0-0.5,0.2-0.5,0.5c0,0.3,0.2,0.5,0.5,0.5c0.1,0,0.2,0,0.3,0
              c0.3,0,0.5-0.2,0.5-0.5C322.9,382.6,322.7,382.4,322.4,382.4L322.4,382.4z"/>
        <path class="st2" d="M320.5,378.6c2,0.3,4.3,0,5.9-0.9c1-0.6,1.6-1.4,1.7-2.1l-0.7-1.9l-0.7-2.1c-0.1,0.4-0.4,0.7-0.7,1
              c-0.2,0.1-0.3,0.3-0.5,0.4c-1.8,1.1-4.8,1.1-6.6,0c-0.2-0.1-0.4-0.3-0.6-0.4c-0.4-0.3-0.6-0.7-0.7-1l-0.7,2.1l-0.7,1.9
              c0.1,0.8,0.7,1.6,1.8,2.2c0.1,0.1,0.3,0.1,0.4,0.2"/>
        <path class="st1" d="M320.5,379c0.6,0.1,1.1,0.1,1.7,0.1c1.6,0,3.2-0.3,4.5-1.1c1.1-0.6,1.8-1.5,2-2.5c0-0.1,0-0.2,0-0.2l-0.7-1.9
              l-0.7-2.1c-0.1-0.2-0.2-0.3-0.4-0.3c-0.2,0-0.4,0.1-0.4,0.3c-0.1,0.3-0.3,0.5-0.6,0.8l0,0c-0.1,0.1-0.3,0.2-0.5,0.3l0,0
              c-0.8,0.5-1.9,0.7-3.1,0.7c-1.1,0-2.3-0.3-3.1-0.7c-0.2-0.1-0.4-0.2-0.5-0.3l0,0c-0.3-0.3-0.5-0.6-0.6-0.8
              c-0.1-0.2-0.2-0.3-0.4-0.3c-0.2,0-0.4,0.1-0.4,0.3l-0.7,2.1l-0.7,1.9c0,0.1,0,0.1,0,0.2c0.2,1,0.9,1.8,2,2.5
              c0.1,0.1,0.3,0.2,0.4,0.2c0.2,0.1,0.5,0,0.6-0.2c0.1-0.2,0-0.5-0.2-0.6c-0.1-0.1-0.2-0.1-0.4-0.2c-1-0.6-1.4-1.2-1.5-1.8l-0.5,0.1
              l0.4,0.2l0.7-1.9l0.7-2.1l-0.4-0.2l-0.4,0.1c0.2,0.5,0.5,0.9,0.9,1.2l0,0c0.2,0.2,0.4,0.3,0.6,0.4c1,0.6,2.3,0.9,3.6,0.9
              c1.3,0,2.5-0.3,3.5-0.9l0,0c0.2-0.1,0.4-0.3,0.6-0.4l-0.3-0.4l0.3,0.4c0.4-0.4,0.7-0.8,0.9-1.2l-0.4-0.1l-0.4,0.2l0.7,2.1l0.7,1.9
              l0.4-0.2l-0.5-0.1c-0.1,0.6-0.5,1.3-1.5,1.8c-1.1,0.6-2.5,1-4,0.9c-0.5,0-1.1,0-1.6-0.1c-0.3,0-0.5,0.1-0.5,0.4
              C320,378.7,320.2,379,320.5,379L320.5,379z"/>
    </g>
    <g id="build-0">
        <path class="st3" d="M1067.6,681.8v-1.5h0c0-0.5-0.3-1-0.9-1.3l-10.4-6c-1.4-0.8-3.8-0.7-5.5,0.2l-9.5,5.5
              c-0.9,0.5-1.3,1.2-1.3,1.8h0v1.6h0c0,0.5,0.3,0.9,0.9,1.3l10.4,6c1.4,0.8,3.8,0.7,5.5-0.2l9.5-5.5
              C1067.1,683.2,1067.6,682.5,1067.6,681.8L1067.6,681.8L1067.6,681.8L1067.6,681.8z"/>
        <path class="st1" d="M1067.6,681.8h0.5v-1.5c0-0.1,0-0.2-0.1-0.3c-0.1-0.1-0.2-0.1-0.3-0.1h0v0.5l0.5,0c0-0.3-0.1-0.7-0.3-1
              c-0.2-0.3-0.5-0.6-0.9-0.8l-10.4-6c-0.7-0.4-1.7-0.6-2.6-0.6c-1.1,0-2.3,0.3-3.3,0.8l-9.5,5.5c-0.5,0.3-0.9,0.6-1.1,1
              c-0.3,0.4-0.4,0.8-0.4,1.2v0l0,0l0.5,0V680h0c-0.1,0-0.2,0-0.3,0.1c-0.1,0.1-0.1,0.2-0.1,0.3v1.6c0,0.1,0,0.2,0.1,0.3
              c0.1,0.1,0.2,0.1,0.3,0.1h0v-0.5l-0.5,0c0,0.7,0.5,1.3,1.2,1.7l10.4,6c0.7,0.4,1.7,0.6,2.6,0.6c1.1,0,2.3-0.3,3.3-0.8l9.5-5.5
              c0.5-0.3,0.9-0.6,1.1-1c0.3-0.4,0.4-0.8,0.4-1.2l0,0L1067.6,681.8l0,0.5h0c0.1,0,0.2,0,0.3-0.1c0.1-0.1,0.1-0.2,0.1-0.3v0v0H1067.6
              h-0.5v0v0L1067.6,681.8v-0.4h0c-0.1,0-0.2,0-0.3,0.1c-0.1,0.1-0.1,0.2-0.1,0.3l0,0c0,0.2-0.1,0.4-0.2,0.7c-0.2,0.2-0.5,0.5-0.9,0.7
              l-9.5,5.5c-0.8,0.5-1.9,0.7-2.9,0.7c-0.8,0-1.6-0.2-2.1-0.5l-10.4-6c-0.5-0.3-0.7-0.6-0.7-0.9c0-0.2-0.2-0.4-0.5-0.4h0v0.5h0.5
              v-1.6h-0.5v0.5h0c0.1,0,0.3-0.1,0.3-0.1c0.1-0.1,0.1-0.2,0.1-0.3l-0.4,0l0.4,0l0,0l-0.4,0l0.4,0c0-0.2,0.1-0.4,0.2-0.7
              c0.2-0.2,0.5-0.5,0.9-0.7l9.5-5.5c0.8-0.5,1.9-0.7,2.9-0.7c0.8,0,1.6,0.2,2.1,0.5l10.4,6c0.3,0.2,0.4,0.3,0.5,0.5
              c0.1,0.2,0.2,0.3,0.2,0.5c0,0.3,0.2,0.5,0.5,0.5h0v-0.5h-0.5v1.5H1067.6z"/>
        <path class="st3" d="M1063.5,683.7l-6.8,3.9c-1.6,0.9-4.1,1-5.5,0.2l-10.4-6c-1.4-0.8-1.2-2.2,0.4-3.2l9.5-5.5
              c1.6-0.9,4.1-1,5.5-0.2l10.4,6c1.3,0.7,1.2,2,0,2.9"/>
        <path class="st1" d="M1063.2,683.3l-6.8,3.9c-0.8,0.5-1.9,0.7-2.9,0.7c-0.8,0-1.6-0.2-2.1-0.5l-10.4-6c-0.3-0.2-0.4-0.3-0.6-0.5
              c-0.1-0.2-0.2-0.3-0.2-0.5c0-0.2,0.1-0.4,0.2-0.7c0.2-0.2,0.5-0.5,0.9-0.7l9.5-5.5c0.8-0.5,1.9-0.7,2.9-0.7c0.8,0,1.6,0.2,2.1,0.5
              l10.4,6c0.3,0.2,0.4,0.3,0.6,0.5c0.1,0.2,0.2,0.3,0.2,0.5c0,0.2-0.1,0.3-0.2,0.6c-0.1,0.2-0.3,0.4-0.6,0.6
              c-0.2,0.2-0.3,0.4-0.1,0.7c0.2,0.2,0.4,0.3,0.7,0.1c0.4-0.3,0.6-0.6,0.9-0.9c0.2-0.3,0.3-0.7,0.3-1c0-0.4-0.1-0.7-0.3-1
              c-0.2-0.3-0.5-0.6-0.9-0.8l-10.4-6c-0.7-0.4-1.7-0.6-2.6-0.6c-1.1,0-2.3,0.3-3.3,0.8l-9.5,5.5c-0.5,0.3-0.9,0.6-1.1,1
              c-0.3,0.4-0.4,0.8-0.4,1.2c0,0.4,0.1,0.7,0.3,1c0.2,0.3,0.5,0.6,0.9,0.8l10.4,6c0.7,0.4,1.7,0.6,2.6,0.6c1.1,0,2.3-0.3,3.3-0.8
              l6.8-3.9c0.2-0.1,0.3-0.4,0.2-0.6C1063.7,683.3,1063.5,683.2,1063.2,683.3L1063.2,683.3z"/>
        <path class="st3" d="M1057.6,662.2l-0.7-1.9h0c-0.1-0.4-0.4-0.7-0.9-1c-1.3-0.7-3.3-0.7-4.5,0c-0.5,0.3-0.8,0.6-0.9,1l-6.3,18h0
              c-0.6,1.8,0.3,3.7,2.6,5c3.8,2.2,9.8,2.2,13.6,0c2.4-1.4,3.2-3.2,2.6-5l-4.9-14.2"/>
        <path class="st1" d="M1058,662.1l-0.7-1.9c-0.1-0.2-0.2-0.3-0.4-0.3h0v0.5l0.5-0.1c-0.1-0.5-0.5-1-1.1-1.3
              c-0.7-0.4-1.6-0.6-2.5-0.6c-0.9,0-1.8,0.2-2.5,0.6c-0.5,0.3-0.9,0.7-1.1,1.2l0.4,0.1l-0.4-0.2l-6.3,18c0,0.1,0,0.3,0.1,0.4
              c0.1,0.1,0.2,0.2,0.4,0.2h0v-0.5l-0.4-0.2c-0.1,0.4-0.2,0.8-0.2,1.2c0,0.8,0.3,1.6,0.8,2.4c0.5,0.7,1.3,1.4,2.3,2
              c2,1.1,4.5,1.7,7,1.7c2.5,0,5-0.5,7-1.7c1-0.6,1.7-1.2,2.2-2c0.5-0.7,0.8-1.5,0.8-2.3c0-0.4-0.1-0.9-0.2-1.3l0,0l-4.9-14.2
              c-0.1-0.2-0.4-0.4-0.6-0.3c-0.2,0.1-0.4,0.4-0.3,0.6l4.9,14.2l0,0c0.1,0.3,0.2,0.6,0.2,1c0,0.6-0.2,1.2-0.6,1.8
              c-0.4,0.6-1.1,1.2-1.9,1.7c-1.8,1-4.1,1.5-6.5,1.5c-2.4,0-4.8-0.5-6.6-1.6c-0.9-0.5-1.5-1.1-2-1.7c-0.4-0.6-0.6-1.2-0.6-1.8
              c0-0.3,0.1-0.6,0.2-0.9c0-0.1,0-0.3-0.1-0.4c-0.1-0.1-0.2-0.2-0.4-0.2h0v0.5l0.4,0.2l6.3-18l0,0c0.1-0.2,0.3-0.5,0.7-0.7
              c0.5-0.3,1.3-0.5,2-0.5c0.8,0,1.5,0.2,2,0.5c0.4,0.3,0.6,0.5,0.7,0.8c0.1,0.2,0.2,0.4,0.5,0.4h0v-0.5l-0.4,0.2l0.7,1.9
              c0.1,0.2,0.4,0.4,0.6,0.3C1058,662.6,1058.1,662.3,1058,662.1L1058,662.1z"/>
        <path class="st2" d="M1055.9,662c-1.2,0.7-3.2,0.7-4.4,0c-1.2-0.7-1.2-1.8,0-2.5c1.2-0.7,3.2-0.7,4.4,0
              C1057.1,660.2,1057.1,661.3,1055.9,662z"/>
        <path class="st1" d="M1055.9,662l-0.2-0.4c-0.5,0.3-1.2,0.5-1.9,0.5c-0.7,0-1.4-0.2-2-0.5c-0.3-0.1-0.4-0.3-0.5-0.5
              c-0.1-0.1-0.1-0.3-0.1-0.4c0-0.1,0-0.3,0.1-0.4c0.1-0.1,0.3-0.3,0.5-0.4c0.5-0.3,1.2-0.5,1.9-0.5c0.7,0,1.4,0.2,2,0.5
              c0.3,0.1,0.4,0.3,0.5,0.5c0.1,0.1,0.1,0.3,0.1,0.4c0,0.1,0,0.3-0.1,0.4c-0.1,0.1-0.3,0.3-0.5,0.4L1055.9,662l0.2,0.4
              c0.3-0.2,0.6-0.4,0.8-0.7c0.2-0.3,0.3-0.6,0.3-0.9c0-0.3-0.1-0.7-0.3-0.9c-0.2-0.3-0.5-0.5-0.8-0.7c-0.7-0.4-1.6-0.6-2.4-0.6
              c-0.9,0-1.7,0.2-2.4,0.6c-0.3,0.2-0.6,0.4-0.8,0.7c-0.2,0.3-0.3,0.6-0.3,0.9c0,0.3,0.1,0.7,0.3,0.9c0.2,0.3,0.5,0.5,0.8,0.7
              c0.7,0.4,1.6,0.6,2.4,0.6c0.9,0,1.7-0.2,2.4-0.6L1055.9,662z"/>
        <path class="st2" d="M1051.8,675.7c-1.1-0.2-2.2-0.5-3.1-1.1c-1-0.6-1.7-1.3-2-2.1c-0.1-0.2-0.1-0.5-0.1-0.7l-0.4,1.2l-1.1,3
              c0.2,1.1,1.1,2.2,2.5,3c3.4,2,8.9,2,12.3,0c1.4-0.8,2.3-1.9,2.5-2.9l-1.1-3.1l-0.4-1.2c0,0.2-0.1,0.5-0.1,0.7
              c-0.3,0.8-0.9,1.5-1.9,2.1c-0.9,0.5-2,0.9-3.1,1.1"/>
        <path class="st1" d="M1051.9,675.3c-1.1-0.2-2.1-0.5-2.9-1c-1-0.6-1.5-1.2-1.8-1.9l0,0c-0.1-0.2-0.1-0.4-0.1-0.6
              c0-0.2-0.2-0.4-0.4-0.4c-0.2,0-0.4,0.1-0.5,0.3l-0.4,1.2l-1.1,3c0,0.1,0,0.2,0,0.2c0.3,1.3,1.2,2.4,2.7,3.3c1.8,1,4.1,1.5,6.4,1.5
              c2.3,0,4.6-0.5,6.4-1.5c1.5-0.9,2.4-2,2.7-3.3c0-0.1,0-0.2,0-0.2l-1.1-3.1l-0.4-1.2c-0.1-0.2-0.3-0.3-0.5-0.3
              c-0.2,0-0.4,0.2-0.4,0.4c0,0.2,0,0.4-0.1,0.6l0,0c-0.2,0.6-0.8,1.3-1.7,1.8c-0.8,0.5-1.9,0.8-3,1c-0.3,0-0.4,0.3-0.4,0.5
              c0,0.3,0.3,0.4,0.5,0.4c1.2-0.2,2.3-0.6,3.3-1.1c1.1-0.6,1.8-1.4,2.1-2.3l-0.4-0.2l0.4,0.2c0.1-0.3,0.2-0.5,0.2-0.8l-0.5,0
              l-0.4,0.2l0.4,1.2l1.1,3.1l0.4-0.2l-0.5-0.1c-0.2,0.9-0.9,1.9-2.2,2.6c-1.6,0.9-3.7,1.4-5.9,1.4c-2.2,0-4.3-0.5-6-1.4
              c-1.4-0.8-2.1-1.8-2.3-2.7l-0.5,0.1l0.4,0.2l1.1-3l0.4-1.2l-0.4-0.2l-0.5,0c0,0.3,0.1,0.6,0.2,0.8l0,0c0.3,0.9,1.1,1.7,2.2,2.4
              c1,0.6,2.1,0.9,3.3,1.1c0.3,0,0.5-0.1,0.5-0.4C1052.3,675.5,1052.1,675.3,1051.9,675.3L1051.9,675.3z"/>
        <path class="st0" d="M1054.1,675.9c-0.1,0-0.2,0-0.3,0"/>
        <path class="st1" d="M1054,675.4c-0.1,0-0.2,0-0.3,0c-0.3,0-0.5,0.2-0.5,0.5c0,0.3,0.2,0.5,0.5,0.5c0.1,0,0.2,0,0.3,0
              c0.3,0,0.5-0.2,0.5-0.5S1054.3,675.4,1054,675.4L1054,675.4z"/>
        <path class="st2" d="M1052.1,671.6c2,0.3,4.3,0,5.9-0.9c1-0.6,1.6-1.4,1.7-2.1l-0.7-1.9l-0.7-2.1c-0.1,0.4-0.4,0.7-0.7,1
              c-0.2,0.1-0.3,0.3-0.5,0.4c-1.8,1.1-4.8,1.1-6.6,0c-0.2-0.1-0.4-0.3-0.6-0.4c-0.4-0.3-0.6-0.7-0.7-1l-0.7,2.1l-0.7,1.9
              c0.1,0.8,0.7,1.6,1.8,2.2c0.1,0.1,0.3,0.1,0.4,0.2"/>
        <path class="st1" d="M1052.1,672c0.6,0.1,1.1,0.1,1.7,0.1c1.6,0,3.2-0.3,4.5-1.1c1.1-0.6,1.8-1.5,2-2.5c0-0.1,0-0.2,0-0.2l-0.7-1.9
              l-0.7-2.1c-0.1-0.2-0.2-0.3-0.4-0.3c-0.2,0-0.4,0.1-0.4,0.3c-0.1,0.3-0.3,0.5-0.6,0.8l0,0c-0.1,0.1-0.3,0.2-0.5,0.3
              c-0.8,0.5-1.9,0.7-3.1,0.7c-1.1,0-2.3-0.3-3.1-0.7c-0.2-0.1-0.4-0.2-0.5-0.3l0,0c-0.3-0.3-0.5-0.6-0.6-0.8
              c-0.1-0.2-0.2-0.3-0.4-0.3c-0.2,0-0.4,0.1-0.4,0.3l-0.7,2.1l-0.7,1.9c0,0.1,0,0.1,0,0.2c0.2,1,0.9,1.8,2,2.5
              c0.1,0.1,0.3,0.2,0.4,0.2c0.2,0.1,0.5,0,0.6-0.2c0.1-0.2,0-0.5-0.2-0.6c-0.1-0.1-0.2-0.1-0.4-0.2c-1-0.6-1.4-1.2-1.5-1.8l-0.5,0.1
              l0.4,0.2l0.7-1.9l0.7-2.1l-0.4-0.2l-0.4,0.1c0.2,0.5,0.5,0.9,0.9,1.2l0,0c0.2,0.2,0.4,0.3,0.6,0.4c1,0.6,2.3,0.9,3.6,0.9
              c1.3,0,2.5-0.3,3.5-0.9c0.2-0.1,0.4-0.3,0.6-0.4l-0.3-0.4l0.3,0.4c0.4-0.4,0.7-0.8,0.9-1.2l-0.4-0.1l-0.4,0.2l0.7,2.1l0.7,1.9
              l0.4-0.2l-0.5-0.1c-0.1,0.6-0.5,1.3-1.5,1.8c-1.1,0.6-2.5,1-4,0.9c-0.5,0-1.1,0-1.6-0.1c-0.3,0-0.5,0.1-0.5,0.4
              C1051.6,671.7,1051.8,672,1052.1,672L1052.1,672z"/>
    </g>
    <g id="app-3">
        <path class="st4" d="M857.4,609.8l9.3,5.4c1.6,0.9,4.3,0.8,6.1-0.3l10.5-6.1c1-0.6,1.5-1.4,1.5-2.1v-4.9c0.1-0.6-0.3-1.2-1-1.7
              l-11.5-6.6c-1.6-0.9-4.3-0.8-6.1,0.3l-10.5,6.1c-1,0.6-1.5,1.3-1.5,2h0v5.1h0c0,0.6,0.3,1.2,1,1.6l0.5,0.3"/>
        <path class="st1" d="M857.2,610.1l9.3,5.4c0.8,0.4,1.8,0.6,2.8,0.7c1.2,0,2.6-0.3,3.6-0.9l10.5-6.1c0.5-0.3,0.9-0.7,1.2-1
              c0.3-0.4,0.4-0.8,0.4-1.2c0-0.1,0-0.1,0-0.2l-0.3,0h0.3v-4.9h-0.3l0.3,0c0-0.1,0-0.1,0-0.2c0-0.4-0.1-0.7-0.3-1
              c-0.2-0.3-0.5-0.6-0.9-0.8l-11.5-6.6c-0.8-0.4-1.8-0.6-2.8-0.7c-1.2,0-2.6,0.3-3.6,0.9l-10.5,6.1c-0.5,0.3-0.9,0.6-1.2,1
              c-0.3,0.4-0.4,0.8-0.4,1.2l0.3,0v-0.3h0c-0.1,0-0.2,0-0.2,0.1s-0.1,0.1-0.1,0.2v5.1c0,0.1,0,0.2,0.1,0.2s0.1,0.1,0.2,0.1h0v-0.3
              l-0.3,0l0,0.1c0,0.4,0.1,0.7,0.3,1c0.2,0.3,0.5,0.6,0.9,0.8l0.5,0.3c0.2,0.1,0.4,0,0.4-0.1s0-0.4-0.1-0.4l-0.5-0.3
              c-0.3-0.2-0.5-0.4-0.7-0.6c-0.1-0.2-0.2-0.4-0.2-0.6l0-0.1c0-0.1,0-0.2-0.1-0.2c-0.1-0.1-0.1-0.1-0.2-0.1h0v0.3h0.3v-5.1h-0.3v0.3
              h0c0.2,0,0.3-0.1,0.3-0.3c0-0.3,0.1-0.5,0.3-0.8c0.2-0.3,0.6-0.6,1-0.9l10.5-6.1c0.9-0.5,2.1-0.8,3.3-0.8c0.9,0,1.8,0.2,2.5,0.6
              l11.5,6.6c0.3,0.2,0.5,0.4,0.7,0.6c0.1,0.2,0.2,0.4,0.2,0.6l0,0.1l0,0v4.9l0,0l0,0.1c0,0.3-0.1,0.5-0.3,0.8c-0.2,0.3-0.6,0.6-1,0.9
              l-10.5,6.1c-0.9,0.5-2.1,0.8-3.3,0.8c-0.9,0-1.8-0.2-2.5-0.6l-9.3-5.4c-0.2-0.1-0.4,0-0.4,0.1C857,609.8,857,610,857.2,610.1
              L857.2,610.1z"/>
        <path class="st5" d="M872.9,609.7l-0.2,0.1c-1.8,1-4.5,1.2-6.1,0.3l-11.5-6.6c-1.6-0.9-1.4-2.5,0.4-3.5l10.5-6.1
              c1.8-1,4.5-1.2,6.1-0.3l11.5,6.6c1.6,0.9,1.4,2.5-0.4,3.5l-7.2,4.2"/>
        <path class="st1" d="M872.8,609.4l-0.2,0.1c-0.9,0.5-2.1,0.8-3.3,0.8c-0.9,0-1.8-0.2-2.5-0.6l-11.5-6.6c-0.3-0.2-0.5-0.4-0.7-0.6
              c-0.1-0.2-0.2-0.4-0.2-0.6c0-0.3,0.1-0.5,0.3-0.8c0.2-0.3,0.6-0.6,1-0.9l10.5-6.1c0.9-0.5,2.1-0.8,3.3-0.8c0.9,0,1.8,0.2,2.5,0.6
              l11.5,6.6c0.3,0.2,0.5,0.4,0.7,0.6c0.1,0.2,0.2,0.4,0.2,0.6c0,0.3-0.1,0.5-0.3,0.8c-0.2,0.3-0.6,0.6-1,0.9l-7.2,4.2
              c-0.2,0.1-0.2,0.3-0.1,0.4c0.1,0.2,0.3,0.2,0.4,0.1l7.2-4.2c0.5-0.3,0.9-0.7,1.2-1c0.3-0.4,0.4-0.8,0.4-1.2c0-0.4-0.1-0.7-0.3-1
              c-0.2-0.3-0.5-0.6-0.9-0.8l-11.5-6.6c-0.8-0.4-1.8-0.6-2.8-0.7c-1.2,0-2.6,0.3-3.6,0.9l-10.5,6.1c-0.5,0.3-0.9,0.7-1.2,1
              c-0.3,0.4-0.4,0.8-0.4,1.2c0,0.4,0.1,0.7,0.3,1c0.2,0.3,0.5,0.6,0.9,0.8l11.5,6.6c0.8,0.4,1.8,0.6,2.8,0.7c1.2,0,2.6-0.3,3.6-0.9
              l0.2-0.1c0.2-0.1,0.2-0.3,0.1-0.4C873.1,609.4,872.9,609.3,872.8,609.4L872.8,609.4z"/>
        <path class="st1" d="M871.8,605.5c-0.1,0-0.3,0-0.4,0c-0.5-0.1-0.8-0.3-0.9-0.6l-0.2-0.9L870,604c-0.3,0.2-0.6,0.2-1,0.2
              c-0.4,0-0.7-0.1-1-0.2l-5.4-3.1c-0.3-0.2-0.4-0.4-0.4-0.6c0-0.2,0.2-0.5,0.4-0.6c0.1-0.1,0.2-0.1,0.4-0.1c0.1,0,0.3,0,0.4,0.1
              c0.1,0.1,0.2,0.2,0.2,0.3c0,0.1-0.1,0.2-0.2,0.3l0,0l0,0l-0.1,0.1l0.1,0l0,0l0,0l5.4,3.1c0.1,0,0.1,0.1,0.2,0.1
              c0.1,0,0.2,0,0.2-0.1l1-0.6c0.1-0.1,0.2-0.1,0.4-0.1c0.1,0,0.1,0,0.2,0c0.2,0,0.4,0.2,0.4,0.3l0.4,1.6l0.1,0l0,0.1l0,0
              c0,0,0.1,0,0.1,0c0,0,0.1,0,0.1,0l3.3-1.9l-0.2,0l-2.8-0.2c-0.2,0-0.4-0.1-0.5-0.2c0-0.1,0-0.1,0-0.2c0-0.1,0.1-0.1,0.2-0.2l1-0.6
              l0,0l0-0.1l-0.1,0l0,0l0,0l-5.4-3.1c-0.1,0-0.1-0.1-0.2-0.1c-0.1,0-0.2,0-0.2,0.1l-2.1,1.2c-0.1,0.1-0.2,0.1-0.4,0.1
              c-0.1,0-0.3,0-0.4-0.1c-0.1-0.1-0.2-0.2-0.2-0.3c0-0.1,0.1-0.2,0.2-0.3l2.1-1.2c0.3-0.2,0.6-0.2,1-0.2c0.4,0,0.7,0.1,1,0.2l5.4,3.1
              c0.3,0.2,0.4,0.4,0.4,0.6c0,0.2-0.1,0.4-0.4,0.6l-0.2,0.1l1.5,0.1c0.5,0,0.9,0.2,1.1,0.5c0.1,0.1,0.1,0.3,0.1,0.4
              c0,0.2-0.2,0.3-0.4,0.4l-3.1,1.8C872.4,605.4,872.1,605.5,871.8,605.5z"/>
    </g>
    <g id="app-2">
        <path class="st0" d="M529.8,637.5l-1.6,5.5c0,0.2-0.1,0.3-0.1,0.5h0v3.8h0c0,1.6,1.9,2.9,4.6,3.2l14.2,1.4c3,0.3,5.9-0.9,6.4-2.6
              l2.4-8.2c0.1-0.2,0.1-0.4,0.1-0.6v-3.7c0.1-1.6-1.9-3-4.6-3.3l-14.2-1.4c-3-0.3-5.9,0.9-6.4,2.6l-0.1,0.3"/>
        <path class="st1" d="M529.5,637.4l-1.6,5.5c-0.1,0.2-0.1,0.4-0.1,0.6l0.3,0v-0.3h0c-0.1,0-0.2,0-0.2,0.1c-0.1,0.1-0.1,0.1-0.1,0.2
              v3.8c0,0.1,0,0.2,0.1,0.2c0.1,0.1,0.1,0.1,0.2,0.1h0v-0.3l-0.3,0l0,0c0,0.5,0.1,0.9,0.4,1.3c0.4,0.6,1,1.1,1.8,1.5
              c0.8,0.4,1.7,0.6,2.8,0.7l14.2,1.4c0.3,0,0.7,0,1,0c1.4,0,2.7-0.3,3.7-0.8c1-0.5,1.8-1.2,2.1-2.1l2.4-8.2c0.1-0.2,0.1-0.4,0.1-0.6
              l0-0.1l-0.3,0h0.3v-3.7h-0.3l0.3,0l0-0.1c0-0.5-0.1-0.9-0.4-1.3c-0.4-0.6-1-1.1-1.8-1.5c-0.8-0.4-1.7-0.6-2.8-0.7l-14.2-1.4
              c-0.3,0-0.7,0-1,0c-1.4,0-2.7,0.3-3.7,0.8c-1,0.5-1.8,1.2-2.1,2.1l-0.1,0.3c0,0.2,0,0.3,0.2,0.4c0.2,0,0.3,0,0.4-0.2l0.1-0.3
              c0.2-0.7,0.8-1.3,1.7-1.7c0.9-0.4,2.1-0.7,3.4-0.7c0.3,0,0.6,0,0.9,0l14.2,1.4c1.3,0.1,2.4,0.5,3.2,1.1c0.4,0.3,0.7,0.6,0.9,0.9
              c0.2,0.3,0.3,0.6,0.3,0.9l0,0.1l0,0v3.7l0,0l0,0.1c0,0.1,0,0.3-0.1,0.4l-2.4,8.2c-0.2,0.7-0.8,1.3-1.7,1.7
              c-0.9,0.4-2.1,0.7-3.4,0.7c-0.3,0-0.6,0-0.9,0l-14.2-1.4c-1.3-0.1-2.4-0.5-3.2-1.1c-0.4-0.3-0.7-0.6-0.9-0.9
              c-0.2-0.3-0.3-0.6-0.3-0.9l0,0c0-0.1,0-0.2-0.1-0.2c-0.1-0.1-0.1-0.1-0.2-0.1h0v0.3h0.3v-3.8h-0.3v0.3h0c0.2,0,0.3-0.1,0.3-0.3
              c0-0.1,0-0.3,0.1-0.4l1.6-5.5c0-0.2,0-0.3-0.2-0.4C529.7,637.1,529.5,637.2,529.5,637.4L529.5,637.4z"/>
        <path class="st2" d="M543.8,647.8l-11-1.1c-3-0.3-5.1-2-4.6-3.7l2.4-8.2c0.5-1.7,3.4-2.9,6.4-2.6l14.2,1.4c3,0.3,5.1,2,4.6,3.7
              l-2.4,8.2c-0.4,1.5-2.6,2.6-5.1,2.6"/>
        <path class="st1" d="M530.7,635.6l0.2-0.7c0.2-0.7,0.8-1.3,1.7-1.7c0.9-0.4,2.1-0.7,3.4-0.7c0.3,0,0.6,0,0.9,0l14.2,1.4
              c1.3,0.1,2.4,0.5,3.2,1.1c0.4,0.3,0.7,0.6,0.9,0.9c0.2,0.3,0.3,0.6,0.3,0.9c0,0.1,0,0.3-0.1,0.4l-2.4,8.2c-0.2,0.6-0.7,1.2-1.6,1.7
              c-0.9,0.4-2,0.7-3.2,0.8c-0.2,0-0.3,0.2-0.3,0.3c0,0.2,0.2,0.3,0.3,0.3c1.3,0,2.5-0.3,3.4-0.8c0.9-0.5,1.7-1.2,1.9-2l2.4-8.2
              c0.1-0.2,0.1-0.4,0.1-0.6c0-0.5-0.1-0.9-0.4-1.3c-0.4-0.6-1-1.1-1.8-1.5c-0.8-0.4-1.7-0.6-2.8-0.7l-14.2-1.4c-0.3,0-0.7,0-1,0
              c-1.4,0-2.7,0.3-3.7,0.8c-1,0.5-1.8,1.2-2.1,2.1l-0.2,0.7c0,0.2,0,0.3,0.2,0.4C530.4,635.8,530.6,635.7,530.7,635.6L530.7,635.6z"/>
        <path class="st1" d="M543.8,647.5l-11-1.1c-1.3-0.1-2.4-0.5-3.2-1.1c-0.4-0.3-0.7-0.6-0.9-0.9c-0.2-0.3-0.3-0.6-0.3-0.9
              c0-0.1,0-0.3,0.1-0.4l1.7-5.9c0-0.2,0-0.3-0.2-0.4c-0.2,0-0.3,0-0.4,0.2l-1.7,5.9c-0.1,0.2-0.1,0.4-0.1,0.6c0,0.5,0.1,0.9,0.4,1.3
              c0.4,0.6,1,1.1,1.8,1.5c0.8,0.4,1.7,0.6,2.8,0.7l11,1.1c0.2,0,0.3-0.1,0.3-0.3C544.1,647.7,544,647.5,543.8,647.5L543.8,647.5z"/>
        <line class="st2" x1="546.8" y1="648.1" x2="546.6" y2="648.1"/>
        <path class="st1" d="M546.8,647.8l-0.2,0c-0.2,0-0.3,0.1-0.3,0.3c0,0.2,0.1,0.3,0.3,0.3l0.2,0c0.2,0,0.3-0.1,0.3-0.3
              S547,647.8,546.8,647.8"/>
        <line class="st2" x1="535.2" y1="643.7" x2="539.3" y2="642"/>
        <path class="st1" d="M535.3,644l4.2-1.7c0.2-0.1,0.2-0.2,0.2-0.4c-0.1-0.2-0.2-0.2-0.4-0.2l-4.2,1.7c-0.2,0.1-0.2,0.2-0.2,0.4
              C534.9,644,535.1,644,535.3,644"/>
        <line class="st2" x1="535.8" y1="641.6" x2="538.7" y2="644"/>
        <path class="st1" d="M535.6,641.9l3,2.4c0.1,0.1,0.3,0.1,0.4,0c0.1-0.1,0.1-0.3,0-0.4l-3-2.4c-0.1-0.1-0.3-0.1-0.4,0
              C535.4,641.6,535.4,641.8,535.6,641.9"/>
        <line class="st2" x1="536.9" y1="637.6" x2="541.1" y2="635.9"/>
        <path class="st1" d="M537,637.9l4.2-1.7c0.2-0.1,0.2-0.2,0.2-0.4s-0.2-0.2-0.4-0.2l-4.2,1.7c-0.2,0.1-0.2,0.2-0.2,0.4
              C536.7,637.9,536.9,637.9,537,637.9"/>
        <line class="st2" x1="537.5" y1="635.5" x2="540.5" y2="637.9"/>
        <path class="st1" d="M537.3,635.8l3,2.4c0.1,0.1,0.3,0.1,0.4,0s0.1-0.3,0-0.4l-3-2.4c-0.1-0.1-0.3-0.1-0.4,0
              C537.2,635.5,537.2,635.7,537.3,635.8"/>
        <path class="st2" d="M547.3,639.4c1.2,0.1,2,0.8,1.8,1.5c-0.2,0.7-1.3,1.2-2.5,1c-1.2-0.1-2-0.8-1.8-1.5
              C544.9,639.7,546.1,639.3,547.3,639.4z"/>
        <path class="st1" d="M547.3,639.4l0,0.3c0.5,0,0.9,0.2,1.2,0.4c0.1,0.1,0.2,0.2,0.3,0.3c0.1,0.1,0.1,0.2,0.1,0.3c0,0,0,0.1,0,0.1
              c-0.1,0.2-0.2,0.4-0.6,0.6c-0.3,0.2-0.8,0.3-1.3,0.3c-0.1,0-0.2,0-0.3,0c-0.5,0-0.9-0.2-1.2-0.4c-0.1-0.1-0.2-0.2-0.3-0.3
              c-0.1-0.1-0.1-0.2-0.1-0.3c0,0,0-0.1,0-0.1c0.1-0.2,0.3-0.4,0.6-0.6c0.3-0.2,0.8-0.3,1.3-0.3c0.1,0,0.2,0,0.3,0L547.3,639.4l0-0.3
              c-0.1,0-0.3,0-0.4,0c-0.6,0-1.1,0.1-1.5,0.3c-0.4,0.2-0.8,0.5-0.9,1c0,0.1,0,0.2,0,0.3c0,0.2,0.1,0.4,0.2,0.6
              c0.2,0.3,0.4,0.5,0.8,0.6c0.3,0.2,0.7,0.3,1.2,0.3c0.1,0,0.3,0,0.4,0c0.6,0,1.1-0.1,1.5-0.3c0.4-0.2,0.8-0.5,0.9-1
              c0-0.1,0-0.2,0-0.3c0-0.2-0.1-0.4-0.2-0.6c-0.2-0.3-0.4-0.5-0.8-0.6c-0.3-0.2-0.7-0.3-1.2-0.3L547.3,639.4z"/>
    </g>
    <g id="app-1">
        <path class="st6" d="M1065.2,252.9c0.1-0.7-0.3-1.3-1.1-1.8l-12.3-7.1c-1.7-1-4.6-0.8-6.5,0.3l-11.2,6.5c-1,0.6-1.6,1.4-1.6,2.1h0
              v5.4h0c0,0.6,0.3,1.2,1.1,1.7l12.3,7.1c1.7,1,4.6,0.8,6.5-0.3l11.2-6.5c1.1-0.6,1.6-1.5,1.6-2.3V252.9z"/>
        <path class="st1" d="M1065.2,252.9l0.3,0c0-0.1,0-0.1,0-0.2c0-0.4-0.1-0.7-0.3-1.1c-0.2-0.3-0.5-0.6-1-0.9l-12.3-7.1
              c-0.8-0.5-1.9-0.7-3-0.7c-1.3,0-2.7,0.3-3.8,1l-11.2,6.5c-0.6,0.3-1,0.7-1.3,1.1c-0.3,0.4-0.5,0.9-0.5,1.3l0.4,0v-0.4h0
              c-0.1,0-0.2,0-0.2,0.1c-0.1,0.1-0.1,0.2-0.1,0.2v5.4c0,0.1,0,0.2,0.1,0.2c0.1,0.1,0.2,0.1,0.2,0.1h0v-0.4l-0.4,0l0,0.1
              c0,0.4,0.1,0.7,0.3,1.1c0.2,0.3,0.5,0.6,1,0.9l12.3,7.1c0.8,0.5,1.9,0.7,3,0.7c1.3,0,2.7-0.3,3.8-1l11.2-6.5c0.6-0.3,1-0.7,1.3-1.1
              c0.3-0.4,0.5-0.9,0.5-1.3c0-0.1,0-0.1,0-0.2l-0.3,0h0.4v-5.2H1065.2l0.3,0L1065.2,252.9h-0.4v5.2l0,0l0,0.1c0,0.3-0.1,0.6-0.3,0.9
              c-0.2,0.3-0.6,0.6-1.1,0.9l-11.2,6.5c-1,0.6-2.3,0.9-3.5,0.9c-1,0-2-0.2-2.6-0.6l-12.3-7.1c-0.3-0.2-0.6-0.4-0.7-0.6
              c-0.2-0.2-0.2-0.4-0.2-0.7l0-0.1c0-0.1,0-0.2-0.1-0.3c-0.1-0.1-0.2-0.1-0.3-0.1h0v0.4h0.4v-5.4h-0.4v0.4h0c0.2,0,0.3-0.2,0.4-0.3
              c0-0.3,0.1-0.6,0.3-0.9c0.2-0.3,0.6-0.6,1.1-0.9l11.2-6.5c1-0.6,2.3-0.9,3.5-0.9c1,0,2,0.2,2.6,0.6l12.3,7.1
              c0.3,0.2,0.6,0.4,0.7,0.6c0.1,0.2,0.2,0.4,0.2,0.7l0,0.1l0,0H1065.2z"/>
        <path class="st7" d="M1047.4,262.1c-0.5-0.1-1-0.3-1.4-0.5l-12.3-7.1c-1.7-1-1.5-2.6,0.5-3.7l11.2-6.5c1.9-1.1,4.8-1.2,6.5-0.3
              l12.3,7.1c1.7,1,1.5,2.6-0.5,3.7l-11.2,6.5c-0.8,0.4-1.7,0.7-2.6,0.8"/>
        <path class="st1" d="M1047.4,261.8c-0.5-0.1-0.9-0.3-1.3-0.5l-12.3-7.1c-0.3-0.2-0.6-0.4-0.7-0.6c-0.2-0.2-0.2-0.4-0.2-0.7
              c0-0.3,0.1-0.6,0.3-0.9c0.2-0.3,0.6-0.6,1.1-0.9l11.2-6.5c1-0.6,2.3-0.9,3.5-0.9c1,0,2,0.2,2.6,0.6l12.3,7.1
              c0.3,0.2,0.6,0.4,0.7,0.6c0.2,0.2,0.2,0.4,0.2,0.7c0,0.3-0.1,0.6-0.3,0.9c-0.2,0.3-0.6,0.6-1.1,0.9l-11.2,6.5
              c-0.7,0.4-1.6,0.7-2.5,0.8c-0.2,0-0.3,0.2-0.3,0.4c0,0.2,0.2,0.3,0.4,0.3c1-0.1,1.9-0.4,2.8-0.9l11.2-6.5c0.6-0.3,1-0.7,1.3-1.1
              c0.3-0.4,0.5-0.9,0.5-1.3c0-0.4-0.1-0.7-0.3-1.1c-0.2-0.3-0.5-0.6-1-0.9l-12.3-7.1c-0.8-0.5-1.9-0.7-3-0.7c-1.3,0-2.7,0.3-3.8,1
              l-11.2,6.5c-0.6,0.3-1,0.7-1.3,1.1c-0.3,0.4-0.5,0.9-0.5,1.3c0,0.4,0.1,0.7,0.3,1.1c0.2,0.3,0.5,0.6,1,0.9l12.3,7.1
              c0.4,0.3,1,0.4,1.5,0.5c0.2,0,0.4-0.1,0.4-0.3C1047.7,262,1047.6,261.8,1047.4,261.8L1047.4,261.8z"/>
        <path class="st1" d="M1051.7,255.4c-0.1,0-0.2,0-0.4,0l-8.3-1c-0.3,0-0.5-0.1-0.7-0.2c-0.2-0.1-0.3-0.2-0.3-0.3
              c-0.1-0.3,0-0.6,0.3-0.8l0.4-0.3c0.1-0.1,0.3-0.1,0.5-0.1c0.2,0,0.4,0,0.5,0.1c0.1,0.1,0.2,0.2,0.2,0.3c0,0.1-0.1,0.2-0.2,0.3
              l-0.5,0.3l8.4,1l0.1,0c0.1,0,0.2,0,0.2-0.1c0.1-0.1,0.1-0.2,0.1-0.2l-1.7-4.8l-4.7,2.7c-0.1,0.1-0.3,0.1-0.5,0.1
              c-0.2,0-0.4,0-0.5-0.1c-0.1-0.1-0.2-0.2-0.2-0.3c0-0.1,0.1-0.2,0.2-0.3l4.7-2.7c0.3-0.2,0.6-0.2,1-0.2c0.1,0,0.3,0,0.4,0
              c0.5,0.1,0.9,0.3,1,0.6l1.7,4.8c0.1,0.3-0.1,0.6-0.5,0.9C1052.7,255.3,1052.2,255.4,1051.7,255.4z"/>
    </g>
    <g id="app-0">
        <path class="st8" d="M448,515l8.7,5c1.7,1,4.7,0.9,6.7-0.3l11.6-6.7c1.2-0.7,1.7-1.5,1.6-2.3v-5.4c0.1-0.7-0.3-1.3-1.2-1.8
              l-12.7-7.3c-1.7-1-4.7-0.9-6.7,0.3l-11.6,6.7c-1.1,0.6-1.6,1.4-1.6,2.2h0v5.6h0c0,0.7,0.4,1.3,1.2,1.8l0.9,0.5"/>
        <path class="st1" d="M447.8,515.4l8.7,5c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l11.6-6.7c0.6-0.3,1-0.7,1.3-1.1
              c0.3-0.4,0.5-0.9,0.5-1.4c0-0.1,0-0.1,0-0.2l-0.4,0h0.4v-5.4h-0.4l0.4,0c0-0.1,0-0.1,0-0.2c0-0.4-0.1-0.8-0.4-1.1
              c-0.2-0.3-0.6-0.6-1-0.9l-12.7-7.3c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1l-11.6,6.7c-0.6,0.3-1,0.7-1.3,1.1
              c-0.3,0.4-0.5,0.9-0.5,1.4l0.4,0V505h0c-0.1,0-0.2,0-0.3,0.1c-0.1,0.1-0.1,0.2-0.1,0.3v5.6c0,0.1,0,0.2,0.1,0.3
              c0.1,0.1,0.2,0.1,0.3,0.1h0V511l-0.4,0l0,0.1c0,0.4,0.1,0.8,0.4,1.1c0.2,0.3,0.6,0.6,1,0.9l0.9,0.5c0.2,0.1,0.4,0,0.5-0.1
              s0-0.4-0.1-0.5l-0.9-0.5c-0.4-0.2-0.6-0.4-0.8-0.7c-0.2-0.2-0.2-0.5-0.2-0.7l0-0.1c0-0.1,0-0.2-0.1-0.3c-0.1-0.1-0.2-0.1-0.3-0.1h0
              v0.4h0.4v-5.6h-0.4v0.4h0c0.2,0,0.4-0.2,0.4-0.4c0-0.3,0.1-0.6,0.3-0.9c0.2-0.3,0.6-0.7,1.1-0.9l11.6-6.7c1-0.6,2.4-0.9,3.6-0.9
              c1,0,2,0.2,2.7,0.6l12.7,7.3c0.4,0.2,0.6,0.4,0.8,0.7c0.2,0.2,0.2,0.5,0.2,0.7l0,0.1l0,0v5.4l0,0l0,0.1c0,0.3-0.1,0.6-0.3,0.9
              c-0.2,0.3-0.6,0.7-1.1,0.9l-11.6,6.7c-1,0.6-2.4,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6l-8.7-5c-0.2-0.1-0.4,0-0.5,0.1
              C447.6,515,447.6,515.3,447.8,515.4L447.8,515.4z"/>
        <line class="st0" x1="446.5" y1="514.2" x2="446.6" y2="514.2"/>
        <path class="st1" d="M446.3,514.5l0.1,0.1c0.2,0.1,0.4,0,0.5-0.1c0.1-0.2,0-0.4-0.1-0.5l-0.1-0.1c-0.2-0.1-0.4,0-0.5,0.1
              C446,514.2,446.1,514.4,446.3,514.5"/>
        <path class="st9" d="M463.8,513.9l-0.4,0.2c-2,1.1-5,1.3-6.7,0.3l-12.7-7.3c-1.7-1-1.5-2.7,0.5-3.9l11.6-6.7c2-1.1,5-1.3,6.7-0.3
              l12.7,7.3c1.7,1,1.5,2.7-0.5,3.9l-9,5.2"/>
        <path class="st1" d="M463.6,513.6l-0.4,0.2c-1,0.6-2.4,0.9-3.6,0.9c-1,0-2-0.2-2.7-0.6l-12.7-7.3c-0.4-0.2-0.6-0.4-0.8-0.7
              c-0.2-0.2-0.2-0.5-0.2-0.7c0-0.3,0.1-0.6,0.3-0.9c0.2-0.3,0.6-0.7,1.1-0.9l11.6-6.7c1-0.6,2.4-0.9,3.6-0.9c1,0,2,0.2,2.7,0.6
              l12.7,7.3c0.4,0.2,0.6,0.4,0.8,0.7c0.2,0.2,0.2,0.5,0.2,0.7c0,0.3-0.1,0.6-0.3,0.9c-0.2,0.3-0.6,0.7-1.1,0.9l-9,5.2
              c-0.2,0.1-0.2,0.3-0.1,0.5c0.1,0.2,0.3,0.2,0.5,0.1l9-5.2c0.6-0.3,1-0.7,1.3-1.1c0.3-0.4,0.5-0.9,0.5-1.4c0-0.4-0.1-0.8-0.4-1.1
              c-0.2-0.3-0.6-0.6-1-0.9l-12.7-7.3c-0.9-0.5-2-0.7-3.1-0.7c-1.4,0-2.8,0.3-4,1l-11.6,6.7c-0.6,0.3-1,0.7-1.3,1.1
              c-0.3,0.4-0.5,0.9-0.5,1.4c0,0.4,0.1,0.8,0.4,1.1c0.2,0.3,0.6,0.6,1,0.9l12.7,7.3c0.9,0.5,2,0.7,3.1,0.7c1.4,0,2.8-0.3,4-1l0.4-0.2
              c0.2-0.1,0.2-0.3,0.1-0.5C464,513.6,463.8,513.5,463.6,513.6L463.6,513.6z"/>
        <path class="st1" d="M450.7,504.9c-0.2-0.2-0.1-0.5,0.3-0.7l4.1-2.3l0.1,0l1.5-0.9c1.2-0.7,3.3-0.7,4.5,0l5,2.9
              c0.2,0.1,0.4,0.3,0.6,0.5c0.2,0.2,0,0.4-0.3,0.5c-0.3,0.1-0.7,0-0.9-0.2c-0.1-0.1-0.2-0.2-0.3-0.3l-5-2.9c-0.7-0.4-1.8-0.4-2.5,0
              l-1.5,0.9l-0.1,0l-3.6,2.1l2.2,0.1c0.2,0,0.3,0,0.4,0.1l4.8,2.8c0.7,0.4,1.8,0.4,2.5,0l2.7-1.6c0.1,0,0.1-0.1,0.2-0.1
              c0.2-0.2,0.6-0.2,1-0.1c0.3,0.1,0.4,0.4,0.2,0.5c-0.1,0.1-0.2,0.2-0.4,0.3l-2.7,1.6c-1.2,0.7-3.3,0.7-4.5,0l-4.6-2.7l-2.6-0.1
              c-0.3,0-0.5-0.1-0.7-0.2C450.9,505,450.8,504.9,450.7,504.9z M451.8,504.5L451.8,504.5L451.8,504.5z"/>
    </g>
    <g id="content">
        <path class="st0" d="M433.3,590.3v-2.7v-0.1v0h0c0-0.8-0.5-1.5-1.6-2.2l-44.2-25.5c-2-1.1-4.9-1.3-6.6-0.3l-60.1,34.7
              c-0.8,0.4-1.1,1-1.1,1.6h0v2.8h0c0,0.8,0.5,1.6,1.6,2.2l44.2,25.5c2,1.1,4.9,1.3,6.6,0.3l60.1-34.7
              C432.9,591.5,433.3,590.9,433.3,590.3L433.3,590.3z"/>
        <path class="st1" d="M433.3,590.3h0.5v-2.7v-0.1v0c0-0.1,0-0.2-0.1-0.3c-0.1-0.1-0.2-0.1-0.3-0.1h0v0.5l0.5,0c0-0.5-0.2-1-0.5-1.4
              c-0.3-0.4-0.8-0.8-1.4-1.2l-44.2-25.5c-1.2-0.7-2.6-1-4-1c-1.1,0-2.2,0.2-3.1,0.7l-60.1,34.7c-0.4,0.2-0.8,0.5-1,0.9
              c-0.2,0.3-0.4,0.7-0.4,1.1l0.5,0v-0.5h0c-0.1,0-0.2,0-0.3,0.1c-0.1,0.1-0.1,0.2-0.1,0.3v2.8c0,0.1,0,0.2,0.1,0.3
              c0.1,0.1,0.2,0.1,0.3,0.1h0v-0.5l-0.5,0l0,0c0,0.5,0.2,1,0.5,1.4c0.3,0.4,0.8,0.8,1.4,1.2l44.2,25.5c1.2,0.7,2.6,1,4,1
              c1.1,0,2.2-0.2,3.1-0.7l60.1-34.7c0.4-0.3,0.8-0.6,1-0.9c0.2-0.4,0.4-0.8,0.4-1.2l0,0L433.3,590.3l0,0.5h0c0.1,0,0.2,0,0.3-0.1
              c0.1-0.1,0.1-0.2,0.1-0.3H433.3v-0.5h0c-0.3,0-0.5,0.2-0.5,0.5l0,0c0,0.2-0.1,0.4-0.2,0.6c-0.1,0.2-0.4,0.4-0.7,0.6l-60.1,34.7
              c-0.7,0.4-1.6,0.6-2.7,0.6c-1.2,0-2.5-0.3-3.5-0.9l-44.2-25.5c-0.5-0.3-0.8-0.6-1.1-0.9c-0.2-0.3-0.3-0.6-0.3-0.9l0,0
              c0-0.1,0-0.2-0.1-0.3c-0.1-0.1-0.2-0.1-0.3-0.1h0v0.5h0.5v-2.8h-0.5v0.5h0c0.3,0,0.5-0.2,0.5-0.5c0-0.2,0.1-0.4,0.2-0.6
              c0.1-0.2,0.4-0.4,0.7-0.6L381,560c0.7-0.4,1.6-0.6,2.7-0.6c1.2,0,2.5,0.3,3.5,0.9l44.2,25.5c0.5,0.3,0.8,0.6,1.1,0.9
              c0.2,0.3,0.3,0.6,0.3,0.9c0,0.3,0.2,0.5,0.5,0.5h0v-0.5h-0.5v0v0.1v2.7H433.3v-0.5V590.3z"/>
        <path class="st2" d="M360.3,620.8l5,2.9c2,1.1,4.9,1.3,6.6,0.3l60.1-34.7c1.7-1,1.5-2.7-0.5-3.8l-44.2-25.5c-2-1.1-4.9-1.3-6.6-0.3
              l-60.1,34.7c-1.7,1-1.5,2.7,0.5,3.8l32.3,18.6"/>
        <path class="st1" d="M360.1,621.2l5,2.9c1.2,0.7,2.6,1,4,1c1.1,0,2.2-0.2,3.1-0.7l60.1-34.7c0.4-0.3,0.8-0.6,1-0.9
              c0.2-0.4,0.4-0.8,0.4-1.2c0-0.5-0.2-1-0.5-1.4c-0.3-0.4-0.8-0.8-1.4-1.2l-44.2-25.5c-1.2-0.7-2.6-1-4-1c-1.1,0-2.2,0.2-3.1,0.7
              l-60.1,34.7c-0.4,0.3-0.8,0.6-1,0.9c-0.2,0.4-0.4,0.8-0.4,1.2c0,0.5,0.2,1,0.5,1.4c0.3,0.4,0.8,0.8,1.4,1.2l32.3,18.6
              c0.2,0.1,0.5,0.1,0.6-0.2c0.1-0.2,0.1-0.5-0.2-0.6l-32.3-18.6c-0.5-0.3-0.8-0.6-1.1-0.9c-0.2-0.3-0.3-0.6-0.3-0.9
              c0-0.2,0.1-0.4,0.2-0.6c0.1-0.2,0.4-0.4,0.7-0.6L381,560c0.7-0.4,1.6-0.6,2.7-0.6c1.2,0,2.5,0.3,3.5,0.9l44.2,25.5
              c0.5,0.3,0.8,0.6,1.1,0.9c0.2,0.3,0.3,0.6,0.3,0.9c0,0.2-0.1,0.4-0.2,0.6c-0.1,0.2-0.4,0.4-0.7,0.6l-60.1,34.7
              c-0.7,0.4-1.6,0.6-2.7,0.6c-1.2,0-2.5-0.3-3.5-0.9l-5-2.9c-0.2-0.1-0.5-0.1-0.6,0.2C359.8,620.8,359.9,621.1,360.1,621.2
              L360.1,621.2z"/>
        <line class="st2" x1="355.5" y1="618" x2="355.9" y2="618.2"/>
        <path class="st1" d="M355.2,618.4l0.5,0.3c0.2,0.1,0.5,0.1,0.6-0.2c0.1-0.2,0.1-0.5-0.2-0.6l-0.5-0.3c-0.2-0.1-0.5-0.1-0.6,0.2
              C354.9,618,355,618.2,355.2,618.4"/>
        <path class="st4" d="M356.1,587.2c-4.9-1.2-10.8-0.6-14.8,1.7c-2.7,1.5-4,3.6-4,5.6h0v2.1h0c0,2,1.3,4,4,5.5
              c2.5,1.5,5.8,2.2,9.1,2.3c3.6,0.1,7.4-0.7,10.1-2.3c2.7-1.6,4-3.6,4-5.6h0v-2.1h0c0-0.1,0-0.2,0-0.2c-0.1-1.9-1.4-3.8-3.9-5.2
              c-0.7-0.4-1.4-0.7-2.1-1"/>
        <path class="st1" d="M356.2,586.7c-1.7-0.4-3.5-0.6-5.3-0.6c-3.6,0-7.1,0.8-9.9,2.4c-1.4,0.8-2.4,1.7-3.1,2.7
              c-0.7,1-1.1,2.1-1.1,3.2l0.5,0V594h0c-0.1,0-0.2,0-0.3,0.1c-0.1,0.1-0.1,0.2-0.1,0.3v2.1c0,0.1,0,0.2,0.1,0.3
              c0.1,0.1,0.2,0.1,0.3,0.1h0v-0.5l-0.5,0l0,0c0,1.1,0.4,2.2,1.1,3.2c0.7,1,1.7,1.9,3.1,2.7c2.6,1.5,5.9,2.3,9.3,2.3
              c0.2,0,0.3,0,0.5,0c3.6,0,7.1-0.8,9.9-2.4c1.4-0.8,2.4-1.7,3.2-2.7c0.7-1,1.1-2.1,1.1-3.2l0-0.1l-0.5,0v0.5h0c0.1,0,0.2,0,0.3-0.1
              c0.1-0.1,0.1-0.2,0.1-0.3v-2.1c0-0.1,0-0.2-0.1-0.3s-0.2-0.1-0.3-0.1h0v0.5l0.5,0c0-0.1,0-0.2,0-0.3c-0.1-1.1-0.5-2.1-1.2-3
              c-0.7-1-1.7-1.8-3-2.6c-0.7-0.4-1.4-0.7-2.2-1c-0.2-0.1-0.5,0-0.6,0.3s0,0.5,0.3,0.6c0.7,0.3,1.4,0.6,2.1,1
              c1.2,0.7,2.1,1.5,2.7,2.3c0.6,0.8,0.9,1.7,1,2.5c0,0.1,0,0.1,0,0.2c0,0.3,0.2,0.5,0.5,0.5h0v-0.5H364v2.1h0.5v-0.5h0
              c-0.1,0-0.2,0.1-0.3,0.1s-0.1,0.2-0.1,0.3l0,0.1c0,0.9-0.3,1.8-0.9,2.7c-0.6,0.9-1.6,1.7-2.9,2.5c-2.6,1.5-6,2.3-9.4,2.3
              c-0.2,0-0.3,0-0.5,0c-3.2-0.1-6.4-0.8-8.9-2.2c-1.3-0.7-2.2-1.6-2.8-2.4c-0.6-0.9-0.9-1.8-0.9-2.7l0,0c0-0.1,0-0.2-0.1-0.3
              c-0.1-0.1-0.2-0.1-0.3-0.1h0v0.5h0.5v-2.1h-0.5v0.5h0c0.3,0,0.5-0.2,0.5-0.5c0-0.9,0.3-1.8,0.9-2.7c0.6-0.9,1.6-1.7,2.9-2.5
              c2.6-1.5,6-2.3,9.4-2.3c1.7,0,3.5,0.2,5.1,0.6c0.3,0.1,0.5-0.1,0.6-0.3S356.5,586.8,356.2,586.7L356.2,586.7z"/>
        <path class="st5" d="M356.4,587.2c-5-1.3-11-0.7-15.1,1.7c-5.3,3.1-5.4,8-0.1,11.1c2.5,1.5,5.8,2.2,9.1,2.3
              c3.6,0.1,7.4-0.7,10.1-2.3c2.8-1.6,4.1-3.7,4-5.9c-0.1-1.9-1.4-3.8-3.9-5.2c-0.7-0.4-1.5-0.8-2.3-1.1"/>
        <path class="st1" d="M356.5,586.8c-1.8-0.4-3.6-0.7-5.5-0.7c-3.6,0-7.1,0.8-9.9,2.4c-1.4,0.8-2.4,1.7-3.2,2.7
              c-0.7,1-1.1,2.1-1.1,3.2c0,1.1,0.4,2.2,1.1,3.2c0.7,1,1.7,1.9,3.1,2.7c2.6,1.5,5.9,2.3,9.3,2.3c0.2,0,0.3,0,0.5,0
              c3.6,0,7.1-0.8,9.9-2.4c1.4-0.8,2.4-1.7,3.2-2.7c0.7-1,1.1-2.1,1.1-3.2c0-0.1,0-0.2,0-0.3c-0.1-1.1-0.5-2.1-1.2-3
              c-0.7-1-1.7-1.8-3-2.6c-0.7-0.4-1.5-0.8-2.4-1.1c-0.2-0.1-0.5,0-0.6,0.3c-0.1,0.2,0,0.5,0.3,0.6c0.8,0.3,1.6,0.6,2.2,1
              c1.2,0.7,2.1,1.5,2.7,2.3c0.6,0.8,0.9,1.7,1,2.5c0,0.1,0,0.2,0,0.2c0,0.9-0.3,1.8-0.9,2.7c-0.6,0.9-1.6,1.7-2.9,2.5
              c-2.6,1.5-6,2.3-9.4,2.3c-0.2,0-0.3,0-0.5,0c-3.2-0.1-6.4-0.8-8.9-2.2c-1.3-0.7-2.2-1.6-2.8-2.4c-0.6-0.9-0.9-1.8-0.9-2.7
              c0-0.9,0.3-1.8,0.9-2.7c0.6-0.9,1.6-1.7,2.9-2.5c2.6-1.5,6-2.3,9.4-2.3c1.8,0,3.6,0.2,5.3,0.6c0.3,0.1,0.5-0.1,0.6-0.3
              C356.9,587.1,356.7,586.8,356.5,586.8L356.5,586.8z"/>
        <path class="st10" d="M353.9,591.7c0-0.7-0.5-1.5-1.4-2c-1.9-1.1-5.1-1.1-7,0c-1,0.6-1.5,1.3-1.5,2h0v1.7h0c0,0.7,0.5,1.4,1.4,1.9
              c1.9,1.1,5.1,1.1,7,0c1-0.6,1.5-1.3,1.5-2V591.7z"/>
        <path class="st1" d="M353.9,591.7l0.5,0l0,0c0-0.5-0.2-0.9-0.4-1.3c-0.3-0.4-0.7-0.8-1.2-1.1c-1.1-0.6-2.4-0.9-3.7-0.9
              c-1.3,0-2.7,0.3-3.8,0.9c-0.5,0.3-1,0.7-1.2,1.1c-0.3,0.4-0.5,0.9-0.5,1.4l0,0l0.5,0v-0.5h0c-0.1,0-0.2,0-0.3,0.1
              c-0.1,0.1-0.1,0.2-0.1,0.3v1.7c0,0.1,0,0.2,0.1,0.3c0.1,0.1,0.2,0.1,0.3,0.1h0v-0.5l-0.5,0c0,0.4,0.2,0.9,0.5,1.3
              c0.3,0.4,0.7,0.7,1.2,1c1.1,0.6,2.4,0.9,3.7,0.9c1.3,0,2.7-0.3,3.8-0.9c0.5-0.3,1-0.7,1.2-1.1c0.3-0.4,0.5-0.9,0.5-1.4v0l-0.4,0
              l0.4,0l0,0l-0.4,0l0.4,0l0,0v-1.6H353.9l0.5,0L353.9,591.7h-0.5v1.6h0.5l-0.5,0l0,0c0,0.3-0.1,0.5-0.3,0.8
              c-0.2,0.3-0.5,0.6-0.9,0.8c-0.9,0.5-2.1,0.8-3.3,0.8c-1.2,0-2.4-0.3-3.3-0.8c-0.4-0.2-0.7-0.5-0.9-0.8c-0.2-0.3-0.3-0.5-0.3-0.8
              c0-0.2-0.2-0.4-0.5-0.4h0v0.5h0.5v-1.7h-0.5v0.5h0c0.1,0,0.2-0.1,0.3-0.1c0.1-0.1,0.1-0.2,0.1-0.3l-0.4,0l0.4,0l0,0l-0.4,0l0.4,0
              c0-0.3,0.1-0.5,0.3-0.8c0.2-0.3,0.5-0.6,0.9-0.8c0.9-0.5,2.1-0.8,3.3-0.8c1.2,0,2.4,0.3,3.3,0.8c0.4,0.3,0.7,0.5,0.9,0.8
              c0.2,0.3,0.3,0.5,0.3,0.8l0,0l0,0H353.9z"/>
        <path class="st2" d="M350.3,594.4c0.8-0.1,1.5-0.4,2.1-0.7c1.9-1.1,2-2.9,0-4.1c-1.9-1.1-5.1-1.1-7,0c-1.9,1.1-2,2.9,0,4.1
              c0.5,0.3,1.1,0.5,1.7,0.6"/>
        <path class="st1" d="M350.4,594.9c0.8-0.1,1.6-0.4,2.2-0.8c0.5-0.3,1-0.7,1.2-1.1c0.3-0.4,0.5-0.9,0.5-1.4c0-0.5-0.2-0.9-0.4-1.3
              c-0.3-0.4-0.7-0.8-1.2-1.1c-1.1-0.6-2.4-0.9-3.7-0.9c-1.3,0-2.7,0.3-3.8,0.9c-0.5,0.3-1,0.7-1.2,1.1c-0.3,0.4-0.5,0.9-0.5,1.4
              c0,0.5,0.2,0.9,0.4,1.3c0.3,0.4,0.7,0.8,1.2,1.1c0.6,0.3,1.2,0.5,1.8,0.7c0.3,0.1,0.5-0.1,0.6-0.4c0.1-0.3-0.1-0.5-0.4-0.6
              c-0.6-0.1-1.1-0.3-1.6-0.6c-0.4-0.3-0.7-0.5-0.9-0.8c-0.2-0.3-0.3-0.5-0.3-0.8c0-0.3,0.1-0.5,0.3-0.8c0.2-0.3,0.5-0.6,1-0.8
              c0.9-0.5,2.1-0.8,3.3-0.8c1.2,0,2.4,0.3,3.3,0.8c0.4,0.3,0.7,0.5,0.9,0.8c0.2,0.3,0.3,0.5,0.3,0.8c0,0.3-0.1,0.5-0.3,0.8
              c-0.2,0.3-0.5,0.6-1,0.8c-0.5,0.3-1.2,0.5-1.9,0.7c-0.3,0-0.4,0.3-0.4,0.5C349.9,594.7,350.2,594.9,350.4,594.9L350.4,594.9z"/>
        <path class="st2" d="M348.5,594.5c0.1,0,0.2,0,0.2,0"/>
        <path class="st1" d="M348.5,595c0.1,0,0.2,0,0.2,0c0.3,0,0.5-0.2,0.5-0.5c0-0.3-0.2-0.5-0.5-0.5c-0.1,0-0.1,0-0.2,0
              c-0.3,0-0.5,0.2-0.5,0.4S348.3,595,348.5,595L348.5,595z"/>
        <path class="st10" d="M358.1,592.7c-1.7,0.3-3.2,0.9-4.5,1.6c-2.4,1.4-3.5,3.2-3.5,4.9h0v1.6h0c0,0.5,0.1,0.9,0.2,1.4
              c3.6,0.1,7.4-0.7,10.1-2.3c2.8-1.6,4.1-3.7,4-5.8v-1.2c0-0.2,0-0.3,0-0.5c-1.2-0.1-2.4-0.2-3.6-0.1"/>
        <path class="st1" d="M358,592.3c-1.7,0.3-3.3,0.9-4.7,1.7c-1.2,0.7-2.2,1.5-2.8,2.4c-0.6,0.9-1,1.9-1,2.9l0,0l0.5,0v-0.5h0
              c-0.1,0-0.2,0-0.3,0.1c-0.1,0.1-0.1,0.2-0.1,0.3v1.6c0,0.1,0,0.2,0.1,0.3c0.1,0.1,0.2,0.1,0.3,0.1h0v-0.5l-0.5,0l0,0
              c0,0.5,0.1,1,0.3,1.5c0.1,0.2,0.2,0.3,0.4,0.3c0.2,0,0.3,0,0.5,0c3.6,0,7.1-0.8,9.9-2.4c1.4-0.8,2.4-1.7,3.2-2.7
              c0.7-1,1.1-2.1,1.1-3.2c0-0.1,0-0.2,0-0.3l-0.5,0h0.5v-1.2h-0.5l0.5,0c0-0.1,0-0.2,0-0.3c0-0.1,0-0.2,0-0.3c0-0.2-0.2-0.4-0.4-0.4
              c-0.8-0.1-1.6-0.1-2.4-0.1c-0.4,0-0.8,0-1.3,0c-0.3,0-0.5,0.2-0.4,0.5s0.2,0.5,0.5,0.4c0.4,0,0.8,0,1.2,0c0.8,0,1.5,0,2.3,0.1
              l0.1-0.5l-0.5,0c0,0.1,0,0.1,0,0.2c0,0.1,0,0.2,0,0.2l0,0v1.2l0,0c0,0.1,0,0.1,0,0.2c0,0.9-0.3,1.8-0.9,2.7
              c-0.6,0.9-1.6,1.7-2.9,2.5c-2.6,1.5-6,2.3-9.4,2.3c-0.2,0-0.3,0-0.5,0l0,0.5l0.4-0.2c-0.1-0.4-0.2-0.8-0.2-1.2l0,0
              c0-0.1,0-0.2-0.1-0.3c-0.1-0.1-0.2-0.1-0.3-0.1h0v0.5h0.5v-1.6h-0.5v0.5h0c0.1,0,0.2-0.1,0.3-0.1c0.1-0.1,0.1-0.2,0.1-0.3l0,0
              c0-0.8,0.3-1.6,0.8-2.3c0.5-0.8,1.4-1.5,2.5-2.2c1.3-0.7,2.8-1.3,4.4-1.6c0.3-0.1,0.4-0.3,0.4-0.6
              C358.5,592.4,358.3,592.2,358,592.3L358,592.3z"/>
        <path class="st2" d="M358.3,592.7c-1.7,0.3-3.3,0.9-4.7,1.7c-3,1.7-4.1,4.1-3.3,6.3c3.6,0.1,7.4-0.7,10.1-2.3
              c2.8-1.6,4.1-3.7,4-5.9c-1.3-0.2-2.6-0.2-3.9-0.1"/>
        <path class="st1" d="M358.2,592.2c-1.8,0.3-3.4,0.9-4.8,1.7c-1.2,0.7-2.2,1.5-2.8,2.4c-0.6,0.9-1,1.9-1,2.9c0,0.5,0.1,1,0.3,1.5
              c0.1,0.2,0.2,0.3,0.4,0.3c0.2,0,0.3,0,0.5,0c3.6,0,7.1-0.8,9.9-2.4c1.4-0.8,2.4-1.7,3.2-2.7c0.7-1,1.1-2.1,1.1-3.2
              c0-0.1,0-0.2,0-0.3c0-0.2-0.2-0.4-0.4-0.4c-0.8-0.1-1.6-0.1-2.4-0.1c-0.5,0-1.1,0-1.6,0.1c-0.3,0-0.5,0.2-0.4,0.5
              c0,0.3,0.2,0.5,0.5,0.4c0.5,0,1-0.1,1.5-0.1c0.8,0,1.5,0,2.3,0.1l0.1-0.5l-0.5,0c0,0.1,0,0.2,0,0.2c0,0.9-0.3,1.8-0.9,2.7
              c-0.6,0.9-1.6,1.7-2.9,2.5c-2.6,1.5-6,2.3-9.4,2.3c-0.2,0-0.3,0-0.5,0l0,0.5l0.4-0.2c-0.1-0.4-0.2-0.8-0.2-1.2
              c0-0.8,0.3-1.6,0.8-2.3c0.5-0.8,1.4-1.5,2.5-2.2c1.3-0.8,2.9-1.3,4.6-1.6c0.3,0,0.4-0.3,0.4-0.5
              C358.7,592.3,358.4,592.2,358.2,592.2L358.2,592.2z"/>
        <path class="st11" d="M374.8,575.8l-13.4,7.8c-0.3,0.2-0.7,0.2-1,0l-0.6-0.4c-0.3-0.1-0.2-0.4,0.1-0.6l13.4-7.8
              c0.3-0.2,0.7-0.2,1,0l0.6,0.4C375.1,575.4,375.1,575.6,374.8,575.8z"/>
        <path class="st11" d="M385.3,573.8l-20.7,12c-0.3,0.2-0.7,0.2-1,0l-0.6-0.4c-0.3-0.1-0.2-0.4,0.1-0.6l20.7-12c0.3-0.2,0.7-0.2,1,0
              l0.6,0.4C385.6,573.4,385.6,573.6,385.3,573.8z"/>
        <path class="st11" d="M387.3,568.6l-10.2,5.9c-0.3,0.2-0.7,0.2-1,0l-0.6-0.4c-0.3-0.1-0.2-0.4,0.1-0.6l10.2-5.9
              c0.3-0.2,0.7-0.2,1,0l0.6,0.4C387.6,568.2,387.6,568.4,387.3,568.6z"/>
        <path class="st11" d="M393.1,582.7l-16.9,9.8c-0.3,0.2-0.7,0.2-1,0l-0.6-0.4c-0.3-0.1-0.2-0.4,0.1-0.6l16.9-9.8
              c0.3-0.2,0.7-0.2,1,0l0.6,0.4C393.4,582.3,393.4,582.6,393.1,582.7z"/>
        <path class="st11" d="M381.8,584.8l-9,5.1c-0.3,0.2-0.7,0.2-1,0l-0.6-0.4c-0.3-0.1-0.2-0.4,0.1-0.6l9-5.1c0.3-0.2,0.7-0.2,1,0
              l0.6,0.4C382.1,584.4,382,584.6,381.8,584.8z"/>
        <path class="st11" d="M398.7,574.9l-14.7,8.5c-0.3,0.2-0.7,0.2-1,0l-0.6-0.4c-0.3-0.1-0.2-0.4,0.1-0.6l14.7-8.5
              c0.3-0.2,0.7-0.2,1,0l0.6,0.4C399,574.5,399,574.7,398.7,574.9z"/>
        <path class="st12" d="M416.7,586.2c0-0.8-0.4-1.6-1.4-2.1c-2.1-1.2-5.7-1-8,0.3l-21.1,12.2c-1.3,0.7-1.9,1.7-2,2.6h0v2.1h0
              c0,0.8,0.5,1.5,1.4,2c2.1,1.2,5.7,1,8-0.3l21.1-12.2c1.4-0.8,2-1.8,2-2.7V586.2z"/>
        <path class="st1" d="M416.7,586.2l0.5,0l0-0.1c0-0.5-0.1-0.9-0.4-1.4c-0.3-0.4-0.7-0.8-1.2-1.1c-1-0.6-2.4-0.9-3.7-0.9
              c-1.7,0-3.4,0.4-4.8,1.2l-21.1,12.2c-0.7,0.4-1.2,0.9-1.6,1.4c-0.4,0.5-0.6,1.1-0.6,1.6l0.5,0v-0.5h0c-0.1,0-0.2,0-0.3,0.1
              c-0.1,0.1-0.1,0.2-0.1,0.3v2.1c0,0.1,0,0.2,0.1,0.3c0.1,0.1,0.2,0.1,0.3,0.1h0v-0.5l-0.5,0c0,0.5,0.1,0.9,0.4,1.3
              c0.3,0.4,0.7,0.8,1.2,1.1c1,0.6,2.4,0.9,3.7,0.9c1.7,0,3.4-0.4,4.8-1.2l21.1-12.2c0.7-0.4,1.2-0.9,1.6-1.4c0.4-0.5,0.6-1.1,0.6-1.7
              l0-0.1l-0.5,0h0.5v-1.8H416.7l0.5,0L416.7,586.2h-0.5v1.8l0,0l0,0.1c0,0.3-0.1,0.7-0.4,1.1c-0.3,0.4-0.7,0.8-1.3,1.1l-21.1,12.2
              c-1.2,0.7-2.8,1.1-4.3,1.1c-1.2,0-2.4-0.3-3.3-0.7c-0.4-0.2-0.7-0.5-0.9-0.8c-0.2-0.3-0.3-0.5-0.3-0.8c0-0.3-0.2-0.5-0.5-0.5h0v0.5
              h0.5v-2.1h-0.5v0.5h0c0.3,0,0.5-0.2,0.5-0.5c0-0.3,0.1-0.7,0.4-1.1c0.3-0.4,0.7-0.8,1.3-1.1l21.1-12.2c1.2-0.7,2.8-1.1,4.3-1.1
              c1.2,0,2.4,0.3,3.3,0.7c0.4,0.2,0.7,0.5,0.9,0.8c0.2,0.3,0.3,0.5,0.3,0.8l0,0.1l0,0H416.7z"/>
        <path class="st13" d="M389.3,602c-1.4,0-2.7-0.2-3.7-0.8c-2.1-1.2-1.8-3.3,0.6-4.6l21.1-12.2c2.4-1.4,6-1.5,8-0.3
              c2.1,1.2,1.8,3.3-0.6,4.6l-21.1,12.2"/>
        <path class="st1" d="M389.3,601.5c-0.1,0-0.1,0-0.2,0c-1.2,0-2.4-0.3-3.3-0.7c-0.4-0.2-0.7-0.5-0.9-0.8c-0.2-0.3-0.3-0.5-0.3-0.8
              c0-0.3,0.1-0.7,0.4-1.1c0.3-0.4,0.7-0.8,1.3-1.1l21.1-12.2c1.2-0.7,2.8-1.1,4.3-1.1c1.2,0,2.4,0.3,3.3,0.7c0.4,0.2,0.7,0.5,0.9,0.8
              c0.2,0.3,0.3,0.5,0.3,0.8c0,0.3-0.1,0.7-0.4,1.1c-0.3,0.4-0.7,0.8-1.3,1.1l-21.1,12.2c-0.2,0.1-0.3,0.4-0.2,0.6
              c0.1,0.2,0.4,0.3,0.6,0.2l21.1-12.2c0.7-0.4,1.2-0.9,1.6-1.4c0.4-0.5,0.6-1.1,0.6-1.7c0-0.5-0.1-0.9-0.4-1.4
              c-0.3-0.4-0.7-0.8-1.2-1.1c-1-0.6-2.4-0.9-3.7-0.9c-1.7,0-3.4,0.4-4.8,1.2l-21.1,12.2c-0.7,0.4-1.2,0.9-1.6,1.4
              c-0.4,0.5-0.6,1.1-0.6,1.7c0,0.5,0.1,0.9,0.4,1.4c0.3,0.4,0.7,0.8,1.2,1.1c1,0.6,2.4,0.9,3.7,0.9c0.1,0,0.2,0,0.2,0
              c0.3,0,0.5-0.2,0.5-0.5C389.8,601.7,389.6,601.5,389.3,601.5L389.3,601.5z"/>
        <path class="st2" d="M391.5,601.7c-0.1,0-0.2,0.1-0.3,0.1"/>
        <path class="st1" d="M391.4,601.2c-0.1,0-0.2,0.1-0.3,0.1c-0.3,0.1-0.4,0.3-0.4,0.6c0.1,0.3,0.3,0.4,0.6,0.4c0.1,0,0.2-0.1,0.4-0.1
              c0.3-0.1,0.4-0.3,0.3-0.6C391.9,601.3,391.7,601.2,391.4,601.2L391.4,601.2z"/>
        <path class="st2" d="M402.4,592.2l-6.3,3.7c-0.2,0.1-0.6,0.2-0.8,0l-0.4-0.3c-0.2-0.1-0.2-0.3,0.1-0.5l6.3-3.7
              c0.2-0.1,0.6-0.2,0.8,0l0.4,0.3C402.6,591.8,402.6,592,402.4,592.2z"/>
        <path class="st2" d="M406,590.1l-1.7,1c-0.2,0.1-0.6,0.2-0.8,0l-0.4-0.3c-0.2-0.1-0.2-0.3,0.1-0.5l1.7-1c0.2-0.1,0.6-0.2,0.8,0
              l0.4,0.3C406.3,589.7,406.3,589.9,406,590.1z"/>
    </g>
    <g id="truck">
        <path class="st14" d="M1279.1,880.7c0-3.3-2.4-7.4-5.3-9.1c-1.5-0.9-2.8-0.9-3.8-0.4l0,0l-3.1,1.7v0c-1,0.5-1.6,1.7-1.6,3.4
              c0,3.3,2.4,7.4,5.3,9.1c1.5,0.9,2.8,0.9,3.8,0.4l3.1-1.7l0,0l0,0l0,0C1278.6,883.6,1279.1,882.4,1279.1,880.7z"/>
        <path class="st1" d="M1279.1,880.7h0.5c0-1.8-0.6-3.7-1.6-5.4c-1-1.7-2.4-3.2-3.9-4.1c-0.9-0.5-1.8-0.8-2.6-0.8
              c-0.6,0-1.2,0.1-1.6,0.4l0.2,0.4l0.4-0.3l0,0c-0.1-0.2-0.4-0.2-0.6-0.1l-3.1,1.7c-0.1,0.1-0.2,0.2-0.2,0.4v0h0.5l-0.2-0.4
              c-0.6,0.3-1,0.8-1.4,1.5c-0.3,0.7-0.5,1.4-0.5,2.3c0,1.8,0.6,3.7,1.6,5.4c1,1.7,2.4,3.2,3.9,4.1c0.9,0.5,1.8,0.8,2.6,0.8
              c0.6,0,1.2-0.1,1.6-0.4l-0.2-0.4l0.2,0.4l3.1-1.7l0,0l0,0l0,0c0.2-0.1,0.3-0.4,0.2-0.6l0,0l-0.4,0.2l0.2,0.4c0.6-0.3,1-0.8,1.3-1.5
              c0.3-0.6,0.5-1.4,0.5-2.3H1279.1h-0.5c0,0.8-0.1,1.4-0.4,1.9c-0.2,0.5-0.5,0.8-0.9,1.1c-0.2,0.1-0.3,0.4-0.2,0.6l0,0l0.4-0.2
              l-0.2-0.4l0,0l0,0l0,0l0,0l-3.1,1.7l0,0c-0.3,0.2-0.7,0.3-1.2,0.3c-0.6,0-1.3-0.2-2.1-0.7c-1.4-0.8-2.6-2.2-3.6-3.8
              c-0.9-1.6-1.5-3.4-1.5-4.9c0-0.8,0.1-1.4,0.4-1.9c0.2-0.5,0.6-0.8,1-1.1c0.2-0.1,0.2-0.2,0.2-0.4v0h-0.5l0.2,0.4l3.1-1.7l-0.2-0.4
              l-0.4,0.3l0,0c0.1,0.2,0.4,0.2,0.6,0.1c0.3-0.2,0.7-0.3,1.2-0.3c0.6,0,1.3,0.2,2.1,0.7c1.4,0.8,2.6,2.2,3.6,3.8
              c0.9,1.6,1.5,3.4,1.5,4.9H1279.1z"/>
        <path class="st14" d="M1276,882.5c0,3.3-2.4,4.7-5.3,3c-2.9-1.7-5.3-5.8-5.3-9.1c0-3.3,2.4-4.7,5.3-3
              C1273.6,875.1,1276,879.1,1276,882.5z"/>
        <path class="st1" d="M1276,882.5h-0.5c0,1.1-0.3,1.9-0.7,2.5c-0.4,0.5-1,0.8-1.7,0.8c-0.6,0-1.3-0.2-2.1-0.7
              c-1.4-0.8-2.6-2.2-3.6-3.8c-0.9-1.6-1.5-3.4-1.5-4.9c0-1.1,0.3-1.9,0.7-2.5c0.4-0.5,1-0.8,1.7-0.8c0.6,0,1.3,0.2,2.1,0.7
              c1.4,0.8,2.6,2.2,3.6,3.8c0.9,1.6,1.5,3.4,1.5,4.9H1276h0.5c0-1.8-0.6-3.7-1.6-5.4c-1-1.7-2.4-3.2-3.9-4.1
              c-0.9-0.5-1.8-0.8-2.6-0.8c-1,0-1.9,0.4-2.5,1.2c-0.6,0.7-0.9,1.8-0.9,3c0,1.8,0.6,3.7,1.6,5.4c1,1.7,2.4,3.2,3.9,4.1
              c0.9,0.5,1.8,0.8,2.6,0.8c1,0,1.9-0.4,2.5-1.2c0.6-0.7,0.9-1.8,0.9-3H1276z"/>
        <path class="st14" d="M1274.4,881.6c0,2.3-1.6,3.3-3.7,2.1c-2-1.2-3.7-4-3.7-6.4c0-2.3,1.6-3.3,3.7-2.1
              C1272.7,876.4,1274.4,879.2,1274.4,881.6z"/>
        <path class="st1" d="M1274.4,881.6h-0.5c0,0.8-0.2,1.3-0.5,1.6c-0.3,0.3-0.6,0.5-1.1,0.5c-0.4,0-0.9-0.1-1.4-0.4
              c-0.9-0.5-1.8-1.5-2.4-2.6c-0.6-1.1-1-2.3-1-3.4c0-0.8,0.2-1.3,0.5-1.6c0.3-0.3,0.6-0.5,1.1-0.5c0.4,0,0.9,0.1,1.4,0.4
              c0.9,0.5,1.8,1.5,2.4,2.6c0.6,1.1,1,2.3,1,3.4H1274.4h0.5c0-1.3-0.4-2.6-1.1-3.8c-0.7-1.2-1.7-2.3-2.8-2.9
              c-0.6-0.4-1.3-0.6-1.9-0.6c-0.7,0-1.4,0.3-1.8,0.9c-0.4,0.6-0.7,1.3-0.7,2.2c0,1.3,0.4,2.6,1.1,3.8c0.7,1.2,1.7,2.3,2.8,2.9
              c0.6,0.4,1.3,0.6,1.9,0.6c0.7,0,1.4-0.3,1.8-0.9c0.4-0.6,0.7-1.3,0.7-2.2H1274.4z"/>
        <path class="st14" d="M1274.1,881.4c-0.1,1.8-1.5,2.2-3.1,1c-1.6-1.3-2.8-3.7-2.7-5.5c0.1-1.8,1.5-2.2,3.1-1
              C1273,877.1,1274.2,879.6,1274.1,881.4z"/>
        <path class="st1" d="M1274.1,881.4l-0.5,0c0,0.5-0.2,0.8-0.3,1c-0.2,0.2-0.3,0.3-0.6,0.3c-0.3,0-0.8-0.2-1.4-0.6
              c-0.7-0.5-1.3-1.4-1.8-2.3c-0.5-0.9-0.7-1.8-0.7-2.6c0-0.1,0-0.2,0-0.2c0-0.5,0.2-0.8,0.3-1c0.2-0.2,0.3-0.3,0.6-0.3
              c0.3,0,0.8,0.2,1.4,0.6c0.7,0.5,1.3,1.4,1.8,2.3c0.5,0.9,0.7,1.8,0.7,2.6c0,0.1,0,0.2,0,0.2L1274.1,881.4l0.5,0c0-0.1,0-0.2,0-0.3
              c0-1-0.3-2-0.8-3c-0.5-1-1.2-1.9-2-2.6c-0.7-0.5-1.3-0.8-2-0.8c-0.5,0-1,0.2-1.3,0.6c-0.3,0.4-0.5,0.9-0.6,1.5c0,0.1,0,0.2,0,0.3
              c0,1,0.3,2,0.8,3c0.5,1,1.2,1.9,2,2.6c0.7,0.5,1.3,0.8,2,0.8c0.5,0,1-0.2,1.3-0.6c0.3-0.4,0.5-0.9,0.6-1.5L1274.1,881.4z"/>
        <path class="st15" d="M1272.3,879.6c0-0.6-0.4-1.4-0.9-1.8c-0.3-0.2-0.6-0.3-0.8-0.2l0,0l-0.7,0.5l0,0c-0.1,0.1-0.2,0.2-0.2,0.5
              c0,0.6,0.4,1.4,0.9,1.8c0.3,0.3,0.6,0.3,0.8,0.2l0,0l0.7-0.5l0,0C1272.2,880,1272.3,879.9,1272.3,879.6z"/>
        <path class="st1" d="M1272.3,879.6l0.5,0l0-0.1c0-0.4-0.1-0.8-0.3-1.2c-0.2-0.4-0.4-0.7-0.8-1c-0.3-0.2-0.5-0.3-0.8-0.3
              c-0.2,0-0.3,0-0.5,0.1l0.2,0.4l0.4-0.2l0,0c-0.1-0.1-0.2-0.2-0.3-0.2c-0.1,0-0.3,0-0.4,0.1l-0.7,0.5c-0.1,0.1-0.2,0.2-0.2,0.3
              s0,0.2,0.1,0.4l0,0l0.4-0.3l-0.3-0.4c-0.1,0.1-0.2,0.2-0.3,0.4c-0.1,0.1-0.1,0.3-0.1,0.5l0,0.1c0,0.4,0.1,0.8,0.3,1.2
              c0.2,0.4,0.4,0.7,0.8,1c0.3,0.2,0.5,0.3,0.8,0.3c0.2,0,0.4,0,0.5-0.2l-0.3-0.4l-0.4,0.3l0,0c0.1,0.2,0.4,0.2,0.6,0.1l0.7-0.5
              c0.2-0.1,0.3-0.4,0.2-0.6l0,0l-0.4,0.2l0.3,0.4c0.3-0.2,0.4-0.5,0.4-0.8v0L1272.3,879.6l-0.5,0c0,0.1,0,0.1,0,0.1l0,0l0,0l0,0l0,0
              l0,0l0,0c-0.2,0.1-0.2,0.4-0.1,0.6l0,0l0.4-0.2l-0.3-0.4l-0.7,0.5l0.3,0.4l0.4-0.3l0,0c-0.2-0.2-0.4-0.2-0.6-0.1l0,0l0-0.1l0,0l0,0
              l0-0.1l0,0v0l0,0l0,0v0c0,0-0.1,0-0.3-0.1c-0.2-0.1-0.4-0.4-0.5-0.6c-0.1-0.3-0.2-0.5-0.2-0.7l0-0.1c0-0.1,0-0.1,0-0.1l0,0l0,0l0,0
              l0,0l0,0l0,0c0.1-0.1,0.2-0.2,0.2-0.3s0-0.2-0.1-0.4l0,0l-0.4,0.3l0.3,0.4l0.7-0.5l-0.3-0.4l-0.4,0.2l0,0c0.1,0.1,0.2,0.2,0.3,0.2
              c0.1,0,0.3,0,0.4-0.1l0,0l0,0.1l0,0l0,0l0,0.1l0,0c0,0,0.1,0,0.3,0.1c0.2,0.1,0.4,0.4,0.5,0.6c0.1,0.3,0.2,0.5,0.2,0.7l0,0.1v0
              L1272.3,879.6z"/>
        <path class="st15" d="M1271.6,880.1c0,0.6-0.5,0.7-1,0.3c-0.5-0.4-0.9-1.2-0.9-1.8c0-0.6,0.5-0.7,1-0.3
              C1271.3,878.7,1271.7,879.5,1271.6,880.1z"/>
        <path class="st1" d="M1271.6,880.1l-0.5,0l0,0.1l0,0l0,0l0,0l0,0l0,0l0,0l0,0.1l0-0.1l0,0l0,0.1l0-0.1l0,0l0,0l0,0l0,0l0,0h0
              c0,0-0.1,0-0.3-0.1c-0.2-0.1-0.4-0.4-0.5-0.6c-0.1-0.3-0.2-0.5-0.2-0.7l0-0.1l0,0l0-0.1l0,0l0,0l0,0l0,0l0,0l0,0l0-0.1l0,0.1l0,0
              l0-0.1l0,0.1l0,0l0,0l0,0l0,0l0,0h0c0,0,0.1,0,0.3,0.1c0.2,0.1,0.4,0.4,0.5,0.6c0.1,0.3,0.2,0.5,0.2,0.7l0,0.1l0,0L1271.6,880.1
              l0.5,0l0-0.1c0-0.4-0.1-0.8-0.3-1.2c-0.2-0.4-0.4-0.7-0.8-1c-0.3-0.2-0.5-0.3-0.9-0.3c-0.2,0-0.5,0.1-0.7,0.3
              c-0.2,0.2-0.2,0.4-0.3,0.7l0,0l0,0.1c0,0.4,0.1,0.8,0.3,1.2c0.2,0.4,0.4,0.7,0.8,1c0.3,0.2,0.5,0.3,0.9,0.3c0.2,0,0.5-0.1,0.7-0.3
              c0.2-0.2,0.2-0.4,0.3-0.7l0,0L1271.6,880.1z"/>
        <path class="st14" d="M1297.4,890.8c0-3.3-2.4-7.4-5.3-9.1c-1.5-0.9-2.8-0.9-3.8-0.4l0,0l-3.1,1.7v0c-1,0.5-1.6,1.7-1.6,3.4
              c0,3.3,2.4,7.4,5.3,9.1c1.5,0.9,2.8,0.9,3.8,0.4l3.1-1.7l0,0l0,0l0,0C1296.8,893.6,1297.4,892.5,1297.4,890.8z"/>
        <path class="st1" d="M1297.4,890.8h0.5c0-1.8-0.6-3.7-1.6-5.4c-1-1.7-2.4-3.2-3.9-4.1c-0.9-0.5-1.8-0.8-2.6-0.8
              c-0.6,0-1.2,0.1-1.6,0.4l0.2,0.4l0.4-0.2l0,0c-0.1-0.1-0.2-0.2-0.3-0.2c-0.1,0-0.3,0-0.4,0l-3.1,1.7c-0.1,0.1-0.2,0.2-0.2,0.4v0
              h0.5l-0.2-0.4c-0.6,0.3-1,0.8-1.4,1.5c-0.3,0.7-0.5,1.4-0.5,2.3c0,1.8,0.6,3.7,1.6,5.4c1,1.7,2.4,3.2,3.9,4.1
              c0.9,0.5,1.8,0.8,2.6,0.8c0.6,0,1.2-0.1,1.6-0.4l-0.2-0.4l0.2,0.4l3.1-1.7l0,0l0,0l0,0c0.2-0.1,0.3-0.4,0.2-0.6l0,0l-0.4,0.2
              l0.2,0.4c0.6-0.3,1-0.8,1.3-1.5c0.3-0.6,0.5-1.4,0.5-2.3H1297.4h-0.5c0,0.8-0.1,1.4-0.4,1.9c-0.2,0.5-0.5,0.8-0.9,1.1
              c-0.2,0.1-0.3,0.4-0.2,0.6l0,0l0.4-0.2l-0.2-0.4l0,0l0,0l0,0l-3.1,1.7l0,0c-0.3,0.2-0.7,0.3-1.2,0.3c-0.6,0-1.3-0.2-2.1-0.7
              c-1.4-0.8-2.6-2.2-3.6-3.8c-0.9-1.6-1.5-3.4-1.5-4.9c0-0.8,0.1-1.4,0.4-1.9c0.2-0.5,0.6-0.8,1-1.1c0.2-0.1,0.2-0.2,0.2-0.4v0h-0.5
              l0.2,0.4l3.1-1.7l-0.2-0.4l-0.4,0.2l0,0c0.1,0.1,0.2,0.2,0.3,0.2c0.1,0,0.3,0,0.4,0c0.3-0.2,0.7-0.3,1.2-0.3c0.6,0,1.3,0.2,2.1,0.7
              c1.4,0.8,2.6,2.2,3.6,3.8c0.9,1.6,1.5,3.4,1.5,4.9H1297.4z"/>
        <path class="st14" d="M1294.2,892.5c0,3.3-2.4,4.7-5.3,3c-2.9-1.7-5.3-5.8-5.3-9.1c0-3.3,2.4-4.7,5.3-3
              C1291.8,885.1,1294.2,889.2,1294.2,892.5z"/>
        <path class="st1" d="M1294.2,892.5h-0.5c0,1.1-0.3,1.9-0.7,2.5c-0.4,0.5-1,0.8-1.7,0.8c-0.6,0-1.3-0.2-2.1-0.7
              c-1.4-0.8-2.6-2.2-3.6-3.8c-0.9-1.6-1.5-3.4-1.5-4.9c0-1.1,0.3-1.9,0.7-2.5c0.4-0.5,1-0.8,1.7-0.8c0.6,0,1.3,0.2,2.1,0.7
              c1.4,0.8,2.6,2.2,3.6,3.8c0.9,1.6,1.5,3.4,1.5,4.9H1294.2h0.5c0-1.8-0.6-3.7-1.6-5.4c-1-1.7-2.4-3.2-3.9-4.1
              c-0.9-0.5-1.8-0.8-2.6-0.8c-1,0-1.9,0.4-2.5,1.2c-0.6,0.7-0.9,1.8-0.9,3c0,1.8,0.6,3.7,1.6,5.4c1,1.7,2.4,3.2,3.9,4.1
              c0.9,0.5,1.8,0.8,2.6,0.8c1,0,1.9-0.4,2.5-1.2c0.6-0.7,0.9-1.8,0.9-3H1294.2z"/>
        <path class="st14" d="M1292.6,891.6c0,2.3-1.6,3.3-3.7,2.1c-2-1.2-3.7-4-3.7-6.4c0-2.3,1.6-3.3,3.7-2.1
              C1291,886.4,1292.6,889.3,1292.6,891.6z"/>
        <path class="st1" d="M1292.6,891.6h-0.5c0,0.8-0.2,1.3-0.5,1.6c-0.3,0.3-0.6,0.5-1.1,0.5c-0.4,0-0.9-0.1-1.4-0.4
              c-0.9-0.5-1.8-1.5-2.4-2.6c-0.6-1.1-1-2.3-1-3.4c0-0.8,0.2-1.3,0.5-1.6c0.3-0.3,0.6-0.5,1.1-0.5c0.4,0,0.9,0.1,1.4,0.4
              c0.9,0.5,1.8,1.5,2.4,2.6c0.6,1.1,1,2.3,1,3.4H1292.6h0.5c0-1.3-0.4-2.6-1.1-3.8c-0.7-1.2-1.7-2.3-2.8-2.9
              c-0.6-0.4-1.3-0.6-1.9-0.6c-0.7,0-1.4,0.3-1.8,0.9c-0.4,0.6-0.7,1.3-0.7,2.2c0,1.3,0.4,2.6,1.1,3.8c0.7,1.2,1.7,2.3,2.8,2.9
              c0.6,0.4,1.3,0.6,1.9,0.6c0.7,0,1.4-0.3,1.8-0.9c0.4-0.6,0.7-1.3,0.7-2.2H1292.6z"/>
        <path class="st14" d="M1292.3,891.4c-0.1,1.8-1.5,2.2-3.1,1c-1.6-1.3-2.8-3.7-2.7-5.5c0.1-1.8,1.5-2.2,3.1-1
              C1291.3,887.2,1292.5,889.6,1292.3,891.4z"/>
        <path class="st1" d="M1292.3,891.4l-0.5,0c0,0.5-0.2,0.8-0.3,1c-0.2,0.2-0.3,0.3-0.6,0.3c-0.3,0-0.8-0.2-1.4-0.6
              c-0.7-0.5-1.3-1.4-1.8-2.3c-0.5-0.9-0.7-1.8-0.7-2.6c0-0.1,0-0.2,0-0.2c0-0.5,0.2-0.8,0.3-1c0.2-0.2,0.3-0.3,0.6-0.3
              c0.3,0,0.8,0.2,1.4,0.6c0.7,0.5,1.3,1.4,1.8,2.3c0.5,0.9,0.7,1.8,0.7,2.6c0,0.1,0,0.2,0,0.2L1292.3,891.4l0.5,0c0-0.1,0-0.2,0-0.3
              c0-1-0.3-2-0.8-3c-0.5-1-1.2-1.9-2-2.6c-0.7-0.5-1.3-0.8-2-0.8c-0.5,0-1,0.2-1.3,0.6c-0.3,0.4-0.5,0.9-0.6,1.5c0,0.1,0,0.2,0,0.3
              c0,1,0.3,2,0.8,3c0.5,1,1.2,1.9,2,2.6c0.7,0.5,1.3,0.8,2,0.8c0.5,0,1-0.2,1.3-0.6c0.3-0.4,0.5-0.9,0.6-1.5L1292.3,891.4z"/>
        <path class="st15" d="M1290.6,889.7c0-0.6-0.4-1.4-0.9-1.8c-0.3-0.2-0.6-0.3-0.8-0.2l0,0l-0.7,0.5l0,0c-0.1,0.1-0.2,0.2-0.2,0.5
              c0,0.6,0.4,1.4,0.9,1.8c0.3,0.3,0.6,0.3,0.8,0.2l0,0l0.7-0.5l0,0C1290.5,890.1,1290.6,889.9,1290.6,889.7z"/>
        <path class="st1" d="M1290.6,889.7l0.5,0l0-0.1c0-0.4-0.1-0.8-0.3-1.2c-0.2-0.4-0.4-0.7-0.8-1c-0.3-0.2-0.5-0.3-0.8-0.3
              c-0.2,0-0.3,0-0.5,0.1l0.2,0.4l0.4-0.2l0,0c-0.1-0.1-0.2-0.2-0.3-0.2c-0.1,0-0.3,0-0.4,0.1l-0.7,0.5c-0.1,0.1-0.2,0.2-0.2,0.3
              c0,0.1,0,0.3,0.1,0.4l0,0l0.4-0.3l-0.3-0.4c-0.1,0.1-0.2,0.2-0.3,0.4c-0.1,0.1-0.1,0.3-0.1,0.5l0,0.1c0,0.4,0.1,0.8,0.3,1.2
              c0.2,0.4,0.4,0.7,0.8,1c0.3,0.2,0.5,0.3,0.8,0.3c0.2,0,0.4,0,0.5-0.2l-0.3-0.4l-0.4,0.3l0,0c0.1,0.2,0.4,0.3,0.6,0.1l0.7-0.5
              c0.2-0.1,0.3-0.4,0.2-0.6l0,0l-0.4,0.2l0.3,0.4c0.3-0.2,0.4-0.5,0.4-0.8v0L1290.6,889.7l-0.5,0c0,0.1,0,0.1,0,0.1l0,0l0,0l0,0l0,0
              l0,0l0,0c-0.2,0.1-0.2,0.4-0.1,0.6l0,0l0.4-0.2l-0.3-0.4l-0.7,0.5l0.3,0.4l0.4-0.3l0,0c-0.1-0.2-0.4-0.3-0.6-0.1l0,0l0-0.1l0,0l0,0
              l0-0.1l0,0l0,0l0,0l0,0l0,0c0,0-0.1,0-0.3-0.1c-0.2-0.1-0.4-0.4-0.5-0.6c-0.1-0.3-0.2-0.5-0.2-0.7l0-0.1c0-0.1,0-0.1,0-0.1l0,0l0,0
              l0,0l0,0l0,0l0,0c0.1-0.1,0.2-0.2,0.2-0.3c0-0.1,0-0.3-0.1-0.4l0,0l-0.4,0.3l0.3,0.4l0.7-0.5l-0.3-0.4l-0.4,0.2l0,0
              c0.1,0.1,0.2,0.2,0.3,0.2c0.1,0,0.3,0,0.4-0.1l0,0l0,0.1l0,0l0,0l0,0.1l0,0c0,0,0.1,0,0.3,0.1c0.2,0.1,0.4,0.4,0.5,0.6
              c0.1,0.3,0.2,0.5,0.2,0.7l0,0.1l0,0L1290.6,889.7z"/>
        <path class="st15" d="M1289.9,890.2c0,0.6-0.5,0.7-1,0.3c-0.5-0.4-0.9-1.2-0.9-1.8c0-0.6,0.5-0.7,1-0.3
              C1289.5,888.8,1289.9,889.6,1289.9,890.2z"/>
        <path class="st1" d="M1289.9,890.2l-0.5,0l0,0.1l0,0l0,0l0,0l0,0l0,0l0,0l0,0.1l0-0.1l0,0l0,0.1l0-0.1l0,0l0,0l0,0l0,0l0,0l0,0
              c0,0-0.1,0-0.3-0.1c-0.2-0.1-0.4-0.4-0.5-0.6c-0.1-0.3-0.2-0.5-0.2-0.7l0-0.1l0,0l0-0.1l0,0l0,0l0,0l0,0l0,0l0,0l0-0.1l0,0.1l0,0
              l0-0.1l0,0.1l0,0l0,0l0,0l0,0l0,0h0c0,0,0.1,0,0.3,0.1c0.2,0.1,0.4,0.4,0.5,0.6c0.1,0.3,0.2,0.5,0.2,0.7l0,0.1l0,0L1289.9,890.2
              l0.5,0l0-0.1c0-0.4-0.1-0.8-0.3-1.2c-0.2-0.4-0.4-0.7-0.8-1c-0.3-0.2-0.5-0.3-0.9-0.3c-0.2,0-0.5,0.1-0.7,0.3
              c-0.2,0.2-0.2,0.4-0.3,0.7l0,0l0,0.1c0,0.4,0.1,0.8,0.3,1.2c0.2,0.4,0.4,0.7,0.8,1c0.3,0.2,0.5,0.3,0.9,0.3c0.2,0,0.5-0.1,0.7-0.3
              c0.2-0.2,0.2-0.4,0.3-0.7l0,0L1289.9,890.2z"/>
        <path class="st15" d="M1316.6,874.3l-4.5-2.5l-13.7,12l2,13.3l18.6-10.8l-0.3-8.4C1318.7,876.3,1317.9,875,1316.6,874.3z"/>
        <path class="st1" d="M1316.6,874.3l0.2-0.4l-4.5-2.5c-0.2-0.1-0.4-0.1-0.5,0.1l-13.7,12c-0.1,0.1-0.2,0.3-0.2,0.4l2,13.3
              c0,0.2,0.1,0.3,0.3,0.4s0.3,0.1,0.4,0l18.6-10.8c0.1-0.1,0.2-0.2,0.2-0.4l-0.3-8.4c-0.1-1.6-1-3.1-2.4-3.9L1316.6,874.3l-0.2,0.4
              c1.1,0.7,1.9,1.8,1.9,3.2l0.3,8.2l-17.8,10.3l-1.8-12.3l13.3-11.6l4.2,2.4L1316.6,874.3z"/>
        <path class="st15" d="M1315.9,873.5c-10.3-9.3-23.1-25.3-36.8-19.2l-13.6,6l32.5,23.3L1315.9,873.5z"/>
        <path class="st1" d="M1315.9,873.5l0.3-0.3c-4.3-3.9-9.2-9.1-14.3-13.2c-2.6-2.1-5.3-3.9-8-5.3c-2.8-1.3-5.6-2.2-8.5-2.2
              c-2.1,0-4.3,0.4-6.4,1.4l0,0l-13.6,6c-0.2,0.1-0.3,0.2-0.3,0.4s0.1,0.3,0.2,0.4l32.5,23.3c0.1,0.1,0.3,0.1,0.5,0l17.9-10.1
              c0.1-0.1,0.2-0.2,0.2-0.4c0-0.1,0-0.3-0.2-0.4L1315.9,873.5l-0.2-0.4L1298,883l-31.6-22.6l12.9-5.7l0,0c2-0.9,4.1-1.3,6.1-1.3
              c2.7,0,5.5,0.8,8.1,2.1c8,3.9,15.6,12.5,22.1,18.4L1315.9,873.5l-0.2-0.4L1315.9,873.5z"/>
        <path class="st15" d="M1280.8,856.6c-0.7-0.4-1.6,0.1-1.6,0.9V874l20.3,12l-3.4-17.4c-0.2-2.1-1.5-3.9-3.3-5L1280.8,856.6z"/>
        <path class="st1" d="M1280.8,856.6l0.2-0.4c-0.2-0.1-0.5-0.2-0.8-0.2c-0.4,0-0.8,0.2-1.1,0.4c-0.3,0.3-0.5,0.7-0.5,1.1V874
              c0,0.2,0.1,0.3,0.2,0.4l20.3,12c0.2,0.1,0.4,0.1,0.5,0s0.2-0.3,0.2-0.5l-3.4-17.4l-0.5,0.1l0.5-0.1c-0.3-2.2-1.6-4.2-3.5-5.3
              l-12.1-7L1280.8,856.6l-0.2,0.4l12.1,7c1.7,1,2.8,2.7,3,4.6l0,0l3.2,16.4l-19.2-11.3v-16.2c0-0.2,0.1-0.3,0.2-0.4
              c0.1-0.1,0.3-0.2,0.4-0.2c0.1,0,0.2,0,0.3,0.1L1280.8,856.6z"/>
        <path class="st15" d="M1298.9,884.5L1298.9,884.5c1,1.1,1.5,2.6,1.5,4v8.5l-4.7-2.7c0-0.3,0.1-0.7,0.1-1c0-4-2.8-8.9-6.3-10.9
              c-3.5-2-6.3-0.4-6.3,3.6c0,0.4,0,0.7,0.1,1.1l-5.7-3.3v0c0-0.2,0-0.5,0-0.8c0-3.9-2.8-8.7-6.2-10.7c-3.4-2-6.2-0.4-6.2,3.5
              c0,0.3,0,0.5,0,0.8l-1.2-0.7l-1.6-0.9v-7.5c0-10.8,9-8.4,16.7-5.4c0.1,0,0.2,0.1,0.2,0.1"/>
        <path class="st1" d="M1298.5,884.8L1298.5,884.8L1298.5,884.8c0.9,1,1.4,2.4,1.4,3.7v7.7l-4-2.3l-0.2,0.4l0.5,0.1
              c0-0.3,0.1-0.7,0.1-1.1c0-2.1-0.7-4.4-1.9-6.4c-1.2-2-2.8-3.8-4.6-4.9c-1.1-0.6-2.1-0.9-3.1-0.9c-1.2,0-2.2,0.5-2.9,1.3
              c-0.7,0.9-1.1,2.1-1.1,3.6c0,0.4,0,0.8,0.1,1.1l0.5-0.1l0.2-0.4l-5.7-3.3l-0.2,0.4h0.5v0h-0.5l0.5,0c0-0.3,0-0.5,0-0.8
              c0-2.1-0.7-4.3-1.9-6.3c-1.2-2-2.8-3.7-4.6-4.8c-1.1-0.6-2.1-0.9-3-0.9c-1.1,0-2.2,0.5-2.8,1.3c-0.7,0.9-1.1,2.1-1.1,3.5
              c0,0.3,0,0.6,0,0.8l0.5,0l0.2-0.4l-1.2-0.7l0,0l-1.3-0.8v-7.2c0-2.9,0.7-4.8,1.7-5.9c0.5-0.6,1.2-0.9,1.9-1.2
              c0.7-0.3,1.6-0.4,2.5-0.4c2.9,0,6.6,1.2,10,2.5c0.1,0,0.2,0.1,0.2,0.1c0.2,0.1,0.5,0,0.6-0.3c0.1-0.2,0-0.5-0.3-0.6
              c-0.1,0-0.2-0.1-0.2-0.1c-3.5-1.3-7.2-2.6-10.4-2.6c-1,0-1.9,0.1-2.8,0.4c-1.3,0.4-2.4,1.3-3.1,2.6c-0.7,1.3-1.1,3.1-1.1,5.4v7.5
              c0,0.2,0.1,0.3,0.2,0.4l1.6,0.9l0,0l1.2,0.7c0.2,0.1,0.3,0.1,0.5,0c0.1-0.1,0.2-0.3,0.2-0.4c0-0.2,0-0.5,0-0.7c0-1.3,0.3-2.3,0.8-3
              c0.5-0.6,1.2-1,2.1-1c0.7,0,1.6,0.2,2.6,0.8c1.6,0.9,3.1,2.6,4.2,4.5c1.1,1.9,1.8,4,1.8,5.9c0,0.2,0,0.5,0,0.7l0,0v0
              c0,0.2,0.1,0.3,0.2,0.4l5.7,3.3c0.2,0.1,0.3,0.1,0.5,0c0.1-0.1,0.2-0.3,0.2-0.4c0-0.3-0.1-0.7-0.1-1c0-1.3,0.3-2.3,0.9-3
              c0.5-0.7,1.2-1,2.1-1c0.7,0,1.6,0.2,2.6,0.8c1.6,0.9,3.2,2.6,4.3,4.5c1.1,1.9,1.8,4.1,1.8,5.9c0,0.3,0,0.7-0.1,1
              c0,0.2,0.1,0.4,0.2,0.5l4.7,2.7c0.1,0.1,0.3,0.1,0.5,0c0.1-0.1,0.2-0.2,0.2-0.4v-8.5c0-1.6-0.6-3.1-1.6-4.3l0,0l0,0
              c-0.2-0.2-0.5-0.2-0.7,0S1298.4,884.6,1298.5,884.8L1298.5,884.8z"/>
        <path class="st15" d="M1316.5,874.1l-2-16.9c-0.2-1.7-1.3-3.2-2.9-4l-11.8-5.6c-0.5-0.2-1.1-0.2-1.6,0l-18,8.9l12.3,7
              c1.9,1.1,3.2,3,3.5,5.2l2.7,15.7L1316.5,874.1z"/>
        <path class="st1" d="M1316.5,874.1l0.5-0.1l-2-16.9c-0.2-1.9-1.4-3.5-3.1-4.3l-11.8-5.6c-0.3-0.2-0.7-0.2-1-0.2
              c-0.4,0-0.7,0.1-1,0.2l-18,8.9c-0.2,0.1-0.3,0.2-0.3,0.4c0,0.2,0.1,0.3,0.2,0.4l12.3,7c1.8,1,3,2.8,3.2,4.8l0,0l2.7,15.7
              c0,0.2,0.1,0.3,0.3,0.3c0.1,0.1,0.3,0.1,0.4,0l17.9-10.3c0.2-0.1,0.3-0.3,0.2-0.5L1316.5,874.1l-0.2-0.4l-17.3,10l-2.6-15.1
              l-0.5,0.1l0.5-0.1c-0.3-2.3-1.6-4.4-3.7-5.5l-11.6-6.6l17.2-8.5c0.2-0.1,0.4-0.1,0.6-0.1c0.2,0,0.4,0,0.6,0.1l11.8,5.6
              c1.4,0.7,2.4,2,2.6,3.6l2,16.9L1316.5,874.1l-0.2-0.4L1316.5,874.1z"/>
        <path class="st14" d="M1315.1,866.9l-1-8.5c-0.1-0.8-0.9-1.2-1.6-0.8l-14.6,8.5c-0.4,0.2-0.6,0.6-0.5,1l1,8.5
              c0.1,0.8,0.9,1.2,1.6,0.8l14.6-8.5C1314.9,867.7,1315.1,867.3,1315.1,866.9z"/>
        <path class="st1" d="M1315.1,866.9l0.5-0.1l-1-8.5c0-0.4-0.2-0.7-0.5-1c-0.3-0.2-0.6-0.4-1-0.4c-0.3,0-0.5,0.1-0.8,0.2l-14.6,8.5
              c-0.5,0.3-0.8,0.8-0.8,1.3c0,0.1,0,0.1,0,0.2v0l1,8.5c0,0.4,0.2,0.7,0.5,1c0.3,0.2,0.6,0.4,1,0.4c0.3,0,0.5-0.1,0.8-0.2l14.6-8.5
              c0.5-0.3,0.8-0.8,0.8-1.3c0-0.1,0-0.1,0-0.2L1315.1,866.9l-0.5,0.1l0,0.1c0,0.2-0.1,0.4-0.3,0.5l-14.6,8.5
              c-0.1,0.1-0.2,0.1-0.3,0.1c-0.1,0-0.3-0.1-0.4-0.1c-0.1-0.1-0.2-0.2-0.2-0.4l-1-8.5l0,0l0-0.1c0-0.2,0.1-0.4,0.3-0.5l14.6-8.5
              c0.1-0.1,0.2-0.1,0.3-0.1c0.1,0,0.3,0.1,0.4,0.1c0.1,0.1,0.2,0.2,0.2,0.4l1,8.5L1315.1,866.9z"/>
        <path class="st14" d="M1288.5,871.3l5.8,3.4c0.3,0.2,0.8-0.1,0.7-0.5l-0.5-4.4c-0.2-2.2-1.5-4.2-3.5-5.3l-8-4.6
              c-0.6-0.4-1.4,0.1-1.4,0.8v6.8l4.3,2.5"/>
        <path class="st1" d="M1288.3,871.7l5.8,3.4c0.1,0.1,0.3,0.1,0.5,0.1c0.3,0,0.5-0.1,0.7-0.3c0.2-0.2,0.3-0.4,0.3-0.7l0-0.1l0,0
              l-0.5-4.4c-0.3-2.4-1.6-4.5-3.7-5.7l-8-4.6c-0.2-0.1-0.5-0.2-0.7-0.2c-0.4,0-0.7,0.1-1,0.4c-0.3,0.2-0.4,0.6-0.4,1v6.8
              c0,0.2,0.1,0.3,0.2,0.4l4.3,2.5c0.2,0.1,0.5,0.1,0.6-0.2c0.1-0.2,0.1-0.5-0.2-0.6l-4.1-2.4v-6.5c0-0.1,0.1-0.2,0.1-0.3
              c0.1-0.1,0.2-0.1,0.3-0.1c0.1,0,0.1,0,0.2,0.1l8,4.6c1.8,1,3,2.9,3.2,5l0.5,4.4l0,0l0,0l0,0l0,0l0,0l-5.8-3.4
              c-0.2-0.1-0.5-0.1-0.6,0.2S1288.1,871.6,1288.3,871.7L1288.3,871.7z"/>
        <path class="st14" d="M1272.3,870.1L1272.3,870.1c-0.3-0.2-0.6-0.7-0.6-1.2v-6.2c0-0.5,0.3-0.7,0.6-0.5c0.3,0.2,0.6,0.7,0.6,1.2
              v6.2C1272.9,870.1,1272.6,870.3,1272.3,870.1z"/>
        <path class="st14" d="M1269.9,869.2L1269.9,869.2c-0.3-0.2-0.6-0.7-0.6-1.2v-6.2c0-0.5,0.3-0.7,0.6-0.5c0.3,0.2,0.6,0.7,0.6,1.2
              v6.2C1270.6,869.2,1270.3,869.4,1269.9,869.2z"/>
        <path class="st14" d="M1274.7,871.1L1274.7,871.1c-0.3-0.2-0.6-0.7-0.6-1.2v-6.2c0-0.5,0.3-0.7,0.6-0.5c0.3,0.2,0.6,0.7,0.6,1.2
              v6.2C1275.4,871,1275.1,871.3,1274.7,871.1z"/>
        <line class="st15" x1="1281.8" y1="871.2" x2="1284.8" y2="872.8"/>
        <path class="st0" d="M1281.5,871.6l3.1,1.6c0.2,0.1,0.5,0,0.6-0.2c0.1-0.2,0-0.5-0.2-0.6l-3.1-1.6c-0.2-0.1-0.5,0-0.6,0.2
              C1281.2,871.2,1281.3,871.4,1281.5,871.6"/>
        <path class="st2" d="M1343,898.3l-18-10.3c-0.8-0.5-1.5-1.6-1.5-2.5v-35.3c0-1.2-0.8-2.6-1.9-3.2c-0.4-0.3-0.8-0.3-1.2-0.2l0,0l0,0
              c-0.1,0-0.2,0.1-0.2,0.1l-2.8,1.5c-0.4,0.2-0.7,0.6-0.7,1.3V886c0,1.8,1.3,4,2.8,4.9l22.4,12.8l3.1-1.7L1343,898.3z"/>
        <path class="st1" d="M1343,898.3l0.2-0.4l-18-10.3l0,0c-0.3-0.2-0.6-0.5-0.9-0.9c-0.2-0.4-0.4-0.8-0.4-1.2v-35.3
              c0-0.7-0.2-1.4-0.6-2.1c-0.4-0.6-0.9-1.2-1.5-1.6c-0.4-0.2-0.7-0.3-1.1-0.3c-0.2,0-0.3,0-0.5,0.1l0.1,0.4l0.5-0.1l0,0
              c0-0.1-0.1-0.3-0.3-0.3c-0.1-0.1-0.3-0.1-0.4,0l0,0l0.2,0.4l-0.2-0.4c-0.1,0-0.3,0.1-0.4,0.2l0.3,0.4l-0.2-0.4l-2.8,1.5l0.2,0.4
              l-0.2-0.4c-0.3,0.1-0.6,0.4-0.7,0.7c-0.2,0.3-0.2,0.7-0.2,1.1V886c0,1,0.3,2.1,0.9,3c0.5,0.9,1.3,1.8,2.2,2.3l0,0l22.4,12.8
              c0.1,0.1,0.3,0.1,0.5,0l3.1-1.7c0.2-0.1,0.3-0.4,0.2-0.6l-2-3.7c0-0.1-0.1-0.1-0.2-0.2L1343,898.3l-0.4,0.2l1.7,3.3l-2.4,1.3
              l-22.1-12.7l0,0c-0.7-0.4-1.3-1.1-1.8-1.9c-0.5-0.8-0.8-1.7-0.8-2.5v-36.3c0-0.3,0.1-0.5,0.1-0.6c0.1-0.1,0.2-0.2,0.3-0.2l0.1,0
              l2.8-1.5l0.1,0l0.1-0.1l0.1,0l0,0l-0.2-0.4l-0.5,0.1l0,0c0,0.1,0.1,0.2,0.2,0.3s0.2,0.1,0.4,0c0,0,0.1,0,0.2,0
              c0.1,0,0.4,0.1,0.6,0.2c0.4,0.2,0.9,0.7,1.2,1.2c0.3,0.5,0.5,1.1,0.5,1.6v35.3c0,0.6,0.2,1.1,0.5,1.7c0.3,0.5,0.7,1,1.2,1.3l0,0
              l18,10.3L1343,898.3l-0.4,0.2L1343,898.3z"/>
        <path class="st0" d="M1340,899.9l-18-10.3c-0.8-0.5-1.5-1.6-1.5-2.5v-35.3c0-1.2-0.8-2.6-1.9-3.2c-1-0.6-1.9-0.1-1.9,1.1V886
              c0,1.8,1.3,4,2.8,4.9l22.4,12.8L1340,899.9z"/>
        <path class="st1" d="M1340,899.9l0.2-0.4l-18-10.3l0,0c-0.3-0.2-0.6-0.5-0.9-0.9c-0.2-0.4-0.4-0.8-0.4-1.2v-35.3
              c0-0.7-0.2-1.4-0.6-2.1c-0.4-0.6-0.9-1.2-1.5-1.6c-0.4-0.2-0.7-0.3-1.1-0.3c-0.4,0-0.8,0.2-1.1,0.5c-0.3,0.3-0.4,0.8-0.4,1.3V886
              c0,1,0.3,2.1,0.9,3c0.5,0.9,1.3,1.8,2.2,2.3l0,0l22.4,12.8c0.2,0.1,0.4,0.1,0.6-0.1s0.2-0.4,0.1-0.6l-2-3.7c0-0.1-0.1-0.1-0.2-0.2
              L1340,899.9l-0.4,0.2l1.2,2.2l-20.9-12l0,0c-0.7-0.4-1.3-1.1-1.8-1.9c-0.5-0.8-0.8-1.7-0.8-2.5v-36.3c0-0.3,0.1-0.6,0.2-0.7
              c0.1-0.1,0.2-0.2,0.4-0.2c0.2,0,0.4,0.1,0.6,0.2c0.4,0.2,0.9,0.7,1.2,1.2c0.3,0.5,0.5,1.1,0.5,1.6v35.3c0,0.6,0.2,1.1,0.5,1.7
              c0.3,0.5,0.7,1,1.2,1.3l0,0l18,10.3L1340,899.9l-0.4,0.2L1340,899.9z"/>
        <line class="st2" x1="1340" y1="899.9" x2="1343" y2="898.3"/>
        <path class="st1" d="M1340.2,900.4l3.1-1.7c0.2-0.1,0.3-0.4,0.2-0.6c-0.1-0.2-0.4-0.3-0.6-0.2l-3.1,1.7c-0.2,0.1-0.3,0.4-0.2,0.6
              C1339.7,900.4,1340,900.5,1340.2,900.4"/>
        <path class="st0" d="M1317,882l-6.4-3.7c-0.3-0.2-0.2-0.6,0.2-0.9l0.3-0.2c0.4-0.3,1-0.5,1.3-0.3l6.4,3.7L1317,882z"/>
        <path class="st1" d="M1317,882l0.2-0.4l-6.4-3.7l-0.1,0.1l0.1-0.1l0,0l-0.1,0.1l0.1-0.1l-0.1,0.1l0.1,0l0-0.1l-0.1,0.1l0.1,0h0l0,0
              v0h0l0,0c0,0,0.1-0.2,0.2-0.3l0.3-0.2c0.2-0.2,0.5-0.3,0.7-0.3l0.1,0l0,0l0,0l0,0l0,0l0,0l0,0l5.8,3.3l-1.3,1L1317,882l0.2-0.4
              L1317,882l0.3,0.4l1.8-1.5c0.1-0.1,0.2-0.2,0.2-0.4c0-0.2-0.1-0.3-0.2-0.4l-6.4-3.7c-0.2-0.1-0.4-0.1-0.6-0.1
              c-0.4,0-0.9,0.2-1.3,0.5l-0.3,0.2c-0.2,0.1-0.3,0.3-0.4,0.5c-0.1,0.2-0.2,0.4-0.2,0.6c0,0.1,0,0.3,0.1,0.4c0.1,0.1,0.2,0.2,0.3,0.3
              l6.4,3.7c0.2,0.1,0.4,0.1,0.5,0L1317,882z"/>
        <polygon class="st0" points="1307.2,875.9 1307.2,872.5 1307.2,869.6 1316.9,865.1 1319.6,865.6 1319.6,869.4 	"/>
        <path class="st1" d="M1307.2,875.9h0.5v-3.4h-0.5l0.5,0l0-2.6l9.3-4.3l2.2,0.4v3.1l-12.2,6.4L1307.2,875.9h0.5H1307.2l0.2,0.4
              l12.4-6.5c0.2-0.1,0.3-0.2,0.3-0.4v-3.8c0-0.2-0.2-0.4-0.4-0.5l-2.7-0.5c-0.1,0-0.2,0-0.3,0l-9.7,4.5c-0.2,0.1-0.3,0.2-0.3,0.4
              l0,2.9v0v3.4c0,0.2,0.1,0.3,0.2,0.4c0.1,0.1,0.3,0.1,0.5,0L1307.2,875.9z"/>
        <line class="st2" x1="1307.6" y1="871.3" x2="1319.4" y2="865.7"/>
        <path class="st1" d="M1307.8,871.7l11.7-5.6c0.2-0.1,0.3-0.4,0.2-0.6c-0.1-0.2-0.4-0.3-0.6-0.2l-11.7,5.6c-0.2,0.1-0.3,0.4-0.2,0.6
              C1307.3,871.8,1307.6,871.9,1307.8,871.7"/>
        <polygon class="st0" points="1307.2,889.5 1307.2,886.1 1307.2,883.2 1316.9,878.7 1319.6,879.2 1319.6,883 	"/>
        <path class="st1" d="M1307.2,889.5h0.5v-3.4h-0.5l0.5,0l0-2.6l9.3-4.3l2.2,0.4v3.1l-12.2,6.4L1307.2,889.5h0.5H1307.2l0.2,0.4
              l12.4-6.5c0.2-0.1,0.3-0.2,0.3-0.4v-3.8c0-0.2-0.2-0.4-0.4-0.5l-2.7-0.5c-0.1,0-0.2,0-0.3,0l-9.7,4.5c-0.2,0.1-0.3,0.2-0.3,0.4
              l0,2.9v0v3.4c0,0.2,0.1,0.3,0.2,0.4s0.3,0.1,0.5,0L1307.2,889.5z"/>
        <line class="st2" x1="1307.6" y1="884.9" x2="1319.4" y2="879.3"/>
        <path class="st1" d="M1307.8,885.3l11.7-5.6c0.2-0.1,0.3-0.4,0.2-0.6c-0.1-0.2-0.4-0.3-0.6-0.2l-11.7,5.6c-0.2,0.1-0.3,0.4-0.2,0.6
              C1307.3,885.4,1307.6,885.5,1307.8,885.3"/>
        <path class="st2" d="M1327.8,908l-18-10.3c-0.8-0.5-1.5-1.6-1.5-2.5v-35.3c0-1.2-0.8-2.6-1.9-3.2v0c-0.4-0.3-0.8-0.3-1.2-0.2l0,0
              l0,0c-0.1,0-0.2,0.1-0.2,0.1l-2.8,1.5c-0.4,0.2-0.7,0.6-0.7,1.3v36.3c0,1.8,1.3,4,2.8,4.9l22.4,12.8l3.1-1.7L1327.8,908z"/>
        <path class="st1" d="M1327.8,908l0.2-0.4l-18-10.3l0,0c-0.3-0.2-0.6-0.5-0.9-0.9c-0.2-0.4-0.4-0.8-0.4-1.2v-35.3
              c0-0.7-0.2-1.4-0.6-2.1c-0.4-0.6-0.9-1.2-1.5-1.6l-0.2,0.4h0.5v0c0-0.2-0.1-0.3-0.2-0.4c-0.4-0.2-0.7-0.3-1.1-0.3
              c-0.2,0-0.3,0-0.5,0.1l0.1,0.4l0.5-0.1l0,0c0-0.1-0.1-0.3-0.3-0.3c-0.1-0.1-0.3-0.1-0.4,0l0,0l0.2,0.4l-0.2-0.4
              c-0.1,0-0.3,0.1-0.4,0.2l0.3,0.4l-0.2-0.4l-2.8,1.5l0.2,0.4l-0.2-0.4c-0.3,0.1-0.6,0.4-0.7,0.7c-0.2,0.3-0.2,0.7-0.2,1.1v36.3
              c0,1,0.3,2.1,0.9,3c0.5,0.9,1.3,1.8,2.2,2.3l0,0l22.4,12.8c0.1,0.1,0.3,0.1,0.5,0l3.1-1.7c0.2-0.1,0.3-0.4,0.2-0.6l-2-3.7
              c0-0.1-0.1-0.1-0.2-0.2L1327.8,908l-0.4,0.2l1.7,3.3l-2.4,1.3l-22.1-12.7l0,0c-0.7-0.4-1.3-1.1-1.8-1.9c-0.5-0.8-0.8-1.7-0.8-2.5
              v-36.3c0-0.3,0.1-0.5,0.1-0.6c0.1-0.1,0.2-0.2,0.3-0.2l0.1,0l2.8-1.5l0.1,0l0.1-0.1l0.1,0l0,0l-0.2-0.4l-0.5,0.1l0,0
              c0,0.1,0.1,0.2,0.2,0.3s0.3,0.1,0.4,0c0,0,0.1,0,0.2,0c0.2,0,0.4,0.1,0.6,0.2l0.2-0.4h-0.5v0c0,0.2,0.1,0.3,0.2,0.4
              c0.4,0.2,0.9,0.7,1.2,1.2c0.3,0.5,0.5,1.1,0.5,1.6v35.3c0,0.6,0.2,1.1,0.5,1.7c0.3,0.5,0.7,1,1.2,1.3l0,0l18,10.3L1327.8,908
              l-0.4,0.2L1327.8,908z"/>
        <path class="st2" d="M1305.3,877.5v-15.9c0-1.2-0.8-2.6-1.9-3.2c-1-0.6-1.9-0.1-1.9,1.1v36.3c0,1.8,1.3,4,2.8,4.9l22.4,12.8l-2-3.7
              l-18-10.3c-0.8-0.5-1.5-1.6-1.5-2.5v-10.4"/>
        <path class="st1" d="M1305.8,877.5v-15.9c0-0.7-0.2-1.4-0.6-2.1c-0.4-0.6-0.9-1.2-1.5-1.6c-0.4-0.2-0.7-0.3-1.1-0.3
              c-0.4,0-0.8,0.2-1.1,0.5c-0.3,0.3-0.4,0.8-0.4,1.3v36.3c0,1,0.3,2.1,0.9,3c0.5,0.9,1.3,1.8,2.2,2.3l0,0l22.4,12.8
              c0.2,0.1,0.4,0.1,0.6-0.1s0.2-0.4,0.1-0.6l-2-3.7c0-0.1-0.1-0.1-0.2-0.2l-18-10.3l0,0c-0.3-0.2-0.6-0.5-0.9-0.9
              c-0.2-0.4-0.4-0.8-0.4-1.2v-10.4c0-0.3-0.2-0.5-0.5-0.5c-0.3,0-0.5,0.2-0.5,0.5v10.4c0,0.6,0.2,1.1,0.5,1.7c0.3,0.5,0.7,1,1.2,1.3
              l0,0l17.9,10.2l1.1,2.1l-20.9-12l0,0c-0.7-0.4-1.3-1.1-1.8-1.9c-0.5-0.8-0.8-1.7-0.8-2.5v-36.3c0-0.3,0.1-0.6,0.2-0.7
              c0.1-0.1,0.2-0.2,0.4-0.2c0.2,0,0.4,0.1,0.6,0.2c0.4,0.2,0.9,0.7,1.2,1.2c0.3,0.5,0.5,1.1,0.5,1.6v15.9c0,0.3,0.2,0.5,0.5,0.5
              S1305.8,877.8,1305.8,877.5L1305.8,877.5z"/>
        <path class="st1" d="M1305.8,880.3v-0.6c0-0.3-0.2-0.5-0.5-0.5s-0.5,0.2-0.5,0.5v0.6c0,0.3,0.2,0.5,0.5,0.5
              S1305.8,880.6,1305.8,880.3"/>
        <line class="st2" x1="1324.8" y1="909.7" x2="1327.8" y2="908"/>
        <path class="st1" d="M1325,910.1l3.1-1.7c0.2-0.1,0.3-0.4,0.2-0.6c-0.1-0.2-0.4-0.3-0.6-0.2l-3.1,1.7c-0.2,0.1-0.3,0.4-0.2,0.6
              C1324.5,910.2,1324.8,910.2,1325,910.1"/>
        <g id="app-4">
            <path class="st16" d="M1305.3,891.4c-0.1-0.7,0.3-1.5,1.3-2l13.9-8c1.9-1.1,5.2-0.9,7.3,0.3l12.7,7.3c1.2,0.7,1.8,1.6,1.8,2.4h0
              v6.1h0c0,0.7-0.4,1.4-1.3,1.9l-13.9,8c-1.9,1.1-5.2,0.9-7.3-0.3l-12.7-7.3c-1.3-0.7-1.9-1.7-1.8-2.5V891.4z"/>
            <path class="st1" d="M1305.3,891.4l0.5,0l0-0.1c0-0.2,0.1-0.5,0.2-0.7c0.2-0.2,0.4-0.5,0.8-0.7l13.9-8c0.7-0.4,1.8-0.7,2.9-0.7
              c1.4,0,2.8,0.3,3.9,1l12.7,7.3c0.5,0.3,0.9,0.7,1.2,1c0.3,0.3,0.4,0.7,0.4,1c0,0.3,0.2,0.5,0.5,0.5h0v-0.5h-0.5v6.1h0.5V897h0
              c-0.1,0-0.2,0.1-0.3,0.1c-0.1,0.1-0.1,0.2-0.1,0.3l0,0.1c0,0.2-0.1,0.5-0.2,0.7c-0.2,0.2-0.4,0.5-0.8,0.7l-13.9,8
              c-0.7,0.4-1.8,0.7-2.9,0.7c-1.4,0-2.8-0.3-3.9-1l-12.7-7.3c-0.5-0.3-0.9-0.7-1.2-1c-0.3-0.3-0.4-0.7-0.4-1l0-0.1l0,0v-5.8l0,0
              L1305.3,891.4h-0.5v5.8h0.5l-0.5,0c0,0.1,0,0.1,0,0.2c0,0.5,0.2,1.1,0.5,1.5c0.3,0.5,0.8,0.9,1.5,1.3l12.7,7.3
              c1.3,0.7,2.9,1.1,4.4,1.1c1.3,0,2.5-0.2,3.4-0.8l13.9-8c0.5-0.3,0.8-0.6,1.1-1c0.3-0.4,0.4-0.8,0.4-1.3l0-0.1l-0.5,0v0.5h0
              c0.1,0,0.2,0,0.3-0.1c0.1-0.1,0.1-0.2,0.1-0.3v-6.1c0-0.1,0-0.2-0.1-0.3c-0.1-0.1-0.2-0.1-0.3-0.1h0v0.5l0.5,0
              c0-0.5-0.2-1.1-0.5-1.5c-0.3-0.5-0.8-0.9-1.5-1.3l-12.7-7.3c-1.3-0.7-2.9-1.1-4.4-1.1c-1.3,0-2.5,0.2-3.4,0.8l-13.9,8
              c-0.5,0.3-0.8,0.6-1.1,1c-0.3,0.4-0.4,0.8-0.4,1.3c0,0.1,0,0.1,0,0.2L1305.3,891.4h-0.5H1305.3z"/>
            <path class="st17" d="M1316,898.8l3.8,2.2c2.2,1.2,5.4,1.4,7.3,0.3l13.9-8c1.9-1.1,1.6-3-0.5-4.2l-12.7-7.3
              c-2.2-1.3-5.4-1.4-7.3-0.3l-13.9,8c-1.9,1.1-1.6,3,0.5,4.2l6.3,3.6"/>
            <path class="st1" d="M1315.8,899.2l3.8,2.2c1.3,0.7,2.9,1.1,4.4,1.1c1.3,0,2.5-0.2,3.4-0.8l13.9-8c0.5-0.3,0.8-0.6,1.1-1
              c0.3-0.4,0.4-0.8,0.4-1.3c0-0.5-0.2-1.1-0.5-1.5c-0.3-0.5-0.8-0.9-1.5-1.3l-12.7-7.3c-1.3-0.7-2.9-1.1-4.4-1.1
              c-1.3,0-2.5,0.2-3.4,0.8l-13.9,8c-0.5,0.3-0.8,0.6-1.1,1c-0.3,0.4-0.4,0.8-0.4,1.3c0,0.5,0.2,1.1,0.5,1.5c0.3,0.5,0.8,0.9,1.5,1.3
              l6.3,3.6c0.2,0.1,0.5,0.1,0.6-0.2c0.1-0.2,0.1-0.5-0.2-0.6l-6.3-3.6c-0.5-0.3-0.9-0.7-1.2-1c-0.3-0.3-0.4-0.7-0.4-1
              c0-0.2,0.1-0.5,0.2-0.7c0.2-0.2,0.4-0.5,0.8-0.7l13.9-8c0.7-0.4,1.8-0.7,2.9-0.7c1.4,0,2.8,0.3,3.9,1l12.7,7.3
              c0.5,0.3,0.9,0.7,1.2,1c0.3,0.3,0.4,0.7,0.4,1c0,0.2-0.1,0.5-0.2,0.7c-0.2,0.2-0.4,0.5-0.8,0.7l-13.9,8c-0.7,0.4-1.8,0.7-2.9,0.7
              c-1.4,0-2.8-0.3-3.9-1l-3.8-2.2c-0.2-0.1-0.5-0.1-0.6,0.2C1315.5,898.8,1315.5,899,1315.8,899.2L1315.8,899.2z"/>

            <line class="st15" x1="1276.8" y1="877.7" x2="1282.4" y2="881.1"/>
            <path class="st1" d="M1328.5,894.1c0.2,0,0.4,0,0.5-0.1c0.1-0.1,0.2-0.2,0.2-0.3c0-0.2-0.9-4.7-3.9-6.4c-2.2-1.3-5.7-1.3-7.9,0
              c-1.7,1-2,2.4-1.1,3.6c0.2,0.2,0.7,0.3,1.1,0.1c0.2-0.1,0.2-0.3,0.1-0.4c-0.7-0.9-0.4-2,0.9-2.7c1.7-1,4.4-1,6,0
              c2.1,1.2,3.1,4.3,3.4,5.5c-1.8-0.2-6.3-0.6-8.7-1.6c-0.3-0.1-0.6-0.1-0.8,0c-0.3,0.2-0.2,0.4,0.1,0.6
              C1321.7,893.6,1328.2,894,1328.5,894.1z"/>
            <path class="st1" d="M1323.5,888.2c-1.2-0.7-3.2-0.7-4.4,0c-1.2,0.7-1.2,1.8,0,2.5c1.2,0.7,3.2,0.7,4.4,0
              C1324.7,890.1,1324.7,888.9,1323.5,888.2z M1320,890.2c-0.7-0.4-0.7-1.1,0-1.5c0.7-0.4,1.9-0.4,2.6,0c0.7,0.4,0.7,1.1,0,1.5
              C1321.9,890.7,1320.7,890.7,1320,890.2z"/>
            <path class="st1" d="M1330.1,891.6c-0.3,0.1-0.4,0.3-0.2,0.5s0.5,0.2,0.8,0.1c1.1-0.4,1.8-0.4,2-0.3c0.2,0.1,0.1,0.4-0.2,0.9
              c-0.4,0.6-1.2,1.2-2.3,1.8c-1,0.6-2.1,1-3.1,1.3c-0.8,0.2-1.4,0.2-1.5,0.1c-0.2-0.1-0.2-0.5,0.4-1.1c0.2-0.2,0-0.4-0.2-0.5
              c-0.3-0.1-0.7,0-0.8,0.1c-0.8,0.9-0.9,1.5-0.2,1.9c1.3,0.7,4.1-0.2,6.3-1.4c2.2-1.3,3.7-2.9,2.5-3.6
              C1332.8,891.1,1331.6,891.1,1330.1,891.6z"/>
        </g>
        <path class="st15" d="M1281.4,882.6l-7.2-4.2c-0.5-0.3-0.5-0.8,0.1-1.2l2.7-1.6l9,5.3l-2.7,1.6
              C1282.9,882.9,1282,882.9,1281.4,882.6z"/>
        <path class="st1" d="M1281.4,882.6l0.2-0.4l-7.2-4.2l0,0c-0.1,0-0.1-0.1-0.1-0.1l0,0l0,0l0-0.1c0,0,0.1-0.1,0.2-0.2l2.5-1.5
              l8.1,4.7l-2.1,1.2c-0.2,0.1-0.6,0.2-0.9,0.2c-0.3,0-0.5-0.1-0.6-0.1l0,0L1281.4,882.6l-0.2,0.4c0.3,0.2,0.7,0.3,1.1,0.3
              c0.5,0,1-0.1,1.4-0.3l2.7-1.6c0.1-0.1,0.2-0.2,0.2-0.4c0-0.2-0.1-0.3-0.2-0.4l-9-5.3c-0.1-0.1-0.3-0.1-0.5,0l-2.7,1.6
              c-0.2,0.1-0.4,0.3-0.5,0.4c-0.1,0.2-0.2,0.4-0.2,0.6c0,0.2,0.1,0.4,0.2,0.5c0.1,0.2,0.3,0.3,0.4,0.4l0,0l7.2,4.2l0,0L1281.4,882.6z
              "/>
        <path class="st1" d="M1276.5,878.1l5.6,3.4c0.2,0.1,0.5,0.1,0.6-0.2c0.1-0.2,0.1-0.5-0.2-0.6l-5.6-3.4c-0.2-0.1-0.5-0.1-0.6,0.2
              C1276.2,877.6,1276.3,877.9,1276.5,878.1"/>
    </g>
    <line id="truck-path" class="st18" x1="358.7" y1="-82.1" x2="1416.2" y2="527.4"/>
    <line id="zeppelin-path" class="st18" x1="-77.3" y1="114.9" x2="1456.7" y2="999.9"/>
    <g id="zeppelin">
        <polyline class="st0" points="1287.9,909.6 1288.4,907.6 1300.5,916 1298.4,921.9 1295.4,925.4 1288.8,933.5 1276.4,925.3
          1285.7,918.7 1285.7,918.7 1286.8,914.3 	"/>
        <path class="st1" d="M1288.4,909.7l0.3-1.3l11.2,7.8l-2,5.4l-2.9,3.5l-6.4,7.8l-11.5-7.6l8.7-6.2c0.1-0.1,0.2-0.2,0.2-0.3l0,0
          l1.1-4.5c0.1-0.3-0.1-0.5-0.3-0.6c-0.3-0.1-0.5,0.1-0.6,0.3l-1.1,4.5l0,0l0,0l0.5,0.1l-0.3-0.4l-9.3,6.6c-0.1,0.1-0.2,0.2-0.2,0.4
          c0,0.2,0.1,0.3,0.2,0.4l12.4,8.2c0.2,0.1,0.5,0.1,0.6-0.1l6.6-8.1l2.9-3.6l0.1-0.1l2.2-5.8c0.1-0.2,0-0.4-0.2-0.5l-12.1-8.4
          c-0.1-0.1-0.3-0.1-0.4-0.1c-0.1,0.1-0.3,0.2-0.3,0.3l-0.5,2c-0.1,0.3,0.1,0.5,0.3,0.6C1288.1,910.1,1288.3,909.9,1288.4,909.7
          L1288.4,909.7z"/>
        <line class="st0" x1="1287.2" y1="912.4" x2="1287.3" y2="912.2"/>
        <path class="st1" d="M1287.7,912.5l0.1-0.2c0.1-0.3-0.1-0.5-0.3-0.6s-0.5,0.1-0.6,0.3l-0.1,0.2c-0.1,0.3,0.1,0.5,0.3,0.6
          C1287.4,912.9,1287.6,912.8,1287.7,912.5"/>
        <polygon class="st0" points="1295.4,925.4 1288.8,933.5 1276.4,925.3 1285.7,918.7 1285.7,918.7 1290.9,922.3 	"/>
        <path class="st1" d="M1295.4,925.4l-0.4-0.3l-6.4,7.8l-11.5-7.6l8.7-6.2c0.1-0.1,0.2-0.2,0.2-0.3l0,0l-0.5-0.1l-0.3,0.4l5.2,3.6
          l0,0l4.6,3.1L1295.4,925.4l-0.4-0.3L1295.4,925.4l0.3-0.4l-4.6-3.1l-5.2-3.6c-0.1-0.1-0.3-0.1-0.4-0.1c-0.1,0.1-0.3,0.2-0.3,0.3
          l0,0l0.5,0.1l-0.3-0.4l-9.3,6.6c-0.1,0.1-0.2,0.2-0.2,0.4c0,0.2,0.1,0.3,0.2,0.4l12.4,8.2c0.2,0.1,0.5,0.1,0.6-0.1l6.6-8.1
          c0.1-0.1,0.1-0.2,0.1-0.4s-0.1-0.2-0.2-0.3L1295.4,925.4z"/>
        <path class="st2" d="M1343.3,957.1c-5.4,8.3-22,7.1-37-2.8c-15-9.8-22.8-24.5-17.3-32.8c5.4-8.3,22-7.1,37,2.8
          C1340.9,934.1,1348.7,948.8,1343.3,957.1z"/>
        <path class="st1" d="M1343.3,957.1l-0.4-0.3c-1.2,1.8-2.8,3.1-4.9,4c-2.1,0.9-4.6,1.3-7.4,1.3c-7,0-15.7-2.8-24-8.2
          c-5.8-3.8-10.6-8.4-13.8-13c-3.3-4.6-5-9.3-5-13.3c0-2.2,0.5-4.2,1.7-5.9c1.2-1.8,2.8-3.1,4.9-4c2.1-0.9,4.6-1.3,7.4-1.3
          c7,0,15.7,2.8,24,8.2c5.8,3.8,10.6,8.4,13.8,13c3.3,4.6,5,9.3,5,13.3c0,2.2-0.5,4.2-1.7,5.9L1343.3,957.1l0.4,0.3
          c1.2-1.9,1.8-4.1,1.8-6.4c0-4.3-1.9-9.1-5.2-13.8c-3.3-4.7-8.1-9.4-14.1-13.2c-8.4-5.5-17.3-8.3-24.5-8.3c-2.9,0-5.6,0.5-7.8,1.4
          c-2.2,0.9-4.1,2.4-5.4,4.3c-1.2,1.9-1.8,4.1-1.8,6.4c0,4.3,1.9,9.1,5.2,13.8c3.3,4.7,8.1,9.4,14.1,13.2c8.4,5.5,17.3,8.3,24.5,8.3
          c2.9,0,5.6-0.5,7.8-1.4c2.2-0.9,4.1-2.4,5.4-4.3L1343.3,957.1z"/>
        <path class="st2" d="M1326,931.4c9.8,7.2,15.4,14.8,16.4,21.1"/>
        <path class="st1" d="M1325.8,931.8c4.9,3.6,8.7,7.2,11.4,10.8c2.7,3.5,4.3,6.9,4.8,10c0,0.3,0.3,0.4,0.5,0.4c0.3,0,0.4-0.3,0.4-0.5
          c-0.5-3.2-2.2-6.8-5-10.4c-2.8-3.6-6.7-7.4-11.6-11c-0.2-0.2-0.5-0.1-0.7,0.1S1325.5,931.6,1325.8,931.8L1325.8,931.8z"/>
        <path class="st2" d="M1288.1,922.8c0.1-0.5,0.3-0.9,0.6-1.3c3.6-5.5,18-2.5,32.4,6.6"/>
        <path class="st1" d="M1288.6,922.9c0.1-0.4,0.3-0.8,0.5-1.2c0.6-0.8,1.4-1.5,2.5-1.9c1.1-0.4,2.5-0.6,4.1-0.6
          c3.1,0,7.1,0.8,11.4,2.4c4.3,1.6,9.1,3.9,13.8,6.9c0.2,0.1,0.5,0.1,0.6-0.1c0.1-0.2,0.1-0.5-0.1-0.6c-4.8-3-9.6-5.4-14-7
          c-4.4-1.6-8.4-2.5-11.7-2.5c-1.7,0-3.2,0.2-4.4,0.7c-1.3,0.5-2.3,1.2-2.9,2.2c-0.3,0.4-0.5,0.9-0.7,1.4c-0.1,0.2,0.1,0.5,0.3,0.6
          C1288.3,923.3,1288.5,923.1,1288.6,922.9L1288.6,922.9z"/>
        <path class="st2" d="M1342.3,956.3c-5.4,4.3-18.9,2.2-33.5-7.3c-8.9-5.8-15.7-12.6-18.9-18.3"/>
        <path class="st1" d="M1342,956c-1.6,1.3-4.1,2-7.3,2c-6.6,0-15.8-3-25.6-9.4c-8.9-5.8-15.6-12.6-18.8-18.2
          c-0.1-0.2-0.4-0.3-0.6-0.2c-0.2,0.1-0.3,0.4-0.2,0.6c3.2,5.8,10.1,12.6,19.1,18.5c9.9,6.4,19.3,9.5,26.1,9.5c3.3,0,6-0.7,7.9-2.2
          c0.2-0.2,0.2-0.5,0.1-0.7S1342.2,955.8,1342,956L1342,956z"/>
        <line class="st2" x1="1327.5" y1="946.5" x2="1342.2" y2="956.3"/>
        <path class="st1" d="M1327.2,946.9l14.7,9.8c0.2,0.1,0.5,0.1,0.6-0.1s0.1-0.5-0.1-0.6l-14.7-9.8c-0.2-0.1-0.5-0.1-0.6,0.1
          S1327,946.8,1327.2,946.9"/>
        <line class="st2" x1="1324.1" y1="944.3" x2="1324.8" y2="944.7"/>
        <path class="st1" d="M1323.8,944.7l0.7,0.5c0.2,0.1,0.5,0.1,0.6-0.1c0.1-0.2,0.1-0.5-0.1-0.6l-0.7-0.5c-0.2-0.1-0.5-0.1-0.6,0.1
          S1323.6,944.5,1323.8,944.7"/>
        <line class="st2" x1="1300.8" y1="928.8" x2="1322" y2="942.9"/>
        <path class="st1" d="M1300.5,929.2l21.2,14.1c0.2,0.1,0.5,0.1,0.6-0.1s0.1-0.5-0.1-0.6l-21.2-14.1c-0.2-0.1-0.5-0.1-0.6,0.1
          S1300.3,929.1,1300.5,929.2"/>
        <line class="st2" x1="1289.2" y1="921.1" x2="1294.3" y2="924.5"/>
        <path class="st1" d="M1288.9,921.5l5.2,3.4c0.2,0.1,0.5,0.1,0.6-0.1c0.1-0.2,0.1-0.5-0.1-0.6l-5.2-3.4c-0.2-0.1-0.5-0.1-0.6,0.1
          C1288.6,921,1288.7,921.3,1288.9,921.5"/>
        <path class="st1" d="M1311.3,957.1c-3.7,1.6-7.1,2.5-9.8,2.5c-1.3,0-2.4-0.2-3.4-0.5c-1-0.4-1.7-0.9-2.3-1.6
          c-0.5-0.6-0.8-1.2-1.1-1.9c-0.2-0.7-0.4-1.6-0.4-2.5c0-2.9,1.3-6.7,3.7-10.7c2.4-4,5.9-8.2,10.3-12.1c4-3.5,8.3-6.3,12.2-8.2
          c4-1.9,7.7-2.9,10.6-2.9c1.3,0,2.4,0.2,3.4,0.5c1,0.4,1.7,0.9,2.3,1.6c0.5,0.6,0.8,1.2,1.1,1.9c0.2,0.7,0.4,1.6,0.4,2.5
          c0,1.6-0.4,3.5-1.2,5.6c-0.2,0.5,0.1,1.1,0.6,1.3s1.1-0.1,1.3-0.6c0.8-2.2,1.3-4.4,1.3-6.3c0-1.1-0.1-2.2-0.5-3.1
          c-0.3-1-0.8-1.9-1.5-2.6c-0.8-1-1.9-1.7-3.2-2.1c-1.2-0.5-2.6-0.7-4.1-0.7c-3.4,0-7.3,1.1-11.5,3.1c-4.2,2-8.5,4.8-12.7,8.5
          c-4.5,4-8.2,8.3-10.7,12.5c-2.5,4.2-4,8.2-4,11.7c0,1.1,0.1,2.2,0.5,3.1c0.3,1,0.8,1.9,1.5,2.6c0.8,1,1.9,1.7,3.2,2.1
          c1.2,0.5,2.6,0.7,4.1,0.7c3.1,0,6.8-0.9,10.6-2.7c0.5-0.2,0.7-0.8,0.5-1.3C1312.4,957.1,1311.8,956.9,1311.3,957.1L1311.3,957.1z"/>
        <path class="st1" d="M1317,962.3c-1.1,1.3-2.2,2.2-3.2,2.9c-1,0.6-2,0.9-2.9,0.9c-0.3,0-0.6,0-0.8-0.1c-0.8-0.2-1.5-0.6-2.1-1.3
          c-1-1.1-1.8-2.9-2.4-5.1c-0.6-2.3-0.9-5.1-0.9-8.2c0-4.3,0.6-9.2,1.8-14.3c1.7-7.1,4.3-13.3,7.1-17.7c1.4-2.2,2.9-3.9,4.3-5
          c0.7-0.6,1.4-1,2.1-1.3c0.7-0.3,1.3-0.4,1.9-0.4c0.3,0,0.6,0,0.8,0.1c0.7,0.2,1.4,0.6,2,1.2c0.9,1,1.7,2.5,2.3,4.5
          c0.6,2,1,4.5,1.1,7.3c0,0.6,0.5,1,1,1c0.6,0,1-0.5,1-1c-0.1-3.9-0.8-7.3-1.9-9.8c-0.6-1.3-1.2-2.4-2.1-3.3c-0.8-0.9-1.8-1.5-3-1.8
          c-0.4-0.1-0.9-0.1-1.3-0.1c-0.9,0-1.8,0.2-2.6,0.6c-1.5,0.6-3,1.8-4.4,3.3c-2.1,2.3-4.1,5.4-5.9,9.1c-1.8,3.8-3.3,8.2-4.4,12.9
          c-1.2,5.2-1.8,10.3-1.8,14.7c0,4.3,0.6,8.1,1.7,11c0.6,1.5,1.3,2.7,2.1,3.7c0.9,1,1.9,1.7,3.2,2c0.4,0.1,0.9,0.1,1.3,0.1
          c1.3,0,2.6-0.5,3.9-1.2c1.3-0.8,2.5-1.9,3.7-3.3c0.4-0.4,0.3-1.1-0.1-1.4C1318,961.9,1317.3,961.9,1317,962.3L1317,962.3z"/>
        <polyline class="st19" points="1320,1024 1322.9,1028.7 1313.4,1039.4 1310.1,1030.6 1311.1,1025.3 	"/>
        <polyline class="st19" points="1304.6,1021.6 1300.7,1025.2 1313.4,1039.4 1310.2,1030.5 	"/>
        <polyline class="st20" points="1318.7,1029.3 1322.9,1028.7 1326.2,1021.3 1322.3,1018.9 1315.8,1015.1 1306.9,1016.4
          1304.1,1017.8 1300.7,1025.2 1310.1,1030.6 1313.6,1030.1 	"/>
        <path class="st1" d="M1318.8,1029.8l4.1-0.6c0.2,0,0.3-0.1,0.4-0.3l3.4-7.4c0.1-0.2,0-0.5-0.2-0.6l-3.9-2.4l0,0l-6.5-3.8
          c-0.1-0.1-0.2-0.1-0.3-0.1l-8.9,1.4l-0.1,0l-2.9,1.4c-0.1,0-0.2,0.1-0.2,0.2l-3.4,7.4c-0.1,0.2,0,0.5,0.2,0.6l9.4,5.4
          c0.1,0.1,0.2,0.1,0.3,0.1l3.5-0.5c0.3,0,0.4-0.3,0.4-0.5s-0.3-0.4-0.5-0.4l-3.4,0.5l-8.9-5.1l3.1-6.8l2.7-1.3l8.6-1.3l6.4,3.7
          l3.5,2.2l-3.1,6.8l-3.9,0.6c-0.3,0-0.4,0.3-0.4,0.5C1318.3,1029.6,1318.5,1029.8,1318.8,1029.8L1318.8,1029.8z"/>
        <polygon class="st21" points="1322.3,1018.9 1315.8,1015.1 1306.9,1016.4 1304.6,1021.6 1311.1,1025.3 1320,1024 	"/>
        <path class="st1" d="M1322.3,1018.9l0.2-0.4l-6.5-3.8c-0.1-0.1-0.2-0.1-0.3-0.1l-8.9,1.4c-0.2,0-0.3,0.1-0.4,0.3l-2.4,5.1
          c-0.1,0.2,0,0.5,0.2,0.6l6.5,3.8c0.1,0.1,0.2,0.1,0.3,0.1l8.9-1.4c0.2,0,0.3-0.1,0.4-0.3l2.4-5.1c0.1-0.2,0-0.5-0.2-0.6
          L1322.3,1018.9l-0.4-0.2l-2.2,4.9l-8.5,1.3l-6-3.5l2.1-4.5l8.5-1.3l6.4,3.7L1322.3,1018.9l-0.4-0.2L1322.3,1018.9z"/>
        <path class="st1" d="M1313.8,1039.1l-12.5-13.8l3.6-3.3c0.2-0.2,0.2-0.5,0-0.7c-0.2-0.2-0.5-0.2-0.7,0l-3.9,3.6
          c-0.2,0.2-0.2,0.5,0,0.7l12.8,14.2c0.2,0.2,0.5,0.2,0.7,0S1314,1039.3,1313.8,1039.1L1313.8,1039.1z"/>
        <path class="st1" d="M1311.1,1028l0.1-0.7c0-0.3-0.1-0.5-0.4-0.5c-0.3,0-0.5,0.1-0.5,0.4l-0.1,0.7c0,0.3,0.1,0.5,0.4,0.5
          C1310.8,1028.4,1311,1028.3,1311.1,1028"/>
        <path class="st1" d="M1319.6,1024.2l2.7,4.4l-8.7,9.9l-3.1-8c-0.1-0.2-0.4-0.4-0.6-0.3c-0.2,0.1-0.4,0.4-0.3,0.6l3.4,8.8
          c0.1,0.2,0.2,0.3,0.4,0.3c0.2,0,0.3,0,0.4-0.2l9.4-10.7c0.1-0.2,0.2-0.4,0-0.6l-2.9-4.7c-0.1-0.2-0.4-0.3-0.6-0.2
          C1319.5,1023.7,1319.5,1024,1319.6,1024.2L1319.6,1024.2z"/>
        <path class="st1" d="M1309.5,1020.8l3.2-9.1l4.1,6.7c0.1,0.2,0.4,0.3,0.6,0.2c0.2-0.1,0.3-0.4,0.2-0.6l-4.6-7.5
          c-0.1-0.2-0.3-0.2-0.4-0.2s-0.3,0.1-0.4,0.3l-3.5,10c-0.1,0.2,0,0.5,0.3,0.6C1309.1,1021.2,1309.4,1021.1,1309.5,1020.8
          L1309.5,1020.8z"/>
        <path class="st1" d="M1313,1010.9v-52.7c0-0.3-0.2-0.5-0.5-0.5c-0.3,0-0.5,0.2-0.5,0.5v52.7c0,0.3,0.2,0.5,0.5,0.5
          C1312.8,1011.4,1313,1011.2,1313,1010.9"/>
        <path class="st2" d="M1345,950.7c-0.4,4-1.2,4.5-2.6,5.7"/>
        <path class="st1" d="M1344.5,950.7c-0.2,2-0.5,3-0.9,3.7c-0.2,0.3-0.4,0.6-0.7,0.8c-0.3,0.3-0.6,0.5-0.9,0.8
          c-0.2,0.2-0.2,0.5,0,0.7c0.2,0.2,0.5,0.2,0.7,0c0.3-0.3,0.7-0.6,1-0.9c0.5-0.4,0.9-1,1.1-1.8c0.3-0.8,0.5-1.8,0.7-3.3
          c0-0.3-0.2-0.5-0.4-0.5S1344.5,950.4,1344.5,950.7L1344.5,950.7z"/>
        <path class="st2" d="M1336.5,961.8c3.4-1.4,5.4-3.6,5.8-5.4"/>
        <path class="st1" d="M1336.7,962.2c1.7-0.7,3.1-1.7,4.1-2.6c1-1,1.7-2,1.9-3.1c0.1-0.3-0.1-0.5-0.3-0.6s-0.5,0.1-0.6,0.3
          c-0.2,0.8-0.7,1.7-1.7,2.6c-0.9,0.9-2.2,1.8-3.9,2.5c-0.2,0.1-0.3,0.4-0.2,0.6C1336.2,962.2,1336.5,962.3,1336.7,962.2
          L1336.7,962.2z"/>
        <path class="st2" d="M1343.2,957c-0.3-0.1-0.6-0.3-0.9-0.6"/>
        <path class="st1" d="M1343.4,956.6c-0.2-0.1-0.5-0.2-0.8-0.5c-0.2-0.2-0.5-0.1-0.7,0.1s-0.1,0.5,0.1,0.7c0.3,0.3,0.7,0.5,1.1,0.6
          c0.2,0.1,0.5-0.1,0.6-0.3C1343.8,956.9,1343.6,956.7,1343.4,956.6L1343.4,956.6z"/>
        <path class="st1" d="M1333,1022.9h1c0.3,0,0.5-0.2,0.5-0.5c0-0.3-0.2-0.5-0.5-0.5h-1c-0.3,0-0.5,0.2-0.5,0.5
          C1332.5,1022.7,1332.8,1022.9,1333,1022.9"/>
        <path class="st1" d="M1329.4,1022.9h1.4c0.3,0,0.5-0.2,0.5-0.5c0-0.3-0.2-0.5-0.5-0.5h-1.4c-0.3,0-0.5,0.2-0.5,0.5
          C1328.9,1022.7,1329.1,1022.9,1329.4,1022.9"/>
        <path class="st1" d="M1325.1,1013.9v3.8c0,0.3,0.2,0.5,0.5,0.5s0.5-0.2,0.5-0.5v-3.8c0-0.3-0.2-0.5-0.5-0.5
          S1325.1,1013.7,1325.1,1013.9"/>
        <path class="st1" d="M1333,1015.1l0.4-0.4c0.2-0.2,0.2-0.5,0-0.7c-0.2-0.2-0.5-0.2-0.7,0l-0.4,0.4c-0.2,0.2-0.2,0.5,0,0.7
          C1332.5,1015.3,1332.8,1015.3,1333,1015.1"/>
        <path class="st1" d="M1328.4,1019.8l3.1-3.1c0.2-0.2,0.2-0.5,0-0.7s-0.5-0.2-0.7,0l-3.1,3.1c-0.2,0.2-0.2,0.5,0,0.7
          S1328.2,1020,1328.4,1019.8"/>
    </g>
    <g class="cloud" id="cloud-2">
        <path class="st2" d="M55.6,775.4c0-5.2-4.3-9.5-9.5-9.5c-0.3,0-0.6,0-0.9,0c-2.3-2.4-5.6-4-9.3-4c-5.4,0-10,3.3-11.9,8.1
          c-0.1,0-0.3,0-0.4,0c-5.4,0-9.8,4.4-9.8,9.8c0,0.7,0.1,1.3,0.2,1.9c-2,0.6-3.5,2.4-3.5,4.6c0,0.4,0.1,0.8,0.2,1.2
          c-2.8,0.6-4.9,3.1-4.9,6.1c0,3.5,2.8,6.3,6.3,6.3c2.3,0,4.3-1.3,5.4-3.1c0.5,0.2,1,0.2,1.5,0.2c1.4,0,2.7-0.6,3.5-1.6
          c1.3,0.6,2.7,1,4.2,1c2.5,0,4.8-0.9,6.5-2.5c1.2,0.4,2.6,0.6,3.9,0.6c6.3,0,11.5-4.5,12.6-10.5C53.2,782.7,55.6,779.3,55.6,775.4z"/>
        <path class="st0" d="M54.4,775.4c0,3.6-2.2,6.8-5.4,8.2c-0.2,0.1-0.3,0.2-0.3,0.4c-1.2,5.5-6.2,9.7-12.3,9.7
          c-1.2,0-2.4-0.2-3.6-0.5c-0.2,0-0.3,0-0.5,0.1c-1.7,1.4-3.8,2.2-6.2,2.2c-1.4,0-2.6-0.3-3.8-0.8c-0.2-0.1-0.4,0-0.5,0.1
          c-0.8,0.8-2,1.3-3.2,1.3c-0.4,0-0.8,0-1.1-0.1c-0.2,0-0.4,0-0.5,0.2c-1.1,1.6-3,2.7-5.1,2.7c-2,0-3.8-0.9-4.9-2.4
          c-0.2-0.3-0.1-0.8,0.3-0.8c1.8-0.2,3.3-1.2,4.3-2.6c0.1-0.2,0.3-0.2,0.5-0.2c0.4,0.1,0.7,0.1,1.1,0.1c1.2,0,2.4-0.5,3.2-1.3
          c0.1-0.1,0.4-0.2,0.5-0.1c1.2,0.5,2.5,0.8,3.8,0.8c2.3,0,4.5-0.8,6.2-2.2c0.1-0.1,0.3-0.1,0.5-0.1c1.1,0.3,2.3,0.5,3.6,0.5
          c6,0,11.1-4.2,12.3-9.7c0-0.2,0.1-0.3,0.3-0.4c3.2-1.4,5.4-4.6,5.4-8.2c0-1.7-0.5-3.3-1.3-4.6c-0.3-0.4,0.2-0.9,0.6-0.7
          C51.8,768.1,54.4,771.4,54.4,775.4z"/>
        <path class="st22" d="M10.6,786.9c0,0.2,0.1,0.4,0.1,0.6c-2.8,0.6-4.9,3.1-4.9,6.1c0,3.5,2.8,6.3,6.3,6.3c2.3,0,4.3-1.3,5.4-3.1
          c0.5,0.2,1,0.2,1.5,0.2c1.4,0,2.7-0.6,3.5-1.6c1.3,0.6,2.7,1,4.2,1c2.5,0,4.8-0.9,6.5-2.5c1.2,0.4,2.6,0.6,3.9,0.6
          c6.3,0,11.5-4.5,12.6-10.5c3.4-1.4,5.8-4.8,5.8-8.8c0-5.2-4.3-9.5-9.5-9.5c-0.3,0-0.6,0-0.9,0c-2.3-2.4-5.6-4-9.3-4
          c-5.4,0-10,3.3-11.9,8.1c-0.1,0-0.3,0-0.4,0c-1.2,0-2.3,0.2-3.3,0.6"/>
        <path class="st22" d="M17.9,771.9c-2.4,1.8-4,4.7-4,7.9c0,0.7,0.1,1.3,0.2,1.9c-1.8,0.5-3.1,1.9-3.4,3.7"/>
        <path class="st22" d="M19.1,771.1c-0.1,0-0.2,0.1-0.2,0.1"/>
    </g>
    <g class="cloud" id="cloud-1">
        <path class="st2" d="M29.7,775c-1.1-4.2-5.3-6.8-9.5-5.7c-1.8,0.4-3.2,1.5-4.3,2.8c-2.2-1.1-4.7-1.4-7.3-0.8
          c-5.7,1.4-9.2,7.2-7.8,13c1.4,5.7,7.2,9.2,13,7.8c2.8-0.7,5.1-2.5,6.5-4.8c0.4,0,0.7,0,1.1-0.1c1.4-0.4,2.5-1.4,3-2.7
          C28.4,783.2,30.7,779,29.7,775z"/>
        <path class="st0" d="M23.6,783.8c-0.1,0-0.1,0.1-0.2,0.2c-0.4,1.1-1.3,1.9-2.5,2.2c-0.3,0.1-0.5,0.1-0.8,0.1
          c-0.1,0-0.2,0.1-0.2,0.1c-1.2,1.9-3.1,3.3-5.5,3.9c-1.7,0.4-3.5,0.3-5.1-0.2c-0.3-0.1-0.2-0.6,0.1-0.6c0.7,0,1.5-0.1,2.2-0.3
          c2.4-0.6,4.3-2,5.5-3.9c0.1-0.1,0.1-0.1,0.2-0.1c0.3,0,0.5,0,0.8-0.1c1.2-0.3,2.1-1.1,2.5-2.2c0-0.1,0.1-0.1,0.2-0.2
          c3.3-1.1,5.3-4.6,4.4-8c-0.3-1.3-1-2.4-1.9-3.2c-0.2-0.2,0-0.6,0.3-0.5c2.1,0.7,3.8,2.4,4.4,4.7C28.9,779.2,26.9,782.7,23.6,783.8z
          "/>
        <path class="st1" d="M18.4,769.3c-1.2,0.6-2.2,1.4-2.9,2.4l0.4,0.3l0.2-0.5c-1.5-0.7-3.2-1.1-4.9-1.1c-0.9,0-1.8,0.1-2.7,0.3
          C3.4,772,0,776.6,0,781.6c0,0.3,0,0.6,0,0.9c0,0.3,0.3,0.5,0.6,0.5c0.3,0,0.5-0.3,0.5-0.6c0-0.3,0-0.5,0-0.8c0-4.5,3.1-8.7,7.7-9.8
          c0.8-0.2,1.7-0.3,2.5-0.3c1.6,0,3.1,0.4,4.4,1c0.2,0.1,0.5,0,0.7-0.2c0.7-0.9,1.5-1.6,2.6-2.1c0.3-0.1,0.4-0.4,0.2-0.7
          C19,769.3,18.7,769.2,18.4,769.3L18.4,769.3z"/>
        <path class="st1" d="M20.3,768.7c-0.1,0-0.2,0-0.3,0.1c-0.3,0.1-0.5,0.4-0.4,0.6c0.1,0.3,0.4,0.5,0.6,0.4c0.1,0,0.1,0,0.2-0.1
          c0.3-0.1,0.5-0.3,0.4-0.6S20.6,768.6,20.3,768.7L20.3,768.7z"/>
        <path class="st1" d="M0.3,784.4c1.3,5.1,5.8,8.5,10.9,8.5c0.9,0,1.8-0.1,2.7-0.3c3-0.7,5.3-2.6,6.8-5l-0.5-0.3l0,0.5l0,0
          c0.4,0,0.8,0,1.2-0.1c1.6-0.4,2.9-1.6,3.4-3l-0.5-0.2l0.2,0.5c3.6-1.1,5.9-4.4,5.9-8c0-0.7-0.1-1.4-0.3-2c-1-3.8-4.4-6.4-8.1-6.4
          c-0.3,0-0.5,0.2-0.5,0.5c0,0.3,0.2,0.5,0.5,0.5c3.3,0,6.3,2.2,7.1,5.5c0.2,0.6,0.2,1.2,0.2,1.8c0,3.1-2,6-5.2,7
          c-0.2,0-0.3,0.2-0.3,0.3c-0.4,1.1-1.4,2.1-2.7,2.4c-0.3,0.1-0.6,0.1-0.9,0.1h0c-0.2,0-0.4,0.1-0.5,0.3c-1.3,2.2-3.5,3.9-6.2,4.5
          c-0.8,0.2-1.7,0.3-2.5,0.3c-4.5,0-8.7-3.1-9.8-7.7c-0.1-0.3-0.4-0.5-0.6-0.4C0.4,783.8,0.3,784.1,0.3,784.4L0.3,784.4z"/>
    </g>
    <g class="cloud" id="cloud-0">
        <path class="st2" d="M25.9,759.8c-4.5,0.2-8.3,2.7-10.5,6.3c-0.3,0-0.5,0-0.8,0c-4.9,0.2-8.6,4.6-8.4,9.6c0,0.7,0.2,1.4,0.3,2.1
          c-3.5,0.4-6,3.7-5.9,7.5c0.2,4,3.3,7.1,7,6.9c2.1-0.1,3.9-1.2,5-2.9c0.9,0.3,1.8,0.5,2.7,0.4c2.7-0.1,5-1.8,6.2-4.1
          c1.7,0.7,3.6,1.1,5.6,1c7.2-0.4,12.8-6.6,12.5-14.1C39.3,765.2,33.1,759.5,25.9,759.8z"/>
        <path class="st0" d="M32.4,762.5c-0.3-0.2-0.7,0.2-0.4,0.5c1.8,1.9,3,4.5,3.1,7.4c0.3,6.4-4.5,11.8-10.7,12.1
          c-1.6,0.1-3.1-0.2-4.5-0.7c-0.2-0.1-0.3,0-0.4,0.1c-1.1,1.9-3,3.2-5.2,3.3c-0.7,0-1.4-0.1-2.1-0.3c-0.1,0-0.3,0-0.4,0.1
          c-1,1.3-2.5,2.2-4.2,2.3c-2.5,0.1-4.6-1.5-5.6-3.9c-0.1-0.1-0.3-0.1-0.3,0c-0.3,4.1,2.8,7.6,6.5,7.4c1.9-0.1,3.5-1.1,4.5-2.5
          c0.1-0.1,0.2-0.2,0.4-0.1c0.7,0.2,1.5,0.3,2.3,0.3c2.4-0.1,4.5-1.5,5.7-3.6c0.1-0.1,0.3-0.2,0.4-0.1c1.5,0.6,3.2,0.9,5,0.8
          c6.8-0.3,12-6.2,11.6-13.1C37.9,768.3,35.7,764.6,32.4,762.5z"/>
        <path class="st1" d="M7,792.8l0.1,0c0.1,0,0.2,0,0.3,0c2.2-0.1,4.2-1.3,5.4-3.1l-0.4-0.3l-0.2,0.4c0.8,0.3,1.6,0.4,2.5,0.4
          c0.1,0,0.2,0,0.4,0c2.9-0.1,5.3-1.9,6.6-4.4l-0.4-0.2l-0.2,0.4c1.6,0.7,3.3,1,5.2,1c0.2,0,0.4,0,0.6,0c7.3-0.4,12.9-6.5,12.9-13.9
          c0-0.2,0-0.5,0-0.7c-0.4-7.4-6.4-13.3-13.6-13.3c-0.2,0-0.4,0-0.7,0c-1.2,0.1-2.4,0.3-3.5,0.6c-0.2,0.1-0.4,0.3-0.3,0.6
          s0.3,0.4,0.6,0.3c1-0.3,2.1-0.5,3.2-0.6c0.2,0,0.4,0,0.6,0c6.7,0,12.3,5.4,12.7,12.4c0,0.2,0,0.4,0,0.7c0,6.9-5.3,12.6-12,12.9
          c-0.2,0-0.4,0-0.6,0c-1.7,0-3.3-0.3-4.8-1c-0.2-0.1-0.5,0-0.6,0.2c-1.2,2.2-3.3,3.8-5.8,3.9c-0.1,0-0.2,0-0.3,0
          c-0.8,0-1.5-0.1-2.2-0.4c-0.2-0.1-0.4,0-0.5,0.2c-1.1,1.6-2.7,2.6-4.6,2.7c-0.1,0-0.2,0-0.3,0l-0.1,0c-0.3,0-0.5,0.2-0.5,0.5
          C6.6,792.6,6.8,792.8,7,792.8L7,792.8z"/>
        <path class="st1" d="M4.1,792c0.2,0.1,0.3,0.1,0.5,0.2c0.2,0.1,0.5,0,0.6-0.3c0.1-0.2,0-0.5-0.3-0.6c-0.2-0.1-0.3-0.1-0.4-0.2
          c-0.2-0.1-0.5,0-0.6,0.2C3.7,791.6,3.8,791.9,4.1,792L4.1,792z"/>
        <path class="st1" d="M20.1,760.9c-2.2,1.2-4.1,2.9-5.4,5.1l0.4,0.2l0-0.5c-0.2,0-0.3,0-0.5,0c-0.1,0-0.2,0-0.3,0
          c-5,0.2-8.8,4.5-8.8,9.6c0,0.2,0,0.3,0,0.5c0,0.7,0.2,1.5,0.3,2.2l0.5-0.1l-0.1-0.5c-1.8,0.2-3.4,1.1-4.5,2.5
          C0.7,781.3,0,783.1,0,785c0,0.1,0,0.3,0,0.4c0.1,2,0.9,3.8,2.1,5.1c0.2,0.2,0.5,0.2,0.7,0s0.2-0.5,0-0.7c-1.1-1.2-1.8-2.7-1.8-4.5
          c0-0.1,0-0.2,0-0.4c0-1.7,0.6-3.3,1.6-4.5c1-1.2,2.3-2,3.9-2.2c0.1,0,0.3-0.1,0.3-0.2c0.1-0.1,0.1-0.3,0.1-0.4
          c-0.2-0.6-0.3-1.3-0.3-2c0-0.2,0-0.3,0-0.5c0-4.6,3.5-8.5,7.9-8.7c0.1,0,0.2,0,0.3,0c0.1,0,0.3,0,0.4,0c0.2,0,0.3-0.1,0.4-0.2
          c1.2-2,2.9-3.6,5-4.7c0.2-0.1,0.3-0.4,0.2-0.6C20.6,760.9,20.3,760.8,20.1,760.9L20.1,760.9z"/>
    </g>
    <line id="cloud-path-1" class="st18" x1="-118.3" y1="539.9" x2="1039.7" y2="-129.1"/>
    <line id="cloud-path-2" class="st18" x1="-152.8" y1="596.4" x2="1113.7" y2="-138.1"/>
    <line id="cloud-path-0" class="st18" x1="-73.8" y1="451.4" x2="771.7" y2="-42.1"/>
</svg>

<div class="content">
    <header>
        <svg version="1.1" id="logo" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="178" viewBox="0 0 178 67">
            <style>#logo .st0{fill-rule:evenodd;clip-rule:evenodd;fill:#010101}#logo .st1{fill:#1288ca}</style>
            <g>
                <g>
                    <g>
                        <g>
                            <g>
                                <path class="st0" d="M80.7,60.1V45.8c0-2.9,0.4-5.3,1.3-7.3c0.9-2,2-3.5,3.5-4.7c1.4-1.1,3-1.9,4.9-2.4
                                      c1.9-0.5,3.8-0.8,5.8-0.8h0.6h0.6v7.9h-2.5c-2.1,0-3.7,0.5-4.8,1.6c-1,1-1.6,2.7-1.6,4.9v15.2H80.7z"/>
                                <path class="st0" d="M105.3,42.4h11.3c-0.2-2-0.7-3.5-1.5-4.4c-1-1-2.3-1.6-4.1-1.6c-1.6,0-3,0.5-4,1.6
                                      C105.9,39,105.4,40.5,105.3,42.4z M118.6,51h5.5c-0.8,3.1-2.4,5.5-4.6,7.1c-2.3,1.7-5.2,2.6-8.6,2.6c-4.2,0-7.5-1.4-9.9-4.1
                                      c-2.4-2.7-3.5-6.5-3.5-11.4c0-4.7,1.1-8.4,3.4-11.1c2.4-2.7,5.6-4.1,9.9-4.1c4.4,0,7.9,1.3,10.3,4c2.4,2.7,3.5,6.5,3.5,11.4
                                      v0.8v0.4c0,0.4,0,0.6-0.1,0.8h-19.2c0.1,2.3,0.6,4,1.7,5.1c1,1.2,2.4,1.8,4.3,1.8c1.2,0,2.3-0.3,3.2-0.8
                                      c0.2-0.1,0.4-0.2,0.6-0.4l0.6-0.6c0.1-0.2,0.4-0.5,0.8-0.9C117,51.2,117.7,51,118.6,51z"/>
                                <path class="st0" d="M125.1,50.4h7.5c0.1,1.5,0.6,2.6,1.7,3.3c1.1,0.7,2.6,1.1,4.4,1.1c1.3,0,2.5-0.3,3.4-0.8
                                      c0.9-0.5,1.3-1.2,1.3-2.1c0-1.3-1.6-2.3-4.6-3c-1.3-0.2-2.3-0.4-3-0.7c-3.9-1-6.5-2.1-7.9-3.4c-1.5-1.3-2.2-3.1-2.2-5.3
                                      c0-2.8,1.1-5.1,3.2-7c2.2-1.7,5.1-2.5,8.6-2.5c3.8,0,6.9,0.8,9.2,2.5c2.1,1.8,3.3,4.2,3.4,7.2h-4.8c-1.4,0-2.5-0.6-3.2-1.9
                                      l-0.9-0.9c-0.9-0.7-2.1-1-3.6-1c-1.5,0-2.6,0.2-3.3,0.7c-0.7,0.4-1,1.1-1,2c0,1.2,1.9,2.2,5.7,3c0.5,0.1,0.8,0.3,1.2,0.3
                                      c0.3,0.1,0.6,0.1,0.9,0.1c3.8,1,6.4,2.1,7.9,3.3c1.4,1.3,2.1,3.1,2.1,5.3c0,3.2-1.2,5.8-3.5,7.5c-2.2,1.6-5.5,2.4-10,2.4
                                      c-4.2,0-7.3-0.8-9.4-2.6c-2.1-1.7-3.2-4.2-3.2-7.4V50.4z"/>
                                <path class="st0" d="M151.8,50.4h7.5c0.1,1.5,0.6,2.6,1.7,3.3c1.1,0.7,2.6,1.1,4.4,1.1c1.3,0,2.5-0.3,3.4-0.8
                                      c0.9-0.5,1.3-1.2,1.3-2.1c0-1.3-1.6-2.3-4.7-3c-1.3-0.2-2.3-0.4-3-0.7c-3.9-1-6.5-2.1-7.9-3.4c-1.5-1.3-2.2-3.1-2.2-5.3
                                      c0-2.8,1.1-5.1,3.2-7c2.2-1.7,5.1-2.5,8.6-2.5c3.8,0,6.9,0.8,9.2,2.5c2.1,1.8,3.3,4.2,3.4,7.2h-4.8c-1.4,0-2.5-0.6-3.2-1.9
                                      l-0.9-0.9c-0.9-0.7-2.1-1-3.7-1c-1.5,0-2.6,0.2-3.3,0.7c-0.7,0.4-1,1.1-1,2c0,1.2,1.9,2.2,5.8,3c0.4,0.1,0.8,0.3,1.2,0.3
                                      c0.3,0.1,0.6,0.1,0.9,0.1c3.8,1,6.4,2.1,7.9,3.3c1.4,1.3,2.1,3.1,2.1,5.3c0,3.2-1.2,5.8-3.5,7.5c-2.2,1.6-5.5,2.4-10,2.4
                                      c-4.2,0-7.3-0.8-9.4-2.6c-2.1-1.7-3.2-4.2-3.2-7.4V50.4z"/>
                            </g>
                            <path class="st1" d="M51.2,47.9V30.7h-2.7h-1.2h-3.1l4.8,8.1h-5.4v4.1v6.7c0,1.8-0.5,3.1-1.6,3.9c-1.1,0.8-2.3,1.2-3.6,1.2
                                  c-1.3,0-2.5-0.4-3.5-1.2c-1-0.8-1.6-2.1-1.6-3.9V38.7h-5.5l4.8-8.1h-7v17.3c0,0.9,0,1.7,0.1,2.4c-1.6,0.6-3.2,0.9-5,0.9
                                  c-7.7,0-13.9-6.2-13.9-13.9c0-7.5,5.9-13.6,13.4-13.9C23,13.8,32,6.7,42.7,6.7c9.9,0,18.3,6.1,21.9,14.7h7.1
                                  C67.9,9,56.4,0,42.7,0C30.9,0,20.1,7,15.2,17.5C6.4,19.9,0,27.9,0,37.4C0,48.8,9.2,58,20.6,58c2.3,0,5.1-0.6,7.3-1.4
                                  c0.5,0.5,1,1,1.5,1.3c2.6,1.6,5.5,2.5,8.7,2.7c3.3,0,6.2-0.8,9-2.4C49.8,56.6,51.2,53.2,51.2,47.9z"/>
                        </g>
                        <path class="st0" d="M68,46c-2.1,0.1-4.5,0.4-6.6,0c-0.2,0,0-2.7,0-3V31c0-1,0.4-2,0.9-2.8c1.6-2.4,4.7-2.3,7.2-1.5
                              c2.5,0.8,3.6,2.7,3.8,5.2c0.2,2.4,0.1,4.9,0.1,7.3C73.3,42.5,71.6,45.8,68,46z M79.9,31c-0.6-4.9-4.2-8.6-8.8-9.9
                              c-5.5-1.6-12.6-1-15.8,4.2c-1,1.6-1.7,3.5-1.6,5.4c0.2,5,0.1,10.1,0,15.1c-0.1,4.6-0.6,9.6-3.8,13.2c-1,1.1-2.4,2.2-3.9,2.6
                              c4.8,0,10.3-1,13.3-5.1c1.1-1.5,1.8-3.3,1.8-5.1c4.4,0.9,9.7,0.6,13.5-1.8c3-1.8,4.9-5,5.5-8.4c0.6-3,0.3-6.1-0.1-9.1L79.9,31z"/>
                    </g>
                </g>
            </g>
        </svg>
        <?php echo $strings['managed_hosting']; ?>
    </header>
    <main>
        <h1><?php echo $strings['hosting_package_ready']; ?></h1>
        <h2>skyspa.co.il</h2>
        <h3><?php echo $strings['interesting_what_you_build']; ?></h3>
    </main>
    <footer>
        <h5><?php echo $strings['need_help']; ?></h5>
        <a href="https://support.upress.<?php echo $strings['tld']; ?>/getting-started/install-new-wordpress" target="_blank"><?php echo $strings['wp_install_in_click']; ?></a>
        <a href="https://support.upress.<?php echo $strings['tld']; ?>/general/how-to-migrate-from-old-server" target="_blank"><?php echo $strings['migration_service']; ?></a>
        <a href="https://support.upress.<?php echo $strings['tld']; ?>/" target="_blank"><?php echo $strings['knowledgebase']; ?></a>
    </footer>
</div>

<script>
    "use strict";function getRandom(t,e){return Math.floor(Math.random()*(e-t+1))+t}var _typeof="function"==typeof Symbol&&"symbol"==typeof Symbol.iterator?function(t){return typeof t}:function(t){return t&&"function"==typeof Symbol&&t.constructor===Symbol&&t!==Symbol.prototype?"symbol":typeof t},_gsScope="undefined"!=typeof module&&module.exports&&"undefined"!=typeof global?global:window;(_gsScope._gsQueue||(_gsScope._gsQueue=[])).push(function(){_gsScope._gsDefine("TweenMax",["core.Animation","core.SimpleTimeline","TweenLite"],function(t,e,i){var r=function(t){var e,i=[],r=t.length;for(e=0;e!==r;i.push(t[e++]));return i},s=function(t,e,i){var r,s,n=t.cycle;for(r in n)s=n[r],t[r]="function"==typeof s?s(i,e[i]):s[i%s.length];delete t.cycle},n=function t(e,r,s){i.call(this,e,r,s),this._cycle=0,this._yoyo=!0===this.vars.yoyo||!!this.vars.yoyoEase,this._repeat=this.vars.repeat||0,this._repeatDelay=this.vars.repeatDelay||0,this._repeat&&this._uncache(!0),this.render=t.prototype.render},a=1e-10,o=i._internals,l=o.isSelector,h=o.isArray,u=n.prototype=i.to({},.1,{}),_=[];n.version="1.20.4",u.constructor=n,u.kill()._gc=!1,n.killTweensOf=n.killDelayedCallsTo=i.killTweensOf,n.getTweensOf=i.getTweensOf,n.lagSmoothing=i.lagSmoothing,n.ticker=i.ticker,n.render=i.render,u.invalidate=function(){return this._yoyo=!0===this.vars.yoyo||!!this.vars.yoyoEase,this._repeat=this.vars.repeat||0,this._repeatDelay=this.vars.repeatDelay||0,this._yoyoEase=null,this._uncache(!0),i.prototype.invalidate.call(this)},u.updateTo=function(t,e){var r,s=this.ratio,n=this.vars.immediateRender||t.immediateRender;e&&this._startTime<this._timeline._time&&(this._startTime=this._timeline._time,this._uncache(!1),this._gc?this._enabled(!0,!1):this._timeline.insert(this,this._startTime-this._delay));for(r in t)this.vars[r]=t[r];if(this._initted||n)if(e)this._initted=!1,n&&this.render(0,!0,!0);else if(this._gc&&this._enabled(!0,!1),this._notifyPluginsOfEnabled&&this._firstPT&&i._onPluginEvent("_onDisable",this),this._time/this._duration>.998){var a=this._totalTime;this.render(0,!0,!1),this._initted=!1,this.render(a,!0,!1)}else if(this._initted=!1,this._init(),this._time>0||n)for(var o,l=1/(1-s),h=this._firstPT;h;)o=h.s+h.c,h.c*=l,h.s=o-h.c,h=h._next;return this},u.render=function(t,e,r){this._initted||0===this._duration&&this.vars.repeat&&this.invalidate();var s,n,l,h,u,_,c,f,p,d=this._dirty?this.totalDuration():this._totalDuration,m=this._time,g=this._totalTime,y=this._cycle,v=this._duration,T=this._rawPrevTime;if(t>=d-1e-7&&t>=0?(this._totalTime=d,this._cycle=this._repeat,this._yoyo&&0!=(1&this._cycle)?(this._time=0,this.ratio=this._ease._calcEnd?this._ease.getRatio(0):0):(this._time=v,this.ratio=this._ease._calcEnd?this._ease.getRatio(1):1),this._reversed||(s=!0,n="onComplete",r=r||this._timeline.autoRemoveChildren),0===v&&(this._initted||!this.vars.lazy||r)&&(this._startTime===this._timeline._duration&&(t=0),(0>T||0>=t&&t>=-1e-7||T===a&&"isPause"!==this.data)&&T!==t&&(r=!0,T>a&&(n="onReverseComplete")),this._rawPrevTime=f=!e||t||T===t?t:a)):1e-7>t?(this._totalTime=this._time=this._cycle=0,this.ratio=this._ease._calcEnd?this._ease.getRatio(0):0,(0!==g||0===v&&T>0)&&(n="onReverseComplete",s=this._reversed),0>t&&(this._active=!1,0===v&&(this._initted||!this.vars.lazy||r)&&(T>=0&&(r=!0),this._rawPrevTime=f=!e||t||T===t?t:a)),this._initted||(r=!0)):(this._totalTime=this._time=t,0!==this._repeat&&(h=v+this._repeatDelay,this._cycle=this._totalTime/h>>0,0!==this._cycle&&this._cycle===this._totalTime/h&&t>=g&&this._cycle--,this._time=this._totalTime-this._cycle*h,this._yoyo&&0!=(1&this._cycle)&&(this._time=v-this._time,(p=this._yoyoEase||this.vars.yoyoEase)&&(this._yoyoEase||(!0!==p||this._initted?this._yoyoEase=p=!0===p?this._ease:p instanceof Ease?p:Ease.map[p]:(p=this.vars.ease,this._yoyoEase=p=p?p instanceof Ease?p:"function"==typeof p?new Ease(p,this.vars.easeParams):Ease.map[p]||i.defaultEase:i.defaultEase)),this.ratio=p?1-p.getRatio((v-this._time)/v):0)),this._time>v?this._time=v:this._time<0&&(this._time=0)),this._easeType&&!p?(u=this._time/v,_=this._easeType,c=this._easePower,(1===_||3===_&&u>=.5)&&(u=1-u),3===_&&(u*=2),1===c?u*=u:2===c?u*=u*u:3===c?u*=u*u*u:4===c&&(u*=u*u*u*u),1===_?this.ratio=1-u:2===_?this.ratio=u:this._time/v<.5?this.ratio=u/2:this.ratio=1-u/2):p||(this.ratio=this._ease.getRatio(this._time/v))),m===this._time&&!r&&y===this._cycle)return void(g!==this._totalTime&&this._onUpdate&&(e||this._callback("onUpdate")));if(!this._initted){if(this._init(),!this._initted||this._gc)return;if(!r&&this._firstPT&&(!1!==this.vars.lazy&&this._duration||this.vars.lazy&&!this._duration))return this._time=m,this._totalTime=g,this._rawPrevTime=T,this._cycle=y,o.lazyTweens.push(this),void(this._lazy=[t,e]);!this._time||s||p?s&&this._ease._calcEnd&&!p&&(this.ratio=this._ease.getRatio(0===this._time?0:1)):this.ratio=this._ease.getRatio(this._time/v)}for(!1!==this._lazy&&(this._lazy=!1),this._active||!this._paused&&this._time!==m&&t>=0&&(this._active=!0),0===g&&(2===this._initted&&t>0&&this._init(),this._startAt&&(t>=0?this._startAt.render(t,!0,r):n||(n="_dummyGS")),this.vars.onStart&&(0!==this._totalTime||0===v)&&(e||this._callback("onStart"))),l=this._firstPT;l;)l.f?l.t[l.p](l.c*this.ratio+l.s):l.t[l.p]=l.c*this.ratio+l.s,l=l._next;this._onUpdate&&(0>t&&this._startAt&&this._startTime&&this._startAt.render(t,!0,r),e||(this._totalTime!==g||n)&&this._callback("onUpdate")),this._cycle!==y&&(e||this._gc||this.vars.onRepeat&&this._callback("onRepeat")),n&&(!this._gc||r)&&(0>t&&this._startAt&&!this._onUpdate&&this._startTime&&this._startAt.render(t,!0,r),s&&(this._timeline.autoRemoveChildren&&this._enabled(!1,!1),this._active=!1),!e&&this.vars[n]&&this._callback(n),0===v&&this._rawPrevTime===a&&f!==a&&(this._rawPrevTime=0))},n.to=function(t,e,i){return new n(t,e,i)},n.from=function(t,e,i){return i.runBackwards=!0,i.immediateRender=0!=i.immediateRender,new n(t,e,i)},n.fromTo=function(t,e,i,r){return r.startAt=i,r.immediateRender=0!=r.immediateRender&&0!=i.immediateRender,new n(t,e,r)},n.staggerTo=n.allTo=function(t,e,a,o,u,c,f){o=o||0;var p,d,m,g,y=0,v=[],T=function(){a.onComplete&&a.onComplete.apply(a.onCompleteScope||this,arguments),u.apply(f||a.callbackScope||this,c||_)},x=a.cycle,b=a.startAt&&a.startAt.cycle;for(h(t)||("string"==typeof t&&(t=i.selector(t)||t),l(t)&&(t=r(t))),t=t||[],0>o&&(t=r(t),t.reverse(),o*=-1),p=t.length-1,m=0;p>=m;m++){d={};for(g in a)d[g]=a[g];if(x&&(s(d,t,m),null!=d.duration&&(e=d.duration,delete d.duration)),b){b=d.startAt={};for(g in a.startAt)b[g]=a.startAt[g];s(d.startAt,t,m)}d.delay=y+(d.delay||0),m===p&&u&&(d.onComplete=T),v[m]=new n(t[m],e,d),y+=o}return v},n.staggerFrom=n.allFrom=function(t,e,i,r,s,a,o){return i.runBackwards=!0,i.immediateRender=0!=i.immediateRender,n.staggerTo(t,e,i,r,s,a,o)},n.staggerFromTo=n.allFromTo=function(t,e,i,r,s,a,o,l){return r.startAt=i,r.immediateRender=0!=r.immediateRender&&0!=i.immediateRender,n.staggerTo(t,e,r,s,a,o,l)},n.delayedCall=function(t,e,i,r,s){return new n(e,0,{delay:t,onComplete:e,onCompleteParams:i,callbackScope:r,onReverseComplete:e,onReverseCompleteParams:i,immediateRender:!1,useFrames:s,overwrite:0})},n.set=function(t,e){return new n(t,0,e)},n.isTweening=function(t){return i.getTweensOf(t,!0).length>0};var c=function t(e,r){for(var s=[],n=0,a=e._first;a;)a instanceof i?s[n++]=a:(r&&(s[n++]=a),s=s.concat(t(a,r)),n=s.length),a=a._next;return s},f=n.getAllTweens=function(e){return c(t._rootTimeline,e).concat(c(t._rootFramesTimeline,e))};n.killAll=function(t,i,r,s){null==i&&(i=!0),null==r&&(r=!0);var n,a,o,l=f(0!=s),h=l.length,u=i&&r&&s;for(o=0;h>o;o++)a=l[o],(u||a instanceof e||(n=a.target===a.vars.onComplete)&&r||i&&!n)&&(t?a.totalTime(a._reversed?0:a.totalDuration()):a._enabled(!1,!1))},n.killChildTweensOf=function(t,e){if(null!=t){var s,a,u,_,c,f=o.tweenLookup;if("string"==typeof t&&(t=i.selector(t)||t),l(t)&&(t=r(t)),h(t))for(_=t.length;--_>-1;)n.killChildTweensOf(t[_],e);else{s=[];for(u in f)for(a=f[u].target.parentNode;a;)a===t&&(s=s.concat(f[u].tweens)),a=a.parentNode;for(c=s.length,_=0;c>_;_++)e&&s[_].totalTime(s[_].totalDuration()),s[_]._enabled(!1,!1)}}};var p=function(t,i,r,s){i=!1!==i,r=!1!==r,s=!1!==s;for(var n,a,o=f(s),l=i&&r&&s,h=o.length;--h>-1;)a=o[h],(l||a instanceof e||(n=a.target===a.vars.onComplete)&&r||i&&!n)&&a.paused(t)};return n.pauseAll=function(t,e,i){p(!0,t,e,i)},n.resumeAll=function(t,e,i){p(!1,t,e,i)},n.globalTimeScale=function(e){var r=t._rootTimeline,s=i.ticker.time;return arguments.length?(e=e||a,r._startTime=s-(s-r._startTime)*r._timeScale/e,r=t._rootFramesTimeline,s=i.ticker.frame,r._startTime=s-(s-r._startTime)*r._timeScale/e,r._timeScale=t._rootTimeline._timeScale=e,e):r._timeScale},u.progress=function(t,e){return arguments.length?this.totalTime(this.duration()*(this._yoyo&&0!=(1&this._cycle)?1-t:t)+this._cycle*(this._duration+this._repeatDelay),e):this._time/this.duration()},u.totalProgress=function(t,e){return arguments.length?this.totalTime(this.totalDuration()*t,e):this._totalTime/this.totalDuration()},u.time=function(t,e){return arguments.length?(this._dirty&&this.totalDuration(),t>this._duration&&(t=this._duration),this._yoyo&&0!=(1&this._cycle)?t=this._duration-t+this._cycle*(this._duration+this._repeatDelay):0!==this._repeat&&(t+=this._cycle*(this._duration+this._repeatDelay)),this.totalTime(t,e)):this._time},u.duration=function(e){return arguments.length?t.prototype.duration.call(this,e):this._duration},u.totalDuration=function(t){return arguments.length?-1===this._repeat?this:this.duration((t-this._repeat*this._repeatDelay)/(this._repeat+1)):(this._dirty&&(this._totalDuration=-1===this._repeat?999999999999:this._duration*(this._repeat+1)+this._repeatDelay*this._repeat,this._dirty=!1),this._totalDuration)},u.repeat=function(t){return arguments.length?(this._repeat=t,this._uncache(!0)):this._repeat},u.repeatDelay=function(t){return arguments.length?(this._repeatDelay=t,this._uncache(!0)):this._repeatDelay},u.yoyo=function(t){return arguments.length?(this._yoyo=t,this):this._yoyo},n},!0),_gsScope._gsDefine("TimelineLite",["core.Animation","core.SimpleTimeline","TweenLite"],function(t,e,i){var r=function(t){e.call(this,t),this._labels={},this.autoRemoveChildren=!0===this.vars.autoRemoveChildren,this.smoothChildTiming=!0===this.vars.smoothChildTiming,this._sortChildren=!0,this._onUpdate=this.vars.onUpdate;var i,r,s=this.vars;for(r in s)i=s[r],l(i)&&-1!==i.join("").indexOf("{self}")&&(s[r]=this._swapSelfInParams(i));l(s.tweens)&&this.add(s.tweens,0,s.align,s.stagger)},s=1e-10,n=i._internals,a=r._internals={},o=n.isSelector,l=n.isArray,h=n.lazyTweens,u=n.lazyRender,_=_gsScope._gsDefine.globals,c=function(t){var e,i={};for(e in t)i[e]=t[e];return i},f=function(t,e,i){var r,s,n=t.cycle;for(r in n)s=n[r],t[r]="function"==typeof s?s(i,e[i]):s[i%s.length];delete t.cycle},p=a.pauseCallback=function(){},d=function(t){var e,i=[],r=t.length;for(e=0;e!==r;i.push(t[e++]));return i},m=r.prototype=new e;return r.version="1.20.4",m.constructor=r,m.kill()._gc=m._forcingPlayhead=m._hasPause=!1,m.to=function(t,e,r,s){var n=r.repeat&&_.TweenMax||i;return e?this.add(new n(t,e,r),s):this.set(t,r,s)},m.from=function(t,e,r,s){return this.add((r.repeat&&_.TweenMax||i).from(t,e,r),s)},m.fromTo=function(t,e,r,s,n){var a=s.repeat&&_.TweenMax||i;return e?this.add(a.fromTo(t,e,r,s),n):this.set(t,s,n)},m.staggerTo=function(t,e,s,n,a,l,h,u){var _,p,m=new r({onComplete:l,onCompleteParams:h,callbackScope:u,smoothChildTiming:this.smoothChildTiming}),g=s.cycle;for("string"==typeof t&&(t=i.selector(t)||t),t=t||[],o(t)&&(t=d(t)),n=n||0,0>n&&(t=d(t),t.reverse(),n*=-1),p=0;p<t.length;p++)_=c(s),_.startAt&&(_.startAt=c(_.startAt),_.startAt.cycle&&f(_.startAt,t,p)),g&&(f(_,t,p),null!=_.duration&&(e=_.duration,delete _.duration)),m.to(t[p],e,_,p*n);return this.add(m,a)},m.staggerFrom=function(t,e,i,r,s,n,a,o){return i.immediateRender=0!=i.immediateRender,i.runBackwards=!0,this.staggerTo(t,e,i,r,s,n,a,o)},m.staggerFromTo=function(t,e,i,r,s,n,a,o,l){return r.startAt=i,r.immediateRender=0!=r.immediateRender&&0!=i.immediateRender,this.staggerTo(t,e,r,s,n,a,o,l)},m.call=function(t,e,r,s){return this.add(i.delayedCall(0,t,e,r),s)},m.set=function(t,e,r){return r=this._parseTimeOrLabel(r,0,!0),null==e.immediateRender&&(e.immediateRender=r===this._time&&!this._paused),this.add(new i(t,0,e),r)},r.exportRoot=function(t,e){t=t||{},null==t.smoothChildTiming&&(t.smoothChildTiming=!0);var s,n,a,o,l=new r(t),h=l._timeline;for(null==e&&(e=!0),h._remove(l,!0),l._startTime=0,l._rawPrevTime=l._time=l._totalTime=h._time,a=h._first;a;)o=a._next,e&&a instanceof i&&a.target===a.vars.onComplete||(n=a._startTime-a._delay,0>n&&(s=1),l.add(a,n)),a=o;return h.add(l,0),s&&l.totalDuration(),l},m.add=function(s,n,a,o){var h,u,_,c,f,p;if("number"!=typeof n&&(n=this._parseTimeOrLabel(n,0,!0,s)),!(s instanceof t)){if(s instanceof Array||s&&s.push&&l(s)){for(a=a||"normal",o=o||0,h=n,u=s.length,_=0;u>_;_++)l(c=s[_])&&(c=new r({tweens:c})),this.add(c,h),"string"!=typeof c&&"function"!=typeof c&&("sequence"===a?h=c._startTime+c.totalDuration()/c._timeScale:"start"===a&&(c._startTime-=c.delay())),h+=o;return this._uncache(!0)}if("string"==typeof s)return this.addLabel(s,n);if("function"!=typeof s)throw"Cannot add "+s+" into the timeline; it is not a tween, timeline, function, or string.";s=i.delayedCall(0,s)}if(e.prototype.add.call(this,s,n),s._time&&s.render((this.rawTime()-s._startTime)*s._timeScale,!1,!1),(this._gc||this._time===this._duration)&&!this._paused&&this._duration<this.duration())for(f=this,p=f.rawTime()>s._startTime;f._timeline;)p&&f._timeline.smoothChildTiming?f.totalTime(f._totalTime,!0):f._gc&&f._enabled(!0,!1),f=f._timeline;return this},m.remove=function(e){if(e instanceof t){this._remove(e,!1);var i=e._timeline=e.vars.useFrames?t._rootFramesTimeline:t._rootTimeline;return e._startTime=(e._paused?e._pauseTime:i._time)-(e._reversed?e.totalDuration()-e._totalTime:e._totalTime)/e._timeScale,this}if(e instanceof Array||e&&e.push&&l(e)){for(var r=e.length;--r>-1;)this.remove(e[r]);return this}return"string"==typeof e?this.removeLabel(e):this.kill(null,e)},m._remove=function(t,i){return e.prototype._remove.call(this,t,i),this._last?this._time>this.duration()&&(this._time=this._duration,this._totalTime=this._totalDuration):this._time=this._totalTime=this._duration=this._totalDuration=0,this},m.append=function(t,e){return this.add(t,this._parseTimeOrLabel(null,e,!0,t))},m.insert=m.insertMultiple=function(t,e,i,r){return this.add(t,e||0,i,r)},m.appendMultiple=function(t,e,i,r){return this.add(t,this._parseTimeOrLabel(null,e,!0,t),i,r)},m.addLabel=function(t,e){return this._labels[t]=this._parseTimeOrLabel(e),this},m.addPause=function(t,e,r,s){var n=i.delayedCall(0,p,r,s||this);return n.vars.onComplete=n.vars.onReverseComplete=e,n.data="isPause",this._hasPause=!0,this.add(n,t)},m.removeLabel=function(t){return delete this._labels[t],this},m.getLabelTime=function(t){return null!=this._labels[t]?this._labels[t]:-1},m._parseTimeOrLabel=function(e,i,r,s){var n,a;if(s instanceof t&&s.timeline===this)this.remove(s);else if(s&&(s instanceof Array||s.push&&l(s)))for(a=s.length;--a>-1;)s[a]instanceof t&&s[a].timeline===this&&this.remove(s[a]);if(n="number"!=typeof e||i?this.duration()>99999999999?this.recent().endTime(!1):this._duration:0,"string"==typeof i)return this._parseTimeOrLabel(i,r&&"number"==typeof e&&null==this._labels[i]?e-n:0,r);if(i=i||0,"string"!=typeof e||!isNaN(e)&&null==this._labels[e])null==e&&(e=n);else{if(-1===(a=e.indexOf("=")))return null==this._labels[e]?r?this._labels[e]=n+i:i:this._labels[e]+i;i=parseInt(e.charAt(a-1)+"1",10)*Number(e.substr(a+1)),e=a>1?this._parseTimeOrLabel(e.substr(0,a-1),0,r):n}return Number(e)+i},m.seek=function(t,e){return this.totalTime("number"==typeof t?t:this._parseTimeOrLabel(t),!1!==e)},m.stop=function(){return this.paused(!0)},m.gotoAndPlay=function(t,e){return this.play(t,e)},m.gotoAndStop=function(t,e){return this.pause(t,e)},m.render=function(t,e,i){this._gc&&this._enabled(!0,!1);var r,n,a,o,l,_,c,f=this._time,p=this._dirty?this.totalDuration():this._totalDuration,d=this._startTime,m=this._timeScale,g=this._paused;if(f!==this._time&&(t+=this._time-f),t>=p-1e-7&&t>=0)this._totalTime=this._time=p,this._reversed||this._hasPausedChild()||(n=!0,o="onComplete",l=!!this._timeline.autoRemoveChildren,0===this._duration&&(0>=t&&t>=-1e-7||this._rawPrevTime<0||this._rawPrevTime===s)&&this._rawPrevTime!==t&&this._first&&(l=!0,this._rawPrevTime>s&&(o="onReverseComplete"))),this._rawPrevTime=this._duration||!e||t||this._rawPrevTime===t?t:s,t=p+1e-4;else if(1e-7>t)if(this._totalTime=this._time=0,(0!==f||0===this._duration&&this._rawPrevTime!==s&&(this._rawPrevTime>0||0>t&&this._rawPrevTime>=0))&&(o="onReverseComplete",n=this._reversed),0>t)this._active=!1,this._timeline.autoRemoveChildren&&this._reversed?(l=n=!0,o="onReverseComplete"):this._rawPrevTime>=0&&this._first&&(l=!0),this._rawPrevTime=t;else{if(this._rawPrevTime=this._duration||!e||t||this._rawPrevTime===t?t:s,0===t&&n)for(r=this._first;r&&0===r._startTime;)r._duration||(n=!1),r=r._next;t=0,this._initted||(l=!0)}else{if(this._hasPause&&!this._forcingPlayhead&&!e){if(t>=f)for(r=this._first;r&&r._startTime<=t&&!_;)r._duration||"isPause"!==r.data||r.ratio||0===r._startTime&&0===this._rawPrevTime||(_=r),r=r._next;else for(r=this._last;r&&r._startTime>=t&&!_;)r._duration||"isPause"===r.data&&r._rawPrevTime>0&&(_=r),r=r._prev;_&&(this._time=t=_._startTime,this._totalTime=t+this._cycle*(this._totalDuration+this._repeatDelay))}this._totalTime=this._time=this._rawPrevTime=t}if(this._time!==f&&this._first||i||l||_){if(this._initted||(this._initted=!0),this._active||!this._paused&&this._time!==f&&t>0&&(this._active=!0),0===f&&this.vars.onStart&&(0===this._time&&this._duration||e||this._callback("onStart")),(c=this._time)>=f)for(r=this._first;r&&(a=r._next,c===this._time&&(!this._paused||g));)(r._active||r._startTime<=c&&!r._paused&&!r._gc)&&(_===r&&this.pause(),r._reversed?r.render((r._dirty?r.totalDuration():r._totalDuration)-(t-r._startTime)*r._timeScale,e,i):r.render((t-r._startTime)*r._timeScale,e,i)),r=a;else for(r=this._last;r&&(a=r._prev,c===this._time&&(!this._paused||g));){if(r._active||r._startTime<=f&&!r._paused&&!r._gc){if(_===r){for(_=r._prev;_&&_.endTime()>this._time;)_.render(_._reversed?_.totalDuration()-(t-_._startTime)*_._timeScale:(t-_._startTime)*_._timeScale,e,i),_=_._prev;_=null,this.pause()}r._reversed?r.render((r._dirty?r.totalDuration():r._totalDuration)-(t-r._startTime)*r._timeScale,e,i):r.render((t-r._startTime)*r._timeScale,e,i)}r=a}this._onUpdate&&(e||(h.length&&u(),this._callback("onUpdate"))),o&&(this._gc||(d===this._startTime||m!==this._timeScale)&&(0===this._time||p>=this.totalDuration())&&(n&&(h.length&&u(),this._timeline.autoRemoveChildren&&this._enabled(!1,!1),this._active=!1),!e&&this.vars[o]&&this._callback(o)))}},m._hasPausedChild=function(){for(var t=this._first;t;){if(t._paused||t instanceof r&&t._hasPausedChild())return!0;t=t._next}return!1},m.getChildren=function(t,e,r,s){s=s||-9999999999;for(var n=[],a=this._first,o=0;a;)a._startTime<s||(a instanceof i?!1!==e&&(n[o++]=a):(!1!==r&&(n[o++]=a),!1!==t&&(n=n.concat(a.getChildren(!0,e,r)),o=n.length))),a=a._next;return n},m.getTweensOf=function(t,e){var r,s,n=this._gc,a=[],o=0;for(n&&this._enabled(!0,!0),r=i.getTweensOf(t),s=r.length;--s>-1;)(r[s].timeline===this||e&&this._contains(r[s]))&&(a[o++]=r[s]);return n&&this._enabled(!1,!0),a},m.recent=function(){return this._recent},m._contains=function(t){for(var e=t.timeline;e;){if(e===this)return!0;e=e.timeline}return!1},m.shiftChildren=function(t,e,i){i=i||0;for(var r,s=this._first,n=this._labels;s;)s._startTime>=i&&(s._startTime+=t),s=s._next;if(e)for(r in n)n[r]>=i&&(n[r]+=t);return this._uncache(!0)},m._kill=function(t,e){if(!t&&!e)return this._enabled(!1,!1);for(var i=e?this.getTweensOf(e):this.getChildren(!0,!0,!1),r=i.length,s=!1;--r>-1;)i[r]._kill(t,e)&&(s=!0);return s},m.clear=function(t){var e=this.getChildren(!1,!0,!0),i=e.length;for(this._time=this._totalTime=0;--i>-1;)e[i]._enabled(!1,!1);return!1!==t&&(this._labels={}),this._uncache(!0)},m.invalidate=function(){for(var e=this._first;e;)e.invalidate(),e=e._next;return t.prototype.invalidate.call(this)},m._enabled=function(t,i){if(t===this._gc)for(var r=this._first;r;)r._enabled(t,!0),r=r._next;return e.prototype._enabled.call(this,t,i)},m.totalTime=function(e,i,r){this._forcingPlayhead=!0;var s=t.prototype.totalTime.apply(this,arguments);return this._forcingPlayhead=!1,s},m.duration=function(t){return arguments.length?(0!==this.duration()&&0!==t&&this.timeScale(this._duration/t),this):(this._dirty&&this.totalDuration(),this._duration)},m.totalDuration=function(t){if(!arguments.length){if(this._dirty){for(var e,i,r=0,s=this._last,n=999999999999;s;)e=s._prev,s._dirty&&s.totalDuration(),s._startTime>n&&this._sortChildren&&!s._paused&&!this._calculatingDuration?(this._calculatingDuration=1,this.add(s,s._startTime-s._delay),this._calculatingDuration=0):n=s._startTime,s._startTime<0&&!s._paused&&(r-=s._startTime,this._timeline.smoothChildTiming&&(this._startTime+=s._startTime/this._timeScale,this._time-=s._startTime,this._totalTime-=s._startTime,this._rawPrevTime-=s._startTime),this.shiftChildren(-s._startTime,!1,-9999999999),n=0),i=s._startTime+s._totalDuration/s._timeScale,i>r&&(r=i),s=e;this._duration=this._totalDuration=r,this._dirty=!1}return this._totalDuration}return t&&this.totalDuration()?this.timeScale(this._totalDuration/t):this},m.paused=function(e){if(!e)for(var i=this._first,r=this._time;i;)i._startTime===r&&"isPause"===i.data&&(i._rawPrevTime=0),i=i._next;return t.prototype.paused.apply(this,arguments)},m.usesFrames=function(){for(var e=this._timeline;e._timeline;)e=e._timeline;return e===t._rootFramesTimeline},m.rawTime=function(t){return t&&(this._paused||this._repeat&&this.time()>0&&this.totalProgress()<1)?this._totalTime%(this._duration+this._repeatDelay):this._paused?this._totalTime:(this._timeline.rawTime(t)-this._startTime)*this._timeScale},r},!0),_gsScope._gsDefine("TimelineMax",["TimelineLite","TweenLite","easing.Ease"],function(t,e,i){var r=function(e){t.call(this,e),this._repeat=this.vars.repeat||0,this._repeatDelay=this.vars.repeatDelay||0,this._cycle=0,this._yoyo=!0===this.vars.yoyo,this._dirty=!0},s=1e-10,n=e._internals,a=n.lazyTweens,o=n.lazyRender,l=_gsScope._gsDefine.globals,h=new i(null,null,1,0),u=r.prototype=new t;return u.constructor=r,u.kill()._gc=!1,r.version="1.20.4",u.invalidate=function(){return this._yoyo=!0===this.vars.yoyo,this._repeat=this.vars.repeat||0,this._repeatDelay=this.vars.repeatDelay||0,this._uncache(!0),t.prototype.invalidate.call(this)},u.addCallback=function(t,i,r,s){return this.add(e.delayedCall(0,t,r,s),i)},u.removeCallback=function(t,e){if(t)if(null==e)this._kill(null,t);else for(var i=this.getTweensOf(t,!1),r=i.length,s=this._parseTimeOrLabel(e);--r>-1;)i[r]._startTime===s&&i[r]._enabled(!1,!1);return this},u.removePause=function(e){return this.removeCallback(t._internals.pauseCallback,e)},u.tweenTo=function(t,i){i=i||{};var r,s,n,a={ease:h,useFrames:this.usesFrames(),immediateRender:!1,lazy:!1},o=i.repeat&&l.TweenMax||e;for(s in i)a[s]=i[s];return a.time=this._parseTimeOrLabel(t),r=Math.abs(Number(a.time)-this._time)/this._timeScale||.001,n=new o(this,r,a),a.onStart=function(){n.target.paused(!0),n.vars.time===n.target.time()||r!==n.duration()||n.isFromTo||n.duration(Math.abs(n.vars.time-n.target.time())/n.target._timeScale).render(n.time(),!0,!0),i.onStart&&i.onStart.apply(i.onStartScope||i.callbackScope||n,i.onStartParams||[])},n},u.tweenFromTo=function(t,e,i){i=i||{},t=this._parseTimeOrLabel(t),i.startAt={onComplete:this.seek,onCompleteParams:[t],callbackScope:this},i.immediateRender=!1!==i.immediateRender;var r=this.tweenTo(e,i);return r.isFromTo=1,r.duration(Math.abs(r.vars.time-t)/this._timeScale||.001)},u.render=function(t,e,i){this._gc&&this._enabled(!0,!1);var r,n,l,h,u,_,c,f,p=this._time,d=this._dirty?this.totalDuration():this._totalDuration,m=this._duration,g=this._totalTime,y=this._startTime,v=this._timeScale,T=this._rawPrevTime,x=this._paused,b=this._cycle;if(p!==this._time&&(t+=this._time-p),t>=d-1e-7&&t>=0)this._locked||(this._totalTime=d,this._cycle=this._repeat),this._reversed||this._hasPausedChild()||(n=!0,h="onComplete",u=!!this._timeline.autoRemoveChildren,0===this._duration&&(0>=t&&t>=-1e-7||0>T||T===s)&&T!==t&&this._first&&(u=!0,T>s&&(h="onReverseComplete"))),this._rawPrevTime=this._duration||!e||t||this._rawPrevTime===t?t:s,this._yoyo&&0!=(1&this._cycle)?this._time=t=0:(this._time=m,t=m+1e-4);else if(1e-7>t)if(this._locked||(this._totalTime=this._cycle=0),this._time=0,(0!==p||0===m&&T!==s&&(T>0||0>t&&T>=0)&&!this._locked)&&(h="onReverseComplete",n=this._reversed),0>t)this._active=!1,this._timeline.autoRemoveChildren&&this._reversed?(u=n=!0,h="onReverseComplete"):T>=0&&this._first&&(u=!0),this._rawPrevTime=t;else{if(this._rawPrevTime=m||!e||t||this._rawPrevTime===t?t:s,0===t&&n)for(r=this._first;r&&0===r._startTime;)r._duration||(n=!1),r=r._next;t=0,this._initted||(u=!0)}else if(0===m&&0>T&&(u=!0),this._time=this._rawPrevTime=t,this._locked||(this._totalTime=t,0!==this._repeat&&(_=m+this._repeatDelay,this._cycle=this._totalTime/_>>0,0!==this._cycle&&this._cycle===this._totalTime/_&&t>=g&&this._cycle--,this._time=this._totalTime-this._cycle*_,this._yoyo&&0!=(1&this._cycle)&&(this._time=m-this._time),this._time>m?(this._time=m,t=m+1e-4):this._time<0?this._time=t=0:t=this._time)),this._hasPause&&!this._forcingPlayhead&&!e){if((t=this._time)>=p||this._repeat&&b!==this._cycle)for(r=this._first;r&&r._startTime<=t&&!c;)r._duration||"isPause"!==r.data||r.ratio||0===r._startTime&&0===this._rawPrevTime||(c=r),r=r._next;else for(r=this._last;r&&r._startTime>=t&&!c;)r._duration||"isPause"===r.data&&r._rawPrevTime>0&&(c=r),r=r._prev;c&&c._startTime<m&&(this._time=t=c._startTime,this._totalTime=t+this._cycle*(this._totalDuration+this._repeatDelay))}if(this._cycle!==b&&!this._locked){var w=this._yoyo&&0!=(1&b),P=w===(this._yoyo&&0!=(1&this._cycle)),S=this._totalTime,O=this._cycle,k=this._rawPrevTime,A=this._time;if(this._totalTime=b*m,this._cycle<b?w=!w:this._totalTime+=m,this._time=p,this._rawPrevTime=0===m?T-1e-4:T,this._cycle=b,this._locked=!0,p=w?0:m,this.render(p,e,0===m),e||this._gc||this.vars.onRepeat&&(this._cycle=O,this._locked=!1,this._callback("onRepeat")),p!==this._time)return;if(P&&(this._cycle=b,this._locked=!0,p=w?m+1e-4:-1e-4,this.render(p,!0,!1)),this._locked=!1,this._paused&&!x)return;this._time=A,this._totalTime=S,this._cycle=O,this._rawPrevTime=k}if(!(this._time!==p&&this._first||i||u||c))return void(g!==this._totalTime&&this._onUpdate&&(e||this._callback("onUpdate")));if(this._initted||(this._initted=!0),this._active||!this._paused&&this._totalTime!==g&&t>0&&(this._active=!0),0===g&&this.vars.onStart&&(0===this._totalTime&&this._totalDuration||e||this._callback("onStart")),(f=this._time)>=p)for(r=this._first;r&&(l=r._next,f===this._time&&(!this._paused||x));)(r._active||r._startTime<=this._time&&!r._paused&&!r._gc)&&(c===r&&this.pause(),r._reversed?r.render((r._dirty?r.totalDuration():r._totalDuration)-(t-r._startTime)*r._timeScale,e,i):r.render((t-r._startTime)*r._timeScale,e,i)),r=l;else for(r=this._last;r&&(l=r._prev,f===this._time&&(!this._paused||x));){if(r._active||r._startTime<=p&&!r._paused&&!r._gc){if(c===r){for(c=r._prev;c&&c.endTime()>this._time;)c.render(c._reversed?c.totalDuration()-(t-c._startTime)*c._timeScale:(t-c._startTime)*c._timeScale,e,i),c=c._prev;c=null,this.pause()}r._reversed?r.render((r._dirty?r.totalDuration():r._totalDuration)-(t-r._startTime)*r._timeScale,e,i):r.render((t-r._startTime)*r._timeScale,e,i)}r=l}this._onUpdate&&(e||(a.length&&o(),this._callback("onUpdate"))),h&&(this._locked||this._gc||(y===this._startTime||v!==this._timeScale)&&(0===this._time||d>=this.totalDuration())&&(n&&(a.length&&o(),this._timeline.autoRemoveChildren&&this._enabled(!1,!1),this._active=!1),!e&&this.vars[h]&&this._callback(h)))},u.getActive=function(t,e,i){null==t&&(t=!0),null==e&&(e=!0),null==i&&(i=!1);var r,s,n=[],a=this.getChildren(t,e,i),o=0,l=a.length;for(r=0;l>r;r++)s=a[r],s.isActive()&&(n[o++]=s);return n},u.getLabelAfter=function(t){t||0!==t&&(t=this._time);var e,i=this.getLabelsArray(),r=i.length;for(e=0;r>e;e++)if(i[e].time>t)return i[e].name;return null},u.getLabelBefore=function(t){null==t&&(t=this._time);for(var e=this.getLabelsArray(),i=e.length;--i>-1;)if(e[i].time<t)return e[i].name;return null},u.getLabelsArray=function(){var t,e=[],i=0;for(t in this._labels)e[i++]={time:this._labels[t],name:t};return e.sort(function(t,e){return t.time-e.time}),e},u.invalidate=function(){return this._locked=!1,t.prototype.invalidate.call(this)},u.progress=function(t,e){return arguments.length?this.totalTime(this.duration()*(this._yoyo&&0!=(1&this._cycle)?1-t:t)+this._cycle*(this._duration+this._repeatDelay),e):this._time/this.duration()||0},u.totalProgress=function(t,e){return arguments.length?this.totalTime(this.totalDuration()*t,e):this._totalTime/this.totalDuration()||0},u.totalDuration=function(e){return arguments.length?-1!==this._repeat&&e?this.timeScale(this.totalDuration()/e):this:(this._dirty&&(t.prototype.totalDuration.call(this),this._totalDuration=-1===this._repeat?999999999999:this._duration*(this._repeat+1)+this._repeatDelay*this._repeat),this._totalDuration)},u.time=function(t,e){return arguments.length?(this._dirty&&this.totalDuration(),t>this._duration&&(t=this._duration),this._yoyo&&0!=(1&this._cycle)?t=this._duration-t+this._cycle*(this._duration+this._repeatDelay):0!==this._repeat&&(t+=this._cycle*(this._duration+this._repeatDelay)),this.totalTime(t,e)):this._time},u.repeat=function(t){return arguments.length?(this._repeat=t,this._uncache(!0)):this._repeat},u.repeatDelay=function(t){return arguments.length?(this._repeatDelay=t,this._uncache(!0)):this._repeatDelay},u.yoyo=function(t){return arguments.length?(this._yoyo=t,this):this._yoyo},u.currentLabel=function(t){return arguments.length?this.seek(t,!0):this.getLabelBefore(this._time+1e-8)},r},!0),function(){var t=180/Math.PI,e=[],i=[],r=[],s={},n=_gsScope._gsDefine.globals,a=function(t,e,i,r){i===r&&(i=r-(r-e)/1e6),t===e&&(e=t+(i-t)/1e6),this.a=t,this.b=e,this.c=i,this.d=r,this.da=r-t,this.ca=i-t,this.ba=e-t},o=function(t,e,i,r){var s={a:t},n={},a={},o={c:r},l=(t+e)/2,h=(e+i)/2,u=(i+r)/2,_=(l+h)/2,c=(h+u)/2,f=(c-_)/8;return s.b=l+(t-l)/4,n.b=_+f,s.c=n.a=(s.b+n.b)/2,n.c=a.a=(_+c)/2,a.b=c-f,o.b=u+(r-u)/4,a.c=o.a=(a.b+o.b)/2,[s,n,a,o]},l=function(t,s,n,a,l){var h,u,_,c,f,p,d,m,g,y,v,T,x,b=t.length-1,w=0,P=t[0].a;for(h=0;b>h;h++)f=t[w],u=f.a,_=f.d,c=t[w+1].d,l?(v=e[h],T=i[h],x=(T+v)*s*.25/(a?.5:r[h]||.5),p=_-(_-u)*(a?.5*s:0!==v?x/v:0),d=_+(c-_)*(a?.5*s:0!==T?x/T:0),m=_-(p+((d-p)*(3*v/(v+T)+.5)/4||0))):(p=_-(_-u)*s*.5,d=_+(c-_)*s*.5,m=_-(p+d)/2),p+=m,d+=m,f.c=g=p,f.b=0!==h?P:P=f.a+.6*(f.c-f.a),f.da=_-u,f.ca=g-u,f.ba=P-u,n?(y=o(u,P,g,_),t.splice(w,1,y[0],y[1],y[2],y[3]),w+=4):w++,P=d;f=t[w],f.b=P,f.c=P+.4*(f.d-P),f.da=f.d-f.a,f.ca=f.c-f.a,f.ba=P-f.a,n&&(y=o(f.a,P,f.c,f.d),t.splice(w,1,y[0],y[1],y[2],y[3]))},h=function(t,r,s,n){var o,l,h,u,_,c,f=[];if(n)for(t=[n].concat(t),l=t.length;--l>-1;)"string"==typeof(c=t[l][r])&&"="===c.charAt(1)&&(t[l][r]=n[r]+Number(c.charAt(0)+c.substr(2)));if(0>(o=t.length-2))return f[0]=new a(t[0][r],0,0,t[0][r]),f;for(l=0;o>l;l++)h=t[l][r],u=t[l+1][r],f[l]=new a(h,0,0,u),s&&(_=t[l+2][r],e[l]=(e[l]||0)+(u-h)*(u-h),i[l]=(i[l]||0)+(_-u)*(_-u));return f[l]=new a(t[l][r],0,0,t[l+1][r]),f},u=function(t,n,a,o,u,_){var c,f,p,d,m,g,y,v,T={},x=[],b=_||t[0];u="string"==typeof u?","+u+",":",x,y,z,left,top,right,bottom,marginTop,marginLeft,marginRight,marginBottom,paddingLeft,paddingTop,paddingRight,paddingBottom,backgroundPosition,backgroundPosition_y,",null==n&&(n=1);for(f in t[0])x.push(f);if(t.length>1){for(v=t[t.length-1],y=!0,c=x.length;--c>-1;)if(f=x[c],Math.abs(b[f]-v[f])>.05){y=!1;break}y&&(t=t.concat(),_&&t.unshift(_),
        t.push(t[1]),_=t[t.length-3])}for(e.length=i.length=r.length=0,c=x.length;--c>-1;)f=x[c],s[f]=-1!==u.indexOf(","+f+","),T[f]=h(t,f,s[f],_);for(c=e.length;--c>-1;)e[c]=Math.sqrt(e[c]),i[c]=Math.sqrt(i[c]);if(!o){for(c=x.length;--c>-1;)if(s[f])for(p=T[x[c]],g=p.length-1,d=0;g>d;d++)m=p[d+1].da/i[d]+p[d].da/e[d]||0,r[d]=(r[d]||0)+m*m;for(c=r.length;--c>-1;)r[c]=Math.sqrt(r[c])}for(c=x.length,d=a?4:1;--c>-1;)f=x[c],p=T[f],l(p,n,a,o,s[f]),y&&(p.splice(0,d),p.splice(p.length-d,d));return T},_=function(t,e,i){e=e||"soft";var r,s,n,o,l,h,u,_,c,f,p,d={},m="cubic"===e?3:2,g="soft"===e,y=[];if(g&&i&&(t=[i].concat(t)),null==t||t.length<m+1)throw"invalid Bezier data";for(c in t[0])y.push(c);for(h=y.length;--h>-1;){for(c=y[h],d[c]=l=[],f=0,_=t.length,u=0;_>u;u++)r=null==i?t[u][c]:"string"==typeof(p=t[u][c])&&"="===p.charAt(1)?i[c]+Number(p.charAt(0)+p.substr(2)):Number(p),g&&u>1&&_-1>u&&(l[f++]=(r+l[f-2])/2),l[f++]=r;for(_=f-m+1,f=0,u=0;_>u;u+=m)r=l[u],s=l[u+1],n=l[u+2],o=2===m?0:l[u+3],l[f++]=p=3===m?new a(r,s,n,o):new a(r,(2*s+r)/3,(2*s+n)/3,n);l.length=f}return d},c=function(t,e,i){for(var r,s,n,a,o,l,h,u,_,c,f,p=1/i,d=t.length;--d>-1;)for(c=t[d],n=c.a,a=c.d-n,o=c.c-n,l=c.b-n,r=s=0,u=1;i>=u;u++)h=p*u,_=1-h,r=s-(s=(h*h*a+3*_*(h*o+_*l))*h),f=d*i+u-1,e[f]=(e[f]||0)+r*r},f=function(t,e){e=e>>0||6;var i,r,s,n,a=[],o=[],l=0,h=0,u=e-1,_=[],f=[];for(i in t)c(t[i],a,e);for(s=a.length,r=0;s>r;r++)l+=Math.sqrt(a[r]),n=r%e,f[n]=l,n===u&&(h+=l,n=r/e>>0,_[n]=f,o[n]=h,l=0,f=[]);return{length:h,lengths:o,segments:_}},p=_gsScope._gsDefine.plugin({propName:"bezier",priority:-1,version:"1.3.8",API:2,global:!0,init:function(t,e,i){this._target=t,e instanceof Array&&(e={values:e}),this._func={},this._mod={},this._props=[],this._timeRes=null==e.timeResolution?6:parseInt(e.timeResolution,10);var r,s,n,a,o,l=e.values||[],h={},c=l[0],p=e.autoRotate||i.vars.orientToBezier;this._autoRotate=p?p instanceof Array?p:[["x","y","rotation",!0===p?0:Number(p)||0]]:null;for(r in c)this._props.push(r);for(n=this._props.length;--n>-1;)r=this._props[n],this._overwriteProps.push(r),s=this._func[r]="function"==typeof t[r],h[r]=s?t[r.indexOf("set")||"function"!=typeof t["get"+r.substr(3)]?r:"get"+r.substr(3)]():parseFloat(t[r]),o||h[r]!==l[0][r]&&(o=h);if(this._beziers="cubic"!==e.type&&"quadratic"!==e.type&&"soft"!==e.type?u(l,isNaN(e.curviness)?1:e.curviness,!1,"thruBasic"===e.type,e.correlate,o):_(l,e.type,h),this._segCount=this._beziers[r].length,this._timeRes){var d=f(this._beziers,this._timeRes);this._length=d.length,this._lengths=d.lengths,this._segments=d.segments,this._l1=this._li=this._s1=this._si=0,this._l2=this._lengths[0],this._curSeg=this._segments[0],this._s2=this._curSeg[0],this._prec=1/this._curSeg.length}if(p=this._autoRotate)for(this._initialRotations=[],p[0]instanceof Array||(this._autoRotate=p=[p]),n=p.length;--n>-1;){for(a=0;3>a;a++)r=p[n][a],this._func[r]="function"==typeof t[r]&&t[r.indexOf("set")||"function"!=typeof t["get"+r.substr(3)]?r:"get"+r.substr(3)];r=p[n][2],this._initialRotations[n]=(this._func[r]?this._func[r].call(this._target):this._target[r])||0,this._overwriteProps.push(r)}return this._startRatio=i.vars.runBackwards?1:0,!0},set:function(e){var i,r,s,n,a,o,l,h,u,_,c=this._segCount,f=this._func,p=this._target,d=e!==this._startRatio;if(this._timeRes){if(u=this._lengths,_=this._curSeg,e*=this._length,s=this._li,e>this._l2&&c-1>s){for(h=c-1;h>s&&(this._l2=u[++s])<=e;);this._l1=u[s-1],this._li=s,this._curSeg=_=this._segments[s],this._s2=_[this._s1=this._si=0]}else if(e<this._l1&&s>0){for(;s>0&&(this._l1=u[--s])>=e;);0===s&&e<this._l1?this._l1=0:s++,this._l2=u[s],this._li=s,this._curSeg=_=this._segments[s],this._s1=_[(this._si=_.length-1)-1]||0,this._s2=_[this._si]}if(i=s,e-=this._l1,s=this._si,e>this._s2&&s<_.length-1){for(h=_.length-1;h>s&&(this._s2=_[++s])<=e;);this._s1=_[s-1],this._si=s}else if(e<this._s1&&s>0){for(;s>0&&(this._s1=_[--s])>=e;);0===s&&e<this._s1?this._s1=0:s++,this._s2=_[s],this._si=s}o=(s+(e-this._s1)/(this._s2-this._s1))*this._prec||0}else i=0>e?0:e>=1?c-1:c*e>>0,o=(e-i*(1/c))*c;for(r=1-o,s=this._props.length;--s>-1;)n=this._props[s],a=this._beziers[n][i],l=(o*o*a.da+3*r*(o*a.ca+r*a.ba))*o+a.a,this._mod[n]&&(l=this._mod[n](l,p)),f[n]?p[n](l):p[n]=l;if(this._autoRotate){var m,g,y,v,T,x,b,w=this._autoRotate;for(s=w.length;--s>-1;)n=w[s][2],x=w[s][3]||0,b=!0===w[s][4]?1:t,a=this._beziers[w[s][0]],m=this._beziers[w[s][1]],a&&m&&(a=a[i],m=m[i],g=a.a+(a.b-a.a)*o,v=a.b+(a.c-a.b)*o,g+=(v-g)*o,v+=(a.c+(a.d-a.c)*o-v)*o,y=m.a+(m.b-m.a)*o,T=m.b+(m.c-m.b)*o,y+=(T-y)*o,T+=(m.c+(m.d-m.c)*o-T)*o,l=d?Math.atan2(T-y,v-g)*b+x:this._initialRotations[s],this._mod[n]&&(l=this._mod[n](l,p)),f[n]?p[n](l):p[n]=l)}}}),d=p.prototype;p.bezierThrough=u,p.cubicToQuadratic=o,p._autoCSS=!0,p.quadraticToCubic=function(t,e,i){return new a(t,(2*e+t)/3,(2*e+i)/3,i)},p._cssRegister=function(){var t=n.CSSPlugin;if(t){var e=t._internals,i=e._parseToProxy,r=e._setPluginRatio,s=e.CSSPropTween;e._registerComplexSpecialProp("bezier",{parser:function(t,e,n,a,o,l){e instanceof Array&&(e={values:e}),l=new p;var h,u,_,c=e.values,f=c.length-1,d=[],m={};if(0>f)return o;for(h=0;f>=h;h++)_=i(t,c[h],a,o,l,f!==h),d[h]=_.end;for(u in e)m[u]=e[u];return m.values=d,o=new s(t,"bezier",0,0,_.pt,2),o.data=_,o.plugin=l,o.setRatio=r,0===m.autoRotate&&(m.autoRotate=!0),!m.autoRotate||m.autoRotate instanceof Array||(h=!0===m.autoRotate?0:Number(m.autoRotate),m.autoRotate=null!=_.end.left?[["left","top","rotation",h,!1]]:null!=_.end.x&&[["x","y","rotation",h,!1]]),m.autoRotate&&(a._transform||a._enableTransforms(!1),_.autoRotate=a._target._gsTransform,_.proxy.rotation=_.autoRotate.rotation||0,a._overwriteProps.push("rotation")),l._onInitTween(_.proxy,m,a._tween),o}})}},d._mod=function(t){for(var e,i=this._overwriteProps,r=i.length;--r>-1;)(e=t[i[r]])&&"function"==typeof e&&(this._mod[i[r]]=e)},d._kill=function(t){var e,i,r=this._props;for(e in this._beziers)if(e in t)for(delete this._beziers[e],delete this._func[e],i=r.length;--i>-1;)r[i]===e&&r.splice(i,1);if(r=this._autoRotate)for(i=r.length;--i>-1;)t[r[i][2]]&&r.splice(i,1);return this._super._kill.call(this,t)}}(),_gsScope._gsDefine("plugins.CSSPlugin",["plugins.TweenPlugin","TweenLite"],function(t,e){var i,r,s,n,a=function e(){t.call(this,"css"),this._overwriteProps.length=0,this.setRatio=e.prototype.setRatio},o=_gsScope._gsDefine.globals,l={},h=a.prototype=new t("css");h.constructor=a,a.version="1.20.4",a.API=2,a.defaultTransformPerspective=0,a.defaultSkewType="compensated",a.defaultSmoothOrigin=!0,h="px",a.suffixMap={top:h,right:h,bottom:h,left:h,width:h,height:h,fontSize:h,padding:h,margin:h,perspective:h,lineHeight:""};var u,_,c,f,p,d,m,g,y=/(?:\-|\.|\b)(\d|\.|e\-)+/g,v=/(?:\d|\-\d|\.\d|\-\.\d|\+=\d|\-=\d|\+=.\d|\-=\.\d)+/g,T=/(?:\+=|\-=|\-|\b)[\d\-\.]+[a-zA-Z0-9]*(?:%|\b)/gi,x=/(?![+-]?\d*\.?\d+|[+-]|e[+-]\d+)[^0-9]/g,b=/(?:\d|\-|\+|=|#|\.)*/g,w=/opacity *= *([^)]*)/i,P=/opacity:([^;]*)/i,S=/alpha\(opacity *=.+?\)/i,O=/^(rgb|hsl)/,k=/([A-Z])/g,A=/-([a-z])/gi,R=/(^(?:url\(\"|url\())|(?:(\"\))$|\)$)/gi,M=function(t,e){return e.toUpperCase()},C=/(?:Left|Right|Width)/i,D=/(M11|M12|M21|M22)=[\d\-\.e]+/gi,z=/progid\:DXImageTransform\.Microsoft\.Matrix\(.+?\)/i,F=/,(?=[^\)]*(?:\(|$))/gi,L=/[\s,\(]/i,N=Math.PI/180,E=180/Math.PI,I={},X={style:{}},B=_gsScope.document||{createElement:function(){return X}},Y=function(t,e){return B.createElementNS?B.createElementNS(e||"http://www.w3.org/1999/xhtml",t):B.createElement(t)},j=Y("div"),q=Y("img"),V=a._internals={_specialProps:l},U=(_gsScope.navigator||{}).userAgent||"",$=function(){var t=U.indexOf("Android"),e=Y("a");return c=-1!==U.indexOf("Safari")&&-1===U.indexOf("Chrome")&&(-1===t||parseFloat(U.substr(t+8,2))>3),p=c&&parseFloat(U.substr(U.indexOf("Version/")+8,2))<6,f=-1!==U.indexOf("Firefox"),(/MSIE ([0-9]{1,}[\.0-9]{0,})/.exec(U)||/Trident\/.*rv:([0-9]{1,}[\.0-9]{0,})/.exec(U))&&(d=parseFloat(RegExp.$1)),!!e&&(e.style.cssText="top:1px;opacity:.55;",/^0.55/.test(e.style.opacity))}(),G=function(t){return w.test("string"==typeof t?t:(t.currentStyle?t.currentStyle.filter:t.style.filter)||"")?parseFloat(RegExp.$1)/100:1},W=function(t){_gsScope.console},Z="",H="",Q=function(t,e){e=e||j;var i,r,s=e.style;if(void 0!==s[t])return t;for(t=t.charAt(0).toUpperCase()+t.substr(1),i=["O","Moz","ms","Ms","Webkit"],r=5;--r>-1&&void 0===s[i[r]+t];);return r>=0?(H=3===r?"ms":i[r],Z="-"+H.toLowerCase()+"-",H+t):null},K=B.defaultView?B.defaultView.getComputedStyle:function(){},J=a.getStyle=function(t,e,i,r,s){var n;return $||"opacity"!==e?(!r&&t.style[e]?n=t.style[e]:(i=i||K(t))?n=i[e]||i.getPropertyValue(e)||i.getPropertyValue(e.replace(k,"-$1").toLowerCase()):t.currentStyle&&(n=t.currentStyle[e]),null==s||n&&"none"!==n&&"auto"!==n&&"auto auto"!==n?n:s):G(t)},tt=V.convertToPixels=function(t,i,r,s,n){if("px"===s||!s&&"lineHeight"!==i)return r;if("auto"===s||!r)return 0;var o,l,h,u=C.test(i),_=t,c=j.style,f=0>r,p=1===r;if(f&&(r=-r),p&&(r*=100),"lineHeight"!==i||s)if("%"===s&&-1!==i.indexOf("border"))o=r/100*(u?t.clientWidth:t.clientHeight);else{if(c.cssText="border:0 solid red;position:"+J(t,"position")+";line-height:0;","%"!==s&&_.appendChild&&"v"!==s.charAt(0)&&"rem"!==s)c[u?"borderLeftWidth":"borderTopWidth"]=r+s;else{if(_=t.parentNode||B.body,-1!==J(_,"display").indexOf("flex")&&(c.position="absolute"),l=_._gsCache,h=e.ticker.frame,l&&u&&l.time===h)return l.width*r/100;c[u?"width":"height"]=r+s}_.appendChild(j),o=parseFloat(j[u?"offsetWidth":"offsetHeight"]),_.removeChild(j),u&&"%"===s&&!1!==a.cacheWidths&&(l=_._gsCache=_._gsCache||{},l.time=h,l.width=o/r*100),0!==o||n||(o=tt(t,i,r,s,!0))}else l=K(t).lineHeight,t.style.lineHeight=r,o=parseFloat(K(t).lineHeight),t.style.lineHeight=l;return p&&(o/=100),f?-o:o},et=V.calculateOffset=function(t,e,i){if("absolute"!==J(t,"position",i))return 0;var r="left"===e?"Left":"Top",s=J(t,"margin"+r,i);return t["offset"+r]-(tt(t,e,parseFloat(s),s.replace(b,""))||0)},it=function(t,e){var i,r,s,n={};if(e=e||K(t,null))if(i=e.length)for(;--i>-1;)s=e[i],(-1===s.indexOf("-transform")||Rt===s)&&(n[s.replace(A,M)]=e.getPropertyValue(s));else for(i in e)(-1===i.indexOf("Transform")||At===i)&&(n[i]=e[i]);else if(e=t.currentStyle||t.style)for(i in e)"string"==typeof i&&void 0===n[i]&&(n[i.replace(A,M)]=e[i]);return $||(n.opacity=G(t)),r=qt(t,e,!1),n.rotation=r.rotation,n.skewX=r.skewX,n.scaleX=r.scaleX,n.scaleY=r.scaleY,n.x=r.x,n.y=r.y,Ct&&(n.z=r.z,n.rotationX=r.rotationX,n.rotationY=r.rotationY,n.scaleZ=r.scaleZ),n.filters&&delete n.filters,n},rt=function(t,e,i,r,s){var n,a,o,l={},h=t.style;for(a in i)"cssText"!==a&&"length"!==a&&isNaN(a)&&(e[a]!==(n=i[a])||s&&s[a])&&-1===a.indexOf("Origin")&&("number"==typeof n||"string"==typeof n)&&(l[a]="auto"!==n||"left"!==a&&"top"!==a?""!==n&&"auto"!==n&&"none"!==n||"string"!=typeof e[a]||""===e[a].replace(x,"")?n:0:et(t,a),void 0!==h[a]&&(o=new yt(h,a,h[a],o)));if(r)for(a in r)"className"!==a&&(l[a]=r[a]);return{difs:l,firstMPT:o}},st={width:["Left","Right"],height:["Top","Bottom"]},nt=["marginLeft","marginRight","marginTop","marginBottom"],at=function(t,e,i){if("svg"===(t.nodeName+"").toLowerCase())return(i||K(t))[e]||0;if(t.getCTM&&Bt(t))return t.getBBox()[e]||0;var r=parseFloat("width"===e?t.offsetWidth:t.offsetHeight),s=st[e],n=s.length;for(i=i||K(t,null);--n>-1;)r-=parseFloat(J(t,"padding"+s[n],i,!0))||0,r-=parseFloat(J(t,"border"+s[n]+"Width",i,!0))||0;return r},ot=function t(e,i){if("contain"===e||"auto"===e||"auto auto"===e)return e+" ";(null==e||""===e)&&(e="0 0");var r,s=e.split(" "),n=-1!==e.indexOf("left")?"0%":-1!==e.indexOf("right")?"100%":s[0],a=-1!==e.indexOf("top")?"0%":-1!==e.indexOf("bottom")?"100%":s[1];if(s.length>3&&!i){for(s=e.split(", ").join(",").split(","),e=[],r=0;r<s.length;r++)e.push(t(s[r]));return e.join(",")}return null==a?a="center"===n?"50%":"0":"center"===a&&(a="50%"),("center"===n||isNaN(parseFloat(n))&&-1===(n+"").indexOf("="))&&(n="50%"),e=n+" "+a+(s.length>2?" "+s[2]:""),i&&(i.oxp=-1!==n.indexOf("%"),i.oyp=-1!==a.indexOf("%"),i.oxr="="===n.charAt(1),i.oyr="="===a.charAt(1),i.ox=parseFloat(n.replace(x,"")),i.oy=parseFloat(a.replace(x,"")),i.v=e),i||e},lt=function(t,e){return"function"==typeof t&&(t=t(g,m)),"string"==typeof t&&"="===t.charAt(1)?parseInt(t.charAt(0)+"1",10)*parseFloat(t.substr(2)):parseFloat(t)-parseFloat(e)||0},ht=function(t,e){return"function"==typeof t&&(t=t(g,m)),null==t?e:"string"==typeof t&&"="===t.charAt(1)?parseInt(t.charAt(0)+"1",10)*parseFloat(t.substr(2))+e:parseFloat(t)||0},ut=function(t,e,i,r){var s,n,a,o,l;return"function"==typeof t&&(t=t(g,m)),null==t?o=e:"number"==typeof t?o=t:(s=360,n=t.split("_"),l="="===t.charAt(1),a=(l?parseInt(t.charAt(0)+"1",10)*parseFloat(n[0].substr(2)):parseFloat(n[0]))*(-1===t.indexOf("rad")?1:E)-(l?0:e),n.length&&(r&&(r[i]=e+a),-1!==t.indexOf("short")&&(a%=s)!==a%(s/2)&&(a=0>a?a+s:a-s),-1!==t.indexOf("_cw")&&0>a?a=(a+9999999999*s)%s-(a/s|0)*s:-1!==t.indexOf("ccw")&&a>0&&(a=(a-9999999999*s)%s-(a/s|0)*s)),o=e+a),1e-6>o&&o>-1e-6&&(o=0),o},_t={aqua:[0,255,255],lime:[0,255,0],silver:[192,192,192],black:[0,0,0],maroon:[128,0,0],teal:[0,128,128],blue:[0,0,255],navy:[0,0,128],white:[255,255,255],fuchsia:[255,0,255],olive:[128,128,0],yellow:[255,255,0],orange:[255,165,0],gray:[128,128,128],purple:[128,0,128],green:[0,128,0],red:[255,0,0],pink:[255,192,203],cyan:[0,255,255],transparent:[255,255,255,0]},ct=function(t,e,i){return t=0>t?t+1:t>1?t-1:t,255*(1>6*t?e+(i-e)*t*6:.5>t?i:2>3*t?e+(i-e)*(2/3-t)*6:e)+.5|0},ft=a.parseColor=function(t,e){var i,r,s,n,a,o,l,h,u,_,c;if(t)if("number"==typeof t)i=[t>>16,t>>8&255,255&t];else{if(","===t.charAt(t.length-1)&&(t=t.substr(0,t.length-1)),_t[t])i=_t[t];else if("#"===t.charAt(0))4===t.length&&(r=t.charAt(1),s=t.charAt(2),n=t.charAt(3),t="#"+r+r+s+s+n+n),t=parseInt(t.substr(1),16),i=[t>>16,t>>8&255,255&t];else if("hsl"===t.substr(0,3))if(i=c=t.match(y),e){if(-1!==t.indexOf("="))return t.match(v)}else a=Number(i[0])%360/360,o=Number(i[1])/100,l=Number(i[2])/100,s=.5>=l?l*(o+1):l+o-l*o,r=2*l-s,i.length>3&&(i[3]=Number(i[3])),i[0]=ct(a+1/3,r,s),i[1]=ct(a,r,s),i[2]=ct(a-1/3,r,s);else i=t.match(y)||_t.transparent;i[0]=Number(i[0]),i[1]=Number(i[1]),i[2]=Number(i[2]),i.length>3&&(i[3]=Number(i[3]))}else i=_t.black;return e&&!c&&(r=i[0]/255,s=i[1]/255,n=i[2]/255,h=Math.max(r,s,n),u=Math.min(r,s,n),l=(h+u)/2,h===u?a=o=0:(_=h-u,o=l>.5?_/(2-h-u):_/(h+u),a=h===r?(s-n)/_+(n>s?6:0):h===s?(n-r)/_+2:(r-s)/_+4,a*=60),i[0]=a+.5|0,i[1]=100*o+.5|0,i[2]=100*l+.5|0),i},pt=function(t,e){var i,r,s,n=t.match(dt)||[],a=0,o="";if(!n.length)return t;for(i=0;i<n.length;i++)r=n[i],s=t.substr(a,t.indexOf(r,a)-a),a+=s.length+r.length,r=ft(r,e),3===r.length&&r.push(1),o+=s+(e?"hsla("+r[0]+","+r[1]+"%,"+r[2]+"%,"+r[3]:"rgba("+r.join(","))+")";return o+t.substr(a)},dt="(?:\\b(?:(?:rgb|rgba|hsl|hsla)\\(.+?\\))|\\B#(?:[0-9a-f]{3}){1,2}\\b";for(h in _t)dt+="|"+h+"\\b";dt=new RegExp(dt+")","gi"),a.colorStringFilter=function(t){var e,i=t[0]+" "+t[1];dt.test(i)&&(e=-1!==i.indexOf("hsl(")||-1!==i.indexOf("hsla("),t[0]=pt(t[0],e),t[1]=pt(t[1],e)),dt.lastIndex=0},e.defaultStringFilter||(e.defaultStringFilter=a.colorStringFilter);var mt=function(t,e,i,r){if(null==t)return function(t){return t};var s,n=e?(t.match(dt)||[""])[0]:"",a=t.split(n).join("").match(T)||[],o=t.substr(0,t.indexOf(a[0])),l=")"===t.charAt(t.length-1)?")":"",h=-1!==t.indexOf(" ")?" ":",",u=a.length,_=u>0?a[0].replace(y,""):"";return u?s=e?function(t){var e,c,f,p;if("number"==typeof t)t+=_;else if(r&&F.test(t)){for(p=t.replace(F,"|").split("|"),f=0;f<p.length;f++)p[f]=s(p[f]);return p.join(",")}if(e=(t.match(dt)||[n])[0],c=t.split(e).join("").match(T)||[],f=c.length,u>f--)for(;++f<u;)c[f]=i?c[(f-1)/2|0]:a[f];return o+c.join(h)+h+e+l+(-1!==t.indexOf("inset")?" inset":"")}:function(t){var e,n,c;if("number"==typeof t)t+=_;else if(r&&F.test(t)){for(n=t.replace(F,"|").split("|"),c=0;c<n.length;c++)n[c]=s(n[c]);return n.join(",")}if(e=t.match(T)||[],c=e.length,u>c--)for(;++c<u;)e[c]=i?e[(c-1)/2|0]:a[c];return o+e.join(h)+l}:function(t){return t}},gt=function(t){return t=t.split(","),function(e,i,r,s,n,a,o){var l,h=(i+"").split(" ");for(o={},l=0;4>l;l++)o[t[l]]=h[l]=h[l]||h[(l-1)/2>>0];return s.parse(e,o,n,a)}},yt=(V._setPluginRatio=function(t){this.plugin.setRatio(t);for(var e,i,r,s,n,a=this.data,o=a.proxy,l=a.firstMPT;l;)e=o[l.v],l.r?e=Math.round(e):1e-6>e&&e>-1e-6&&(e=0),l.t[l.p]=e,l=l._next;if(a.autoRotate&&(a.autoRotate.rotation=a.mod?a.mod(o.rotation,this.t):o.rotation),1===t||0===t)for(l=a.firstMPT,n=1===t?"e":"b";l;){if(i=l.t,i.type){if(1===i.type){for(s=i.xs0+i.s+i.xs1,r=1;r<i.l;r++)s+=i["xn"+r]+i["xs"+(r+1)];i[n]=s}}else i[n]=i.s+i.xs0;l=l._next}},function(t,e,i,r,s){this.t=t,this.p=e,this.v=i,this.r=s,r&&(r._prev=this,this._next=r)}),vt=(V._parseToProxy=function(t,e,i,r,s,n){var a,o,l,h,u,_=r,c={},f={},p=i._transform,d=I;for(i._transform=null,I=e,r=u=i.parse(t,e,r,s),I=d,n&&(i._transform=p,_&&(_._prev=null,_._prev&&(_._prev._next=null)));r&&r!==_;){if(r.type<=1&&(o=r.p,f[o]=r.s+r.c,c[o]=r.s,n||(h=new yt(r,"s",o,h,r.r),r.c=0),1===r.type))for(a=r.l;--a>0;)l="xn"+a,o=r.p+"_"+l,f[o]=r.data[l],c[o]=r[l],n||(h=new yt(r,l,o,h,r.rxp[l]));r=r._next}return{proxy:c,end:f,firstMPT:h,pt:u}},V.CSSPropTween=function(t,e,r,s,a,o,l,h,u,_,c){this.t=t,this.p=e,this.s=r,this.c=s,this.n=l||e,t instanceof vt||n.push(this.n),this.r=h,this.type=o||0,u&&(this.pr=u,i=!0),this.b=void 0===_?r:_,this.e=void 0===c?r+s:c,a&&(this._next=a,a._prev=this)}),Tt=function(t,e,i,r,s,n){var a=new vt(t,e,i,r-i,s,-1,n);return a.b=i,a.e=a.xs0=r,a},xt=a.parseComplex=function(t,e,i,r,s,n,o,l,h,_){i=i||n||"","function"==typeof r&&(r=r(g,m)),o=new vt(t,e,0,0,o,_?2:1,null,!1,l,i,r),r+="",s&&dt.test(r+i)&&(r=[i,r],a.colorStringFilter(r),i=r[0],r=r[1]);var c,f,p,d,T,x,b,w,P,S,O,k,A,R=i.split(", ").join(",").split(" "),M=r.split(", ").join(",").split(" "),C=R.length,D=!1!==u;for((-1!==r.indexOf(",")||-1!==i.indexOf(","))&&(-1!==(r+i).indexOf("rgb")||-1!==(r+i).indexOf("hsl")?(R=R.join(" ").replace(F,", ").split(" "),M=M.join(" ").replace(F,", ").split(" ")):(R=R.join(" ").split(",").join(", ").split(" "),M=M.join(" ").split(",").join(", ").split(" ")),C=R.length),C!==M.length&&(R=(n||"").split(" "),C=R.length),o.plugin=h,o.setRatio=_,dt.lastIndex=0,c=0;C>c;c++)if(d=R[c],T=M[c],(w=parseFloat(d))||0===w)o.appendXtra("",w,lt(T,w),T.replace(v,""),D&&-1!==T.indexOf("px"),!0);else if(s&&dt.test(d))k=T.indexOf(")")+1,k=")"+(k?T.substr(k):""),A=-1!==T.indexOf("hsl")&&$,S=T,d=ft(d,A),T=ft(T,A),P=d.length+T.length>6,P&&!$&&0===T[3]?(o["xs"+o.l]+=o.l?" transparent":"transparent",o.e=o.e.split(M[c]).join("transparent")):($||(P=!1),A?o.appendXtra(S.substr(0,S.indexOf("hsl"))+(P?"hsla(":"hsl("),d[0],lt(T[0],d[0]),",",!1,!0).appendXtra("",d[1],lt(T[1],d[1]),"%,",!1).appendXtra("",d[2],lt(T[2],d[2]),P?"%,":"%"+k,!1):o.appendXtra(S.substr(0,S.indexOf("rgb"))+(P?"rgba(":"rgb("),d[0],T[0]-d[0],",",!0,!0).appendXtra("",d[1],T[1]-d[1],",",!0).appendXtra("",d[2],T[2]-d[2],P?",":k,!0),P&&(d=d.length<4?1:d[3],o.appendXtra("",d,(T.length<4?1:T[3])-d,k,!1))),dt.lastIndex=0;else if(x=d.match(y)){if(!(b=T.match(v))||b.length!==x.length)return o;for(p=0,f=0;f<x.length;f++)O=x[f],S=d.indexOf(O,p),o.appendXtra(d.substr(p,S-p),Number(O),lt(b[f],O),"",D&&"px"===d.substr(S+O.length,2),0===f),p=S+O.length;o["xs"+o.l]+=d.substr(p)}else o["xs"+o.l]+=o.l||o["xs"+o.l]?" "+T:T;if(-1!==r.indexOf("=")&&o.data){for(k=o.xs0+o.data.s,c=1;c<o.l;c++)k+=o["xs"+c]+o.data["xn"+c];o.e=k+o["xs"+c]}return o.l||(o.type=-1,o.xs0=o.e),o.xfirst||o},bt=9;for(h=vt.prototype,h.l=h.pr=0;--bt>0;)h["xn"+bt]=0,h["xs"+bt]="";h.xs0="",h._next=h._prev=h.xfirst=h.data=h.plugin=h.setRatio=h.rxp=null,h.appendXtra=function(t,e,i,r,s,n){var a=this,o=a.l;return a["xs"+o]+=n&&(o||a["xs"+o])?" "+t:t||"",i||0===o||a.plugin?(a.l++,a.type=a.setRatio?2:1,a["xs"+a.l]=r||"",o>0?(a.data["xn"+o]=e+i,a.rxp["xn"+o]=s,a["xn"+o]=e,a.plugin||(a.xfirst=new vt(a,"xn"+o,e,i,a.xfirst||a,0,a.n,s,a.pr),a.xfirst.xs0=0),a):(a.data={s:e+i},a.rxp={},a.s=e,a.c=i,a.r=s,a)):(a["xs"+o]+=e+(r||""),a)};var wt=function(t,e){e=e||{},this.p=e.prefix?Q(t)||t:t,l[t]=l[this.p]=this,this.format=e.formatter||mt(e.defaultValue,e.color,e.collapsible,e.multi),e.parser&&(this.parse=e.parser),this.clrs=e.color,this.multi=e.multi,this.keyword=e.keyword,this.dflt=e.defaultValue,this.pr=e.priority||0},Pt=V._registerComplexSpecialProp=function(t,e,i){"object"!=(void 0===e?"undefined":_typeof(e))&&(e={parser:i});var r,s=t.split(","),n=e.defaultValue;for(i=i||[n],r=0;r<s.length;r++)e.prefix=0===r&&e.prefix,e.defaultValue=i[r]||n,new wt(s[r],e)},St=V._registerPluginProp=function(t){if(!l[t]){var e=t.charAt(0).toUpperCase()+t.substr(1)+"Plugin";Pt(t,{parser:function(t,i,r,s,n,a,h){var u=o.com.greensock.plugins[e];return u?(u._cssRegister(),l[r].parse(t,i,r,s,n,a,h)):(W(),n)}})}};h=wt.prototype,h.parseComplex=function(t,e,i,r,s,n){var a,o,l,h,u,_,c=this.keyword;if(this.multi&&(F.test(i)||F.test(e)?(o=e.replace(F,"|").split("|"),l=i.replace(F,"|").split("|")):c&&(o=[e],l=[i])),l){for(h=l.length>o.length?l.length:o.length,a=0;h>a;a++)e=o[a]=o[a]||this.dflt,i=l[a]=l[a]||this.dflt,c&&(u=e.indexOf(c),_=i.indexOf(c),u!==_&&(-1===_?o[a]=o[a].split(c).join(""):-1===u&&(o[a]+=" "+c)));e=o.join(", "),i=l.join(", ")}return xt(t,this.p,e,i,this.clrs,this.dflt,r,this.pr,s,n)},h.parse=function(t,e,i,r,n,a,o){return this.parseComplex(t.style,this.format(J(t,this.p,s,!1,this.dflt)),this.format(e),n,a)},a.registerSpecialProp=function(t,e,i){Pt(t,{parser:function(t,r,s,n,a,o,l){var h=new vt(t,s,0,0,a,2,s,!1,i);return h.plugin=o,h.setRatio=e(t,r,n._tween,s),h},priority:i})},a.useSVGTransformAttr=!0;var Ot,kt="scaleX,scaleY,scaleZ,x,y,z,skewX,skewY,rotation,rotationX,rotationY,perspective,xPercent,yPercent".split(","),At=Q("transform"),Rt=Z+"transform",Mt=Q("transformOrigin"),Ct=null!==Q("perspective"),Dt=V.Transform=function(){this.perspective=parseFloat(a.defaultTransformPerspective)||0,this.force3D=!(!1===a.defaultForce3D||!Ct)&&(a.defaultForce3D||"auto")},zt=_gsScope.SVGElement,Ft=function(t,e,i){var r,s=B.createElementNS("http://www.w3.org/2000/svg",t),n=/([a-z])([A-Z])/g;for(r in i)s.setAttributeNS(null,r.replace(n,"$1-$2").toLowerCase(),i[r]);return e.appendChild(s),s},Lt=B.documentElement||{},Nt=function(){var t,e,i,r=d||/Android/i.test(U)&&!_gsScope.chrome;return B.createElementNS&&!r&&(t=Ft("svg",Lt),e=Ft("rect",t,{width:100,height:50,x:100}),i=e.getBoundingClientRect().width,e.style[Mt]="50% 50%",e.style[At]="scaleX(0.5)",r=i===e.getBoundingClientRect().width&&!(f&&Ct),Lt.removeChild(t)),r}(),Et=function(t,e,i,r,s,n){var o,l,h,u,_,c,f,p,d,m,g,y,v,T,x=t._gsTransform,b=jt(t,!0);x&&(v=x.xOrigin,T=x.yOrigin),(!r||(o=r.split(" ")).length<2)&&(f=t.getBBox(),0===f.x&&0===f.y&&f.width+f.height===0&&(f={x:parseFloat(t.hasAttribute("x")?t.getAttribute("x"):t.hasAttribute("cx")?t.getAttribute("cx"):0)||0,y:parseFloat(t.hasAttribute("y")?t.getAttribute("y"):t.hasAttribute("cy")?t.getAttribute("cy"):0)||0,width:0,height:0}),e=ot(e).split(" "),o=[(-1!==e[0].indexOf("%")?parseFloat(e[0])/100*f.width:parseFloat(e[0]))+f.x,(-1!==e[1].indexOf("%")?parseFloat(e[1])/100*f.height:parseFloat(e[1]))+f.y]),i.xOrigin=u=parseFloat(o[0]),i.yOrigin=_=parseFloat(o[1]),r&&b!==Yt&&(c=b[0],f=b[1],p=b[2],d=b[3],m=b[4],g=b[5],(y=c*d-f*p)&&(l=u*(d/y)+_*(-p/y)+(p*g-d*m)/y,h=u*(-f/y)+_*(c/y)-(c*g-f*m)/y,u=i.xOrigin=o[0]=l,_=i.yOrigin=o[1]=h)),x&&(n&&(i.xOffset=x.xOffset,i.yOffset=x.yOffset,x=i),s||!1!==s&&!1!==a.defaultSmoothOrigin?(l=u-v,h=_-T,x.xOffset+=l*b[0]+h*b[2]-l,x.yOffset+=l*b[1]+h*b[3]-h):x.xOffset=x.yOffset=0),n||t.setAttribute("data-svg-origin",o.join(" "))},It=function t(e){var i,r=Y("svg",this.ownerSVGElement&&this.ownerSVGElement.getAttribute("xmlns")||"http://www.w3.org/2000/svg"),s=this.parentNode,n=this.nextSibling,a=this.style.cssText;if(Lt.appendChild(r),r.appendChild(this),this.style.display="block",e)try{i=this.getBBox(),this._originalGetBBox=this.getBBox,this.getBBox=t}catch(t){}else this._originalGetBBox&&(i=this._originalGetBBox());return n?s.insertBefore(this,n):s.appendChild(this),Lt.removeChild(r),this.style.cssText=a,i},Xt=function(t){try{return t.getBBox()}catch(e){return It.call(t,!0)}},Bt=function(t){return!(!zt||!t.getCTM||t.parentNode&&!t.ownerSVGElement||!Xt(t))},Yt=[1,0,0,1,0,0],jt=function(t,e){var i,r,s,n,a,o,l=t._gsTransform||new Dt,h=t.style;if(At?r=J(t,Rt,null,!0):t.currentStyle&&(r=t.currentStyle.filter.match(D),r=r&&4===r.length?[r[0].substr(4),Number(r[2].substr(4)),Number(r[1].substr(4)),r[3].substr(4),l.x||0,l.y||0].join(","):""),i=!r||"none"===r||"matrix(1, 0, 0, 1, 0, 0)"===r,!At||!(o=!K(t)||"none"===K(t).display)&&t.parentNode||(o&&(n=h.display,h.display="block"),t.parentNode||(a=1,Lt.appendChild(t)),r=J(t,Rt,null,!0),i=!r||"none"===r||"matrix(1, 0, 0, 1, 0, 0)"===r,n?h.display=n:o&&Gt(h,"display"),a&&Lt.removeChild(t)),(l.svg||t.getCTM&&Bt(t))&&(i&&-1!==(h[At]+"").indexOf("matrix")&&(r=h[At],i=0),s=t.getAttribute("transform"),i&&s&&(s=t.transform.baseVal.consolidate().matrix,r="matrix("+s.a+","+s.b+","+s.c+","+s.d+","+s.e+","+s.f+")",i=0)),i)return Yt;for(s=(r||"").match(y)||[],bt=s.length;--bt>-1;)n=Number(s[bt]),s[bt]=(a=n-(n|=0))?(1e5*a+(0>a?-.5:.5)|0)/1e5+n:n;return e&&s.length>6?[s[0],s[1],s[4],s[5],s[12],s[13]]:s},qt=V.getTransform=function(t,i,r,s){if(t._gsTransform&&r&&!s)return t._gsTransform;var n,o,l,h,u,_,c=r?t._gsTransform||new Dt:new Dt,f=c.scaleX<0,p=2e-5,d=1e5,m=Ct?parseFloat(J(t,Mt,i,!1,"0 0 0").split(" ")[2])||c.zOrigin||0:0,g=parseFloat(a.defaultTransformPerspective)||0;if(c.svg=!(!t.getCTM||!Bt(t)),c.svg&&(Et(t,J(t,Mt,i,!1,"50% 50%")+"",c,t.getAttribute("data-svg-origin")),Ot=a.useSVGTransformAttr||Nt),(n=jt(t))!==Yt){if(16===n.length){var y,v,T,x,b,w=n[0],P=n[1],S=n[2],O=n[3],k=n[4],A=n[5],R=n[6],M=n[7],C=n[8],D=n[9],z=n[10],F=n[12],L=n[13],N=n[14],I=n[11],X=Math.atan2(R,z);c.zOrigin&&(N=-c.zOrigin,F=C*N-n[12],L=D*N-n[13],N=z*N+c.zOrigin-n[14]),c.rotationX=X*E,X&&(x=Math.cos(-X),b=Math.sin(-X),y=k*x+C*b,v=A*x+D*b,T=R*x+z*b,C=k*-b+C*x,D=A*-b+D*x,z=R*-b+z*x,I=M*-b+I*x,k=y,A=v,R=T),X=Math.atan2(-S,z),c.rotationY=X*E,X&&(x=Math.cos(-X),b=Math.sin(-X),y=w*x-C*b,v=P*x-D*b,T=S*x-z*b,D=P*b+D*x,z=S*b+z*x,I=O*b+I*x,w=y,P=v,S=T),X=Math.atan2(P,w),c.rotation=X*E,X&&(x=Math.cos(X),b=Math.sin(X),y=w*x+P*b,v=k*x+A*b,T=C*x+D*b,P=P*x-w*b,A=A*x-k*b,D=D*x-C*b,w=y,k=v,C=T),c.rotationX&&Math.abs(c.rotationX)+Math.abs(c.rotation)>359.9&&(c.rotationX=c.rotation=0,c.rotationY=180-c.rotationY),X=Math.atan2(k,A),c.scaleX=(Math.sqrt(w*w+P*P+S*S)*d+.5|0)/d,c.scaleY=(Math.sqrt(A*A+R*R)*d+.5|0)/d,c.scaleZ=(Math.sqrt(C*C+D*D+z*z)*d+.5|0)/d,w/=c.scaleX,k/=c.scaleY,P/=c.scaleX,A/=c.scaleY,Math.abs(X)>p?(c.skewX=X*E,k=0,"simple"!==c.skewType&&(c.scaleY*=1/Math.cos(X))):c.skewX=0,c.perspective=I?1/(0>I?-I:I):0,c.x=F,c.y=L,c.z=N,c.svg&&(c.x-=c.xOrigin-(c.xOrigin*w-c.yOrigin*k),c.y-=c.yOrigin-(c.yOrigin*P-c.xOrigin*A))}else if(!Ct||s||!n.length||c.x!==n[4]||c.y!==n[5]||!c.rotationX&&!c.rotationY){var B=n.length>=6,Y=B?n[0]:1,j=n[1]||0,q=n[2]||0,V=B?n[3]:1;c.x=n[4]||0,c.y=n[5]||0,l=Math.sqrt(Y*Y+j*j),h=Math.sqrt(V*V+q*q),u=Y||j?Math.atan2(j,Y)*E:c.rotation||0,_=q||V?Math.atan2(q,V)*E+u:c.skewX||0,c.scaleX=l,c.scaleY=h,c.rotation=u,c.skewX=_,Ct&&(c.rotationX=c.rotationY=c.z=0,c.perspective=g,c.scaleZ=1),c.svg&&(c.x-=c.xOrigin-(c.xOrigin*Y+c.yOrigin*q),c.y-=c.yOrigin-(c.xOrigin*j+c.yOrigin*V))}Math.abs(c.skewX)>90&&Math.abs(c.skewX)<270&&(f?(c.scaleX*=-1,c.skewX+=c.rotation<=0?180:-180,c.rotation+=c.rotation<=0?180:-180):(c.scaleY*=-1,c.skewX+=c.skewX<=0?180:-180)),c.zOrigin=m;for(o in c)c[o]<p&&c[o]>-p&&(c[o]=0)}return r&&(t._gsTransform=c,c.svg&&(Ot&&t.style[At]?e.delayedCall(.001,function(){Gt(t.style,At)}):!Ot&&t.getAttribute("transform")&&e.delayedCall(.001,function(){t.removeAttribute("transform")}))),c},Vt=function(t){var e,i,r=this.data,s=-r.rotation*N,n=s+r.skewX*N,a=1e5,o=(Math.cos(s)*r.scaleX*a|0)/a,l=(Math.sin(s)*r.scaleX*a|0)/a,h=(Math.sin(n)*-r.scaleY*a|0)/a,u=(Math.cos(n)*r.scaleY*a|0)/a,_=this.t.style,c=this.t.currentStyle;if(c){i=l,l=-h,h=-i,e=c.filter,_.filter="";var f,p,m=this.t.offsetWidth,g=this.t.offsetHeight,y="absolute"!==c.position,v="progid:DXImageTransform.Microsoft.Matrix(M11="+o+", M12="+l+", M21="+h+", M22="+u,T=r.x+m*r.xPercent/100,x=r.y+g*r.yPercent/100;if(null!=r.ox&&(f=(r.oxp?m*r.ox*.01:r.ox)-m/2,p=(r.oyp?g*r.oy*.01:r.oy)-g/2,T+=f-(f*o+p*l),x+=p-(f*h+p*u)),y?(f=m/2,p=g/2,v+=", Dx="+(f-(f*o+p*l)+T)+", Dy="+(p-(f*h+p*u)+x)+")"):v+=", sizingMethod='auto expand')",-1!==e.indexOf("DXImageTransform.Microsoft.Matrix(")?_.filter=e.replace(z,v):_.filter=v+" "+e,(0===t||1===t)&&1===o&&0===l&&0===h&&1===u&&(y&&-1===v.indexOf("Dx=0, Dy=0")||w.test(e)&&100!==parseFloat(RegExp.$1)||-1===e.indexOf(e.indexOf("Alpha"))&&_.removeAttribute("filter")),!y){var P,S,O,k=8>d?1:-1;for(f=r.ieOffsetX||0,p=r.ieOffsetY||0,r.ieOffsetX=Math.round((m-((0>o?-o:o)*m+(0>l?-l:l)*g))/2+T),r.ieOffsetY=Math.round((g-((0>u?-u:u)*g+(0>h?-h:h)*m))/2+x),bt=0;4>bt;bt++)S=nt[bt],P=c[S],i=-1!==P.indexOf("px")?parseFloat(P):tt(this.t,S,parseFloat(P),P.replace(b,""))||0,O=i!==r[S]?2>bt?-r.ieOffsetX:-r.ieOffsetY:2>bt?f-r.ieOffsetX:p-r.ieOffsetY,_[S]=(r[S]=Math.round(i-O*(0===bt||2===bt?1:k)))+"px"}}},Ut=V.set3DTransformRatio=V.setTransformRatio=function(t){var e,i,r,s,n,a,o,l,h,u,_,c,p,d,m,g,y,v,T,x,b,w,P,S=this.data,O=this.t.style,k=S.rotation,A=S.rotationX,R=S.rotationY,M=S.scaleX,C=S.scaleY,D=S.scaleZ,z=S.x,F=S.y,L=S.z,E=S.svg,I=S.perspective,X=S.force3D,B=S.skewY,Y=S.skewX;if(B&&(Y+=B,k+=B),((1===t||0===t)&&"auto"===X&&(this.tween._totalTime===this.tween._totalDuration||!this.tween._totalTime)||!X)&&!L&&!I&&!R&&!A&&1===D||Ot&&E||!Ct)return void(k||Y||E?(k*=N,w=Y*N,P=1e5,i=Math.cos(k)*M,n=Math.sin(k)*M,r=Math.sin(k-w)*-C,a=Math.cos(k-w)*C,w&&"simple"===S.skewType&&(e=Math.tan(w-B*N),e=Math.sqrt(1+e*e),r*=e,a*=e,B&&(e=Math.tan(B*N),e=Math.sqrt(1+e*e),i*=e,n*=e)),E&&(z+=S.xOrigin-(S.xOrigin*i+S.yOrigin*r)+S.xOffset,F+=S.yOrigin-(S.xOrigin*n+S.yOrigin*a)+S.yOffset,Ot&&(S.xPercent||S.yPercent)&&(m=this.t.getBBox(),z+=.01*S.xPercent*m.width,F+=.01*S.yPercent*m.height),m=1e-6,m>z&&z>-m&&(z=0),m>F&&F>-m&&(F=0)),T=(i*P|0)/P+","+(n*P|0)/P+","+(r*P|0)/P+","+(a*P|0)/P+","+z+","+F+")",E&&Ot?this.t.setAttribute("transform","matrix("+T):O[At]=(S.xPercent||S.yPercent?"translate("+S.xPercent+"%,"+S.yPercent+"%) matrix(":"matrix(")+T):O[At]=(S.xPercent||S.yPercent?"translate("+S.xPercent+"%,"+S.yPercent+"%) matrix(":"matrix(")+M+",0,0,"+C+","+z+","+F+")");if(f&&(m=1e-4,m>M&&M>-m&&(M=D=2e-5),m>C&&C>-m&&(C=D=2e-5),!I||S.z||S.rotationX||S.rotationY||(I=0)),k||Y)k*=N,g=i=Math.cos(k),y=n=Math.sin(k),Y&&(k-=Y*N,g=Math.cos(k),y=Math.sin(k),"simple"===S.skewType&&(e=Math.tan((Y-B)*N),e=Math.sqrt(1+e*e),g*=e,y*=e,S.skewY&&(e=Math.tan(B*N),e=Math.sqrt(1+e*e),i*=e,n*=e))),r=-y,a=g;else{if(!(R||A||1!==D||I||E))return void(O[At]=(S.xPercent||S.yPercent?"translate("+S.xPercent+"%,"+S.yPercent+"%) translate3d(":"translate3d(")+z+"px,"+F+"px,"+L+"px)"+(1!==M||1!==C?" scale("+M+","+C+")":""));i=a=1,r=n=0}u=1,s=o=l=h=_=c=0,p=I?-1/I:0,d=S.zOrigin,m=1e-6,x=",",b="0",k=R*N,k&&(g=Math.cos(k),y=Math.sin(k),l=-y,_=p*-y,s=i*y,o=n*y,u=g,p*=g,i*=g,n*=g),k=A*N,k&&(g=Math.cos(k),y=Math.sin(k),e=r*g+s*y,v=a*g+o*y,h=u*y,c=p*y,s=r*-y+s*g,o=a*-y+o*g,u*=g,p*=g,r=e,a=v),1!==D&&(s*=D,o*=D,u*=D,p*=D),1!==C&&(r*=C,a*=C,h*=C,c*=C),1!==M&&(i*=M,n*=M,l*=M,_*=M),(d||E)&&(d&&(z+=s*-d,F+=o*-d,L+=u*-d+d),E&&(z+=S.xOrigin-(S.xOrigin*i+S.yOrigin*r)+S.xOffset,F+=S.yOrigin-(S.xOrigin*n+S.yOrigin*a)+S.yOffset),m>z&&z>-m&&(z=b),m>F&&F>-m&&(F=b),m>L&&L>-m&&(L=0)),T=S.xPercent||S.yPercent?"translate("+S.xPercent+"%,"+S.yPercent+"%) matrix3d(":"matrix3d(",T+=(m>i&&i>-m?b:i)+x+(m>n&&n>-m?b:n)+x+(m>l&&l>-m?b:l),T+=x+(m>_&&_>-m?b:_)+x+(m>r&&r>-m?b:r)+x+(m>a&&a>-m?b:a),A||R||1!==D?(T+=x+(m>h&&h>-m?b:h)+x+(m>c&&c>-m?b:c)+x+(m>s&&s>-m?b:s),T+=x+(m>o&&o>-m?b:o)+x+(m>u&&u>-m?b:u)+x+(m>p&&p>-m?b:p)+x):T+=",0,0,0,0,1,0,",T+=z+x+F+x+L+x+(I?1+-L/I:1)+")",O[At]=T};h=Dt.prototype,h.x=h.y=h.z=h.skewX=h.skewY=h.rotation=h.rotationX=h.rotationY=h.zOrigin=h.xPercent=h.yPercent=h.xOffset=h.yOffset=0,h.scaleX=h.scaleY=h.scaleZ=1,
        Pt("transform,scale,scaleX,scaleY,scaleZ,x,y,z,rotation,rotationX,rotationY,rotationZ,skewX,skewY,shortRotation,shortRotationX,shortRotationY,shortRotationZ,transformOrigin,svgOrigin,transformPerspective,directionalRotation,parseTransform,force3D,skewType,xPercent,yPercent,smoothOrigin",{parser:function(t,e,i,r,n,o,l){if(r._lastParsedTransform===l)return n;r._lastParsedTransform=l;var h,u=l.scale&&"function"==typeof l.scale?l.scale:0;"function"==typeof l[i]&&(h=l[i],l[i]=e),u&&(l.scale=u(g,t));var _,c,f,p,d,y,v,T,x,b=t._gsTransform,w=t.style,P=kt.length,S=l,O={},k="transformOrigin",A=qt(t,s,!0,S.parseTransform),R=S.transform&&("function"==typeof S.transform?S.transform(g,m):S.transform);if(A.skewType=S.skewType||A.skewType||a.defaultSkewType,r._transform=A,R&&"string"==typeof R&&At)c=j.style,c[At]=R,c.display="block",c.position="absolute",B.body.appendChild(j),_=qt(j,null,!1),"simple"===A.skewType&&(_.scaleY*=Math.cos(_.skewX*N)),A.svg&&(y=A.xOrigin,v=A.yOrigin,_.x-=A.xOffset,_.y-=A.yOffset,(S.transformOrigin||S.svgOrigin)&&(R={},Et(t,ot(S.transformOrigin),R,S.svgOrigin,S.smoothOrigin,!0),y=R.xOrigin,v=R.yOrigin,_.x-=R.xOffset-A.xOffset,_.y-=R.yOffset-A.yOffset),(y||v)&&(T=jt(j,!0),_.x-=y-(y*T[0]+v*T[2]),_.y-=v-(y*T[1]+v*T[3]))),B.body.removeChild(j),_.perspective||(_.perspective=A.perspective),null!=S.xPercent&&(_.xPercent=ht(S.xPercent,A.xPercent)),null!=S.yPercent&&(_.yPercent=ht(S.yPercent,A.yPercent));else if("object"==(void 0===S?"undefined":_typeof(S))){if(_={scaleX:ht(null!=S.scaleX?S.scaleX:S.scale,A.scaleX),scaleY:ht(null!=S.scaleY?S.scaleY:S.scale,A.scaleY),scaleZ:ht(S.scaleZ,A.scaleZ),x:ht(S.x,A.x),y:ht(S.y,A.y),z:ht(S.z,A.z),xPercent:ht(S.xPercent,A.xPercent),yPercent:ht(S.yPercent,A.yPercent),perspective:ht(S.transformPerspective,A.perspective)},null!=(d=S.directionalRotation))if("object"==(void 0===d?"undefined":_typeof(d)))for(c in d)S[c]=d[c];else S.rotation=d;"string"==typeof S.x&&-1!==S.x.indexOf("%")&&(_.x=0,_.xPercent=ht(S.x,A.xPercent)),"string"==typeof S.y&&-1!==S.y.indexOf("%")&&(_.y=0,_.yPercent=ht(S.y,A.yPercent)),_.rotation=ut("rotation"in S?S.rotation:"shortRotation"in S?S.shortRotation+"_short":"rotationZ"in S?S.rotationZ:A.rotation,A.rotation,"rotation",O),Ct&&(_.rotationX=ut("rotationX"in S?S.rotationX:"shortRotationX"in S?S.shortRotationX+"_short":A.rotationX||0,A.rotationX,"rotationX",O),_.rotationY=ut("rotationY"in S?S.rotationY:"shortRotationY"in S?S.shortRotationY+"_short":A.rotationY||0,A.rotationY,"rotationY",O)),_.skewX=ut(S.skewX,A.skewX),_.skewY=ut(S.skewY,A.skewY)}for(Ct&&null!=S.force3D&&(A.force3D=S.force3D,p=!0),(f=A.force3D||A.z||A.rotationX||A.rotationY||_.z||_.rotationX||_.rotationY||_.perspective)||null==S.scale||(_.scaleZ=1);--P>-1;)x=kt[P],((R=_[x]-A[x])>1e-6||-1e-6>R||null!=S[x]||null!=I[x])&&(p=!0,n=new vt(A,x,A[x],R,n),x in O&&(n.e=O[x]),n.xs0=0,n.plugin=o,r._overwriteProps.push(n.n));return R=S.transformOrigin,A.svg&&(R||S.svgOrigin)&&(y=A.xOffset,v=A.yOffset,Et(t,ot(R),_,S.svgOrigin,S.smoothOrigin),n=Tt(A,"xOrigin",(b?A:_).xOrigin,_.xOrigin,n,k),n=Tt(A,"yOrigin",(b?A:_).yOrigin,_.yOrigin,n,k),(y!==A.xOffset||v!==A.yOffset)&&(n=Tt(A,"xOffset",b?y:A.xOffset,A.xOffset,n,k),n=Tt(A,"yOffset",b?v:A.yOffset,A.yOffset,n,k)),R="0px 0px"),(R||Ct&&f&&A.zOrigin)&&(At?(p=!0,x=Mt,R=(R||J(t,x,s,!1,"50% 50%"))+"",n=new vt(w,x,0,0,n,-1,k),n.b=w[x],n.plugin=o,Ct?(c=A.zOrigin,R=R.split(" "),A.zOrigin=(R.length>2&&(0===c||"0px"!==R[2])?parseFloat(R[2]):c)||0,n.xs0=n.e=R[0]+" "+(R[1]||"50%")+" 0px",n=new vt(A,"zOrigin",0,0,n,-1,n.n),n.b=c,n.xs0=n.e=A.zOrigin):n.xs0=n.e=R):ot(R+"",A)),p&&(r._transformType=A.svg&&Ot||!f&&3!==this._transformType?2:3),h&&(l[i]=h),u&&(l.scale=u),n},prefix:!0}),Pt("boxShadow",{defaultValue:"0px 0px 0px 0px #999",prefix:!0,color:!0,multi:!0,keyword:"inset"}),Pt("borderRadius",{defaultValue:"0px",parser:function(t,e,i,n,a,o){e=this.format(e);var l,h,u,_,c,f,p,d,m,g,y,v,T,x,b,w,P=["borderTopLeftRadius","borderTopRightRadius","borderBottomRightRadius","borderBottomLeftRadius"],S=t.style;for(m=parseFloat(t.offsetWidth),g=parseFloat(t.offsetHeight),l=e.split(" "),h=0;h<P.length;h++)this.p.indexOf("border")&&(P[h]=Q(P[h])),c=_=J(t,P[h],s,!1,"0px"),-1!==c.indexOf(" ")&&(_=c.split(" "),c=_[0],_=_[1]),f=u=l[h],p=parseFloat(c),v=c.substr((p+"").length),T="="===f.charAt(1),T?(d=parseInt(f.charAt(0)+"1",10),f=f.substr(2),d*=parseFloat(f),y=f.substr((d+"").length-(0>d?1:0))||""):(d=parseFloat(f),y=f.substr((d+"").length)),""===y&&(y=r[i]||v),y!==v&&(x=tt(t,"borderLeft",p,v),b=tt(t,"borderTop",p,v),"%"===y?(c=x/m*100+"%",_=b/g*100+"%"):"em"===y?(w=tt(t,"borderLeft",1,"em"),c=x/w+"em",_=b/w+"em"):(c=x+"px",_=b+"px"),T&&(f=parseFloat(c)+d+y,u=parseFloat(_)+d+y)),a=xt(S,P[h],c+" "+_,f+" "+u,!1,"0px",a);return a},prefix:!0,formatter:mt("0px 0px 0px 0px",!1,!0)}),Pt("borderBottomLeftRadius,borderBottomRightRadius,borderTopLeftRadius,borderTopRightRadius",{defaultValue:"0px",parser:function(t,e,i,r,n,a){return xt(t.style,i,this.format(J(t,i,s,!1,"0px 0px")),this.format(e),!1,"0px",n)},prefix:!0,formatter:mt("0px 0px",!1,!0)}),Pt("backgroundPosition",{defaultValue:"0 0",parser:function(t,e,i,r,n,a){var o,l,h,u,_,c,f="background-position",p=s||K(t,null),m=this.format((p?d?p.getPropertyValue(f+"-x")+" "+p.getPropertyValue(f+"-y"):p.getPropertyValue(f):t.currentStyle.backgroundPositionX+" "+t.currentStyle.backgroundPositionY)||"0 0"),g=this.format(e);if(-1!==m.indexOf("%")!=(-1!==g.indexOf("%"))&&g.split(",").length<2&&(c=J(t,"backgroundImage").replace(R,""))&&"none"!==c){for(o=m.split(" "),l=g.split(" "),q.setAttribute("src",c),h=2;--h>-1;)m=o[h],(u=-1!==m.indexOf("%"))!==(-1!==l[h].indexOf("%"))&&(_=0===h?t.offsetWidth-q.width:t.offsetHeight-q.height,o[h]=u?parseFloat(m)/100*_+"px":parseFloat(m)/_*100+"%");m=o.join(" ")}return this.parseComplex(t.style,m,g,n,a)},formatter:ot}),Pt("backgroundSize",{defaultValue:"0 0",formatter:function(t){return t+="",ot(-1===t.indexOf(" ")?t+" "+t:t)}}),Pt("perspective",{defaultValue:"0px",prefix:!0}),Pt("perspectiveOrigin",{defaultValue:"50% 50%",prefix:!0}),Pt("transformStyle",{prefix:!0}),Pt("backfaceVisibility",{prefix:!0}),Pt("userSelect",{prefix:!0}),Pt("margin",{parser:gt("marginTop,marginRight,marginBottom,marginLeft")}),Pt("padding",{parser:gt("paddingTop,paddingRight,paddingBottom,paddingLeft")}),Pt("clip",{defaultValue:"rect(0px,0px,0px,0px)",parser:function(t,e,i,r,n,a){var o,l,h;return 9>d?(l=t.currentStyle,h=8>d?" ":",",o="rect("+l.clipTop+h+l.clipRight+h+l.clipBottom+h+l.clipLeft+")",e=this.format(e).split(",").join(h)):(o=this.format(J(t,this.p,s,!1,this.dflt)),e=this.format(e)),this.parseComplex(t.style,o,e,n,a)}}),Pt("textShadow",{defaultValue:"0px 0px 0px #999",color:!0,multi:!0}),Pt("autoRound,strictUnits",{parser:function(t,e,i,r,s){return s}}),Pt("border",{defaultValue:"0px solid #000",parser:function(t,e,i,r,n,a){var o=J(t,"borderTopWidth",s,!1,"0px"),l=this.format(e).split(" "),h=l[0].replace(b,"");return"px"!==h&&(o=parseFloat(o)/tt(t,"borderTopWidth",1,h)+h),this.parseComplex(t.style,this.format(o+" "+J(t,"borderTopStyle",s,!1,"solid")+" "+J(t,"borderTopColor",s,!1,"#000")),l.join(" "),n,a)},color:!0,formatter:function(t){var e=t.split(" ");return e[0]+" "+(e[1]||"solid")+" "+(t.match(dt)||["#000"])[0]}}),Pt("borderWidth",{parser:gt("borderTopWidth,borderRightWidth,borderBottomWidth,borderLeftWidth")}),Pt("float,cssFloat,styleFloat",{parser:function(t,e,i,r,s,n){var a=t.style,o="cssFloat"in a?"cssFloat":"styleFloat";return new vt(a,o,0,0,s,-1,i,!1,0,a[o],e)}});var $t=function(t){var e,i=this.t,r=i.filter||J(this.data,"filter")||"",s=this.s+this.c*t|0;100===s&&(-1===r.indexOf("atrix(")&&-1===r.indexOf("radient(")&&-1===r.indexOf("oader(")?(i.removeAttribute("filter"),e=!J(this.data,"filter")):(i.filter=r.replace(S,""),e=!0)),e||(this.xn1&&(i.filter=r=r||"alpha(opacity="+s+")"),-1===r.indexOf("pacity")?0===s&&this.xn1||(i.filter=r+" alpha(opacity="+s+")"):i.filter=r.replace(w,"opacity="+s))};Pt("opacity,alpha,autoAlpha",{defaultValue:"1",parser:function(t,e,i,r,n,a){var o=parseFloat(J(t,"opacity",s,!1,"1")),l=t.style,h="autoAlpha"===i;return"string"==typeof e&&"="===e.charAt(1)&&(e=("-"===e.charAt(0)?-1:1)*parseFloat(e.substr(2))+o),h&&1===o&&"hidden"===J(t,"visibility",s)&&0!==e&&(o=0),$?n=new vt(l,"opacity",o,e-o,n):(n=new vt(l,"opacity",100*o,100*(e-o),n),n.xn1=h?1:0,l.zoom=1,n.type=2,n.b="alpha(opacity="+n.s+")",n.e="alpha(opacity="+(n.s+n.c)+")",n.data=t,n.plugin=a,n.setRatio=$t),h&&(n=new vt(l,"visibility",0,0,n,-1,null,!1,0,0!==o?"inherit":"hidden",0===e?"hidden":"inherit"),n.xs0="inherit",r._overwriteProps.push(n.n),r._overwriteProps.push(i)),n}});var Gt=function(t,e){e&&(t.removeProperty?(("ms"===e.substr(0,2)||"webkit"===e.substr(0,6))&&(e="-"+e),t.removeProperty(e.replace(k,"-$1").toLowerCase())):t.removeAttribute(e))},Wt=function(t){if(this.t._gsClassPT=this,1===t||0===t){this.t.setAttribute("class",0===t?this.b:this.e);for(var e=this.data,i=this.t.style;e;)e.v?i[e.p]=e.v:Gt(i,e.p),e=e._next;1===t&&this.t._gsClassPT===this&&(this.t._gsClassPT=null)}else this.t.getAttribute("class")!==this.e&&this.t.setAttribute("class",this.e)};Pt("className",{parser:function(t,e,r,n,a,o,l){var h,u,_,c,f,p=t.getAttribute("class")||"",d=t.style.cssText;if(a=n._classNamePT=new vt(t,r,0,0,a,2),a.setRatio=Wt,a.pr=-11,i=!0,a.b=p,u=it(t,s),_=t._gsClassPT){for(c={},f=_.data;f;)c[f.p]=1,f=f._next;_.setRatio(1)}return t._gsClassPT=a,a.e="="!==e.charAt(1)?e:p.replace(new RegExp("(?:\\s|^)"+e.substr(2)+"(?![\\w-])"),"")+("+"===e.charAt(0)?" "+e.substr(2):""),t.setAttribute("class",a.e),h=rt(t,u,it(t),l,c),t.setAttribute("class",p),a.data=h.firstMPT,t.style.cssText=d,a=a.xfirst=n.parse(t,h.difs,a,o)}});var Zt=function(t){if((1===t||0===t)&&this.data._totalTime===this.data._totalDuration&&"isFromStart"!==this.data.data){var e,i,r,s,n,a=this.t.style,o=l.transform.parse;if("all"===this.e)a.cssText="",s=!0;else for(e=this.e.split(" ").join("").split(","),r=e.length;--r>-1;)i=e[r],l[i]&&(l[i].parse===o?s=!0:i="transformOrigin"===i?Mt:l[i].p),Gt(a,i);s&&(Gt(a,At),(n=this.t._gsTransform)&&(n.svg&&(this.t.removeAttribute("data-svg-origin"),this.t.removeAttribute("transform")),delete this.t._gsTransform))}};for(Pt("clearProps",{parser:function(t,e,r,s,n){return n=new vt(t,r,0,0,n,2),n.setRatio=Zt,n.e=e,n.pr=-10,n.data=s._tween,i=!0,n}}),h="bezier,throwProps,physicsProps,physics2D".split(","),bt=h.length;bt--;)St(h[bt]);h=a.prototype,h._firstPT=h._lastParsedTransform=h._transform=null,h._onInitTween=function(t,e,o,h){if(!t.nodeType)return!1;this._target=m=t,this._tween=o,this._vars=e,g=h,u=e.autoRound,i=!1,r=e.suffixMap||a.suffixMap,s=K(t,""),n=this._overwriteProps;var f,d,y,v,T,x,b,w,S,O=t.style;if(_&&""===O.zIndex&&("auto"===(f=J(t,"zIndex",s))||""===f)&&this._addLazySet(O,"zIndex",0),"string"==typeof e&&(v=O.cssText,f=it(t,s),O.cssText=v+";"+e,f=rt(t,f,it(t)).difs,!$&&P.test(e)&&(f.opacity=parseFloat(RegExp.$1)),e=f,O.cssText=v),e.className?this._firstPT=d=l.className.parse(t,e.className,"className",this,null,null,e):this._firstPT=d=this.parse(t,e,null),this._transformType){for(S=3===this._transformType,At?c&&(_=!0,""===O.zIndex&&("auto"===(b=J(t,"zIndex",s))||""===b)&&this._addLazySet(O,"zIndex",0),p&&this._addLazySet(O,"WebkitBackfaceVisibility",this._vars.WebkitBackfaceVisibility||(S?"visible":"hidden"))):O.zoom=1,y=d;y&&y._next;)y=y._next;w=new vt(t,"transform",0,0,null,2),this._linkCSSP(w,null,y),w.setRatio=At?Ut:Vt,w.data=this._transform||qt(t,s,!0),w.tween=o,w.pr=-1,n.pop()}if(i){for(;d;){for(x=d._next,y=v;y&&y.pr>d.pr;)y=y._next;(d._prev=y?y._prev:T)?d._prev._next=d:v=d,(d._next=y)?y._prev=d:T=d,d=x}this._firstPT=v}return!0},h.parse=function(t,e,i,n){var a,o,h,_,c,f,p,d,y,v,T=t.style;for(a in e){if(f=e[a],"function"==typeof f&&(f=f(g,m)),o=l[a])i=o.parse(t,f,a,this,i,n,e);else{if("--"===a.substr(0,2)){this._tween._propLookup[a]=this._addTween.call(this._tween,t.style,"setProperty",K(t).getPropertyValue(a)+"",f+"",a,!1,a);continue}c=J(t,a,s)+"",y="string"==typeof f,"color"===a||"fill"===a||"stroke"===a||-1!==a.indexOf("Color")||y&&O.test(f)?(y||(f=ft(f),f=(f.length>3?"rgba(":"rgb(")+f.join(",")+")"),i=xt(T,a,c,f,!0,"transparent",i,0,n)):y&&L.test(f)?i=xt(T,a,c,f,!0,null,i,0,n):(h=parseFloat(c),p=h||0===h?c.substr((h+"").length):"",(""===c||"auto"===c)&&("width"===a||"height"===a?(h=at(t,a,s),p="px"):"left"===a||"top"===a?(h=et(t,a,s),p="px"):(h="opacity"!==a?0:1,p="")),v=y&&"="===f.charAt(1),v?(_=parseInt(f.charAt(0)+"1",10),f=f.substr(2),_*=parseFloat(f),d=f.replace(b,"")):(_=parseFloat(f),d=y?f.replace(b,""):""),""===d&&(d=a in r?r[a]:p),f=_||0===_?(v?_+h:_)+d:e[a],p!==d&&(""!==d||"lineHeight"===a)&&(_||0===_)&&h&&(h=tt(t,a,h,p),"%"===d?(h/=tt(t,a,100,"%")/100,!0!==e.strictUnits&&(c=h+"%")):"em"===d||"rem"===d||"vw"===d||"vh"===d?h/=tt(t,a,1,d):"px"!==d&&(_=tt(t,a,_,d),d="px"),v&&(_||0===_)&&(f=_+h+d)),v&&(_+=h),!h&&0!==h||!_&&0!==_?void 0!==T[a]&&(f||f+""!="NaN"&&null!=f)?(i=new vt(T,a,_||h||0,0,i,-1,a,!1,0,c,f),i.xs0="none"!==f||"display"!==a&&-1===a.indexOf("Style")?f:c):W(e[a]):(i=new vt(T,a,h,_-h,i,0,a,!1!==u&&("px"===d||"zIndex"===a),0,c,f),i.xs0=d))}n&&i&&!i.plugin&&(i.plugin=n)}return i},h.setRatio=function(t){var e,i,r,s=this._firstPT;if(1!==t||this._tween._time!==this._tween._duration&&0!==this._tween._time)if(t||this._tween._time!==this._tween._duration&&0!==this._tween._time||-1e-6===this._tween._rawPrevTime)for(;s;){if(e=s.c*t+s.s,s.r?e=Math.round(e):1e-6>e&&e>-1e-6&&(e=0),s.type)if(1===s.type)if(2===(r=s.l))s.t[s.p]=s.xs0+e+s.xs1+s.xn1+s.xs2;else if(3===r)s.t[s.p]=s.xs0+e+s.xs1+s.xn1+s.xs2+s.xn2+s.xs3;else if(4===r)s.t[s.p]=s.xs0+e+s.xs1+s.xn1+s.xs2+s.xn2+s.xs3+s.xn3+s.xs4;else if(5===r)s.t[s.p]=s.xs0+e+s.xs1+s.xn1+s.xs2+s.xn2+s.xs3+s.xn3+s.xs4+s.xn4+s.xs5;else{for(i=s.xs0+e+s.xs1,r=1;r<s.l;r++)i+=s["xn"+r]+s["xs"+(r+1)];s.t[s.p]=i}else-1===s.type?s.t[s.p]=s.xs0:s.setRatio&&s.setRatio(t);else s.t[s.p]=e+s.xs0;s=s._next}else for(;s;)2!==s.type?s.t[s.p]=s.b:s.setRatio(t),s=s._next;else for(;s;){if(2!==s.type)if(s.r&&-1!==s.type)if(e=Math.round(s.s+s.c),s.type){if(1===s.type){for(r=s.l,i=s.xs0+e+s.xs1,r=1;r<s.l;r++)i+=s["xn"+r]+s["xs"+(r+1)];s.t[s.p]=i}}else s.t[s.p]=e+s.xs0;else s.t[s.p]=s.e;else s.setRatio(t);s=s._next}},h._enableTransforms=function(t){this._transform=this._transform||qt(this._target,s,!0),this._transformType=this._transform.svg&&Ot||!t&&3!==this._transformType?2:3};var Ht=function(t){this.t[this.p]=this.e,this.data._linkCSSP(this,this._next,null,!0)};h._addLazySet=function(t,e,i){var r=this._firstPT=new vt(t,e,0,0,this._firstPT,2);r.e=i,r.setRatio=Ht,r.data=this},h._linkCSSP=function(t,e,i,r){return t&&(e&&(e._prev=t),t._next&&(t._next._prev=t._prev),t._prev?t._prev._next=t._next:this._firstPT===t&&(this._firstPT=t._next,r=!0),i?i._next=t:r||null!==this._firstPT||(this._firstPT=t),t._next=e,t._prev=i),t},h._mod=function(t){for(var e=this._firstPT;e;)"function"==typeof t[e.p]&&t[e.p]===Math.round&&(e.r=1),e=e._next},h._kill=function(e){var i,r,s,n=e;if(e.autoAlpha||e.alpha){n={};for(r in e)n[r]=e[r];n.opacity=1,n.autoAlpha&&(n.visibility=1)}for(e.className&&(i=this._classNamePT)&&(s=i.xfirst,s&&s._prev?this._linkCSSP(s._prev,i._next,s._prev._prev):s===this._firstPT&&(this._firstPT=i._next),i._next&&this._linkCSSP(i._next,i._next._next,s._prev),this._classNamePT=null),i=this._firstPT;i;)i.plugin&&i.plugin!==r&&i.plugin._kill&&(i.plugin._kill(e),r=i.plugin),i=i._next;return t.prototype._kill.call(this,n)};var Qt=function t(e,i,r){var s,n,a,o;if(e.slice)for(n=e.length;--n>-1;)t(e[n],i,r);else for(s=e.childNodes,n=s.length;--n>-1;)a=s[n],o=a.type,a.style&&(i.push(it(a)),r&&r.push(a)),1!==o&&9!==o&&11!==o||!a.childNodes.length||t(a,i,r)};return a.cascadeTo=function(t,i,r){var s,n,a,o,l=e.to(t,i,r),h=[l],u=[],_=[],c=[],f=e._internals.reservedProps;for(t=l._targets||l.target,Qt(t,u,c),l.render(i,!0,!0),Qt(t,_),l.render(0,!0,!0),l._enabled(!0),s=c.length;--s>-1;)if(n=rt(c[s],u[s],_[s]),n.firstMPT){n=n.difs;for(a in r)f[a]&&(n[a]=r[a]);o={};for(a in n)o[a]=u[s][a];h.push(e.fromTo(c[s],i,o,n))}return h},t.activate([a]),a},!0),function(){var t=_gsScope._gsDefine.plugin({propName:"roundProps",version:"1.6.0",priority:-1,API:2,init:function(t,e,i){return this._tween=i,!0}}),e=function(t){for(;t;)t.f||t.blob||(t.m=Math.round),t=t._next},i=t.prototype;i._onInitAllProps=function(){for(var t,i,r,s=this._tween,n=s.vars.roundProps.join?s.vars.roundProps:s.vars.roundProps.split(","),a=n.length,o={},l=s._propLookup.roundProps;--a>-1;)o[n[a]]=Math.round;for(a=n.length;--a>-1;)for(t=n[a],i=s._firstPT;i;)r=i._next,i.pg?i.t._mod(o):i.n===t&&(2===i.f&&i.t?e(i.t._firstPT):(this._add(i.t,t,i.s,i.c),r&&(r._prev=i._prev),i._prev?i._prev._next=r:s._firstPT===i&&(s._firstPT=r),i._next=i._prev=null,s._propLookup[t]=l)),i=r;return!1},i._add=function(t,e,i,r){this._addTween(t,e,i,i+r,e,Math.round),this._overwriteProps.push(e)}}(),function(){_gsScope._gsDefine.plugin({propName:"attr",API:2,version:"0.6.1",init:function(t,e,i,r){var s,n;if("function"!=typeof t.setAttribute)return!1;for(s in e)n=e[s],"function"==typeof n&&(n=n(r,t)),this._addTween(t,"setAttribute",t.getAttribute(s)+"",n+"",s,!1,s),this._overwriteProps.push(s);return!0}})}(),_gsScope._gsDefine.plugin({propName:"directionalRotation",version:"0.3.1",API:2,init:function(t,e,i,r){"object"!=(void 0===e?"undefined":_typeof(e))&&(e={rotation:e}),this.finals={};var s,n,a,o,l,h,u=!0===e.useRadians?2*Math.PI:360;for(s in e)"useRadians"!==s&&(o=e[s],"function"==typeof o&&(o=o(r,t)),h=(o+"").split("_"),n=h[0],a=parseFloat("function"!=typeof t[s]?t[s]:t[s.indexOf("set")||"function"!=typeof t["get"+s.substr(3)]?s:"get"+s.substr(3)]()),o=this.finals[s]="string"==typeof n&&"="===n.charAt(1)?a+parseInt(n.charAt(0)+"1",10)*Number(n.substr(2)):Number(n)||0,l=o-a,h.length&&(n=h.join("_"),-1!==n.indexOf("short")&&(l%=u)!==l%(u/2)&&(l=0>l?l+u:l-u),-1!==n.indexOf("_cw")&&0>l?l=(l+9999999999*u)%u-(l/u|0)*u:-1!==n.indexOf("ccw")&&l>0&&(l=(l-9999999999*u)%u-(l/u|0)*u)),(l>1e-6||-1e-6>l)&&(this._addTween(t,s,a,a+l,s),this._overwriteProps.push(s)));return!0},set:function(t){var e;if(1!==t)this._super.setRatio.call(this,t);else for(e=this._firstPT;e;)e.f?e.t[e.p](this.finals[e.p]):e.t[e.p]=this.finals[e.p],e=e._next}})._autoCSS=!0,_gsScope._gsDefine("easing.Back",["easing.Ease"],function(t){var e,i,r,s,n=_gsScope.GreenSockGlobals||_gsScope,a=n.com.greensock,o=2*Math.PI,l=Math.PI/2,h=a._class,u=function(e,i){var r=h("easing."+e,function(){},!0),s=r.prototype=new t;return s.constructor=r,s.getRatio=i,r},_=t.register||function(){},c=function(t,e,i,r,s){var n=h("easing."+t,{easeOut:new e,easeIn:new i,easeInOut:new r},!0);return _(n,t),n},f=function(t,e,i){this.t=t,this.v=e,i&&(this.next=i,i.prev=this,this.c=i.v-e,this.gap=i.t-t)},p=function(e,i){var r=h("easing."+e,function(t){this._p1=t||0===t?t:1.70158,this._p2=1.525*this._p1},!0),s=r.prototype=new t;return s.constructor=r,s.getRatio=i,s.config=function(t){return new r(t)},r},d=c("Back",p("BackOut",function(t){return(t-=1)*t*((this._p1+1)*t+this._p1)+1}),p("BackIn",function(t){return t*t*((this._p1+1)*t-this._p1)}),p("BackInOut",function(t){return(t*=2)<1?.5*t*t*((this._p2+1)*t-this._p2):.5*((t-=2)*t*((this._p2+1)*t+this._p2)+2)})),m=h("easing.SlowMo",function(t,e,i){e=e||0===e?e:.7,null==t?t=.7:t>1&&(t=1),this._p=1!==t?e:0,this._p1=(1-t)/2,this._p2=t,this._p3=this._p1+this._p2,this._calcEnd=!0===i},!0),g=m.prototype=new t;return g.constructor=m,g.getRatio=function(t){var e=t+(.5-t)*this._p;return t<this._p1?this._calcEnd?1-(t=1-t/this._p1)*t:e-(t=1-t/this._p1)*t*t*t*e:t>this._p3?this._calcEnd?1===t?0:1-(t=(t-this._p3)/this._p1)*t:e+(t-e)*(t=(t-this._p3)/this._p1)*t*t*t:this._calcEnd?1:e},m.ease=new m(.7,.7),g.config=m.config=function(t,e,i){return new m(t,e,i)},e=h("easing.SteppedEase",function(t,e){t=t||1,this._p1=1/t,this._p2=t+(e?0:1),this._p3=e?1:0},!0),g=e.prototype=new t,g.constructor=e,g.getRatio=function(t){return 0>t?t=0:t>=1&&(t=.999999999),((this._p2*t|0)+this._p3)*this._p1},g.config=e.config=function(t,i){return new e(t,i)},i=h("easing.ExpoScaleEase",function(t,e,i){this._p1=Math.log(e/t),this._p2=e-t,this._p3=t,this._ease=i},!0),g=i.prototype=new t,g.constructor=i,g.getRatio=function(t){return this._ease&&(t=this._ease.getRatio(t)),(this._p3*Math.exp(this._p1*t)-this._p3)/this._p2},g.config=i.config=function(t,e,r){return new i(t,e,r)},r=h("easing.RoughEase",function(e){e=e||{};for(var i,r,s,n,a,o,l=e.taper||"none",h=[],u=0,_=0|(e.points||20),c=_,p=!1!==e.randomize,d=!0===e.clamp,m=e.template instanceof t?e.template:null,g="number"==typeof e.strength?.4*e.strength:.4;--c>-1;)i=p?Math.random():1/_*c,r=m?m.getRatio(i):i,"none"===l?s=g:"out"===l?(n=1-i,s=n*n*g):"in"===l?s=i*i*g:.5>i?(n=2*i,s=n*n*.5*g):(n=2*(1-i),s=n*n*.5*g),p?r+=Math.random()*s-.5*s:c%2?r+=.5*s:r-=.5*s,d&&(r>1?r=1:0>r&&(r=0)),h[u++]={x:i,y:r};for(h.sort(function(t,e){return t.x-e.x}),o=new f(1,1,null),c=_;--c>-1;)a=h[c],o=new f(a.x,a.y,o);this._prev=new f(0,0,0!==o.t?o:o.next)},!0),g=r.prototype=new t,g.constructor=r,g.getRatio=function(t){var e=this._prev;if(t>e.t){for(;e.next&&t>=e.t;)e=e.next;e=e.prev}else for(;e.prev&&t<=e.t;)e=e.prev;return this._prev=e,e.v+(t-e.t)/e.gap*e.c},g.config=function(t){return new r(t)},r.ease=new r,c("Bounce",u("BounceOut",function(t){return 1/2.75>t?7.5625*t*t:2/2.75>t?7.5625*(t-=1.5/2.75)*t+.75:2.5/2.75>t?7.5625*(t-=2.25/2.75)*t+.9375:7.5625*(t-=2.625/2.75)*t+.984375}),u("BounceIn",function(t){return(t=1-t)<1/2.75?1-7.5625*t*t:2/2.75>t?1-(7.5625*(t-=1.5/2.75)*t+.75):2.5/2.75>t?1-(7.5625*(t-=2.25/2.75)*t+.9375):1-(7.5625*(t-=2.625/2.75)*t+.984375)}),u("BounceInOut",function(t){var e=.5>t;return t=e?1-2*t:2*t-1,t=1/2.75>t?7.5625*t*t:2/2.75>t?7.5625*(t-=1.5/2.75)*t+.75:2.5/2.75>t?7.5625*(t-=2.25/2.75)*t+.9375:7.5625*(t-=2.625/2.75)*t+.984375,e?.5*(1-t):.5*t+.5})),c("Circ",u("CircOut",function(t){return Math.sqrt(1-(t-=1)*t)}),u("CircIn",function(t){return-(Math.sqrt(1-t*t)-1)}),u("CircInOut",function(t){return(t*=2)<1?-.5*(Math.sqrt(1-t*t)-1):.5*(Math.sqrt(1-(t-=2)*t)+1)})),s=function(e,i,r){var s=h("easing."+e,function(t,e){this._p1=t>=1?t:1,this._p2=(e||r)/(1>t?t:1),this._p3=this._p2/o*(Math.asin(1/this._p1)||0),this._p2=o/this._p2},!0),n=s.prototype=new t;return n.constructor=s,n.getRatio=i,n.config=function(t,e){return new s(t,e)},s},c("Elastic",s("ElasticOut",function(t){return this._p1*Math.pow(2,-10*t)*Math.sin((t-this._p3)*this._p2)+1},.3),s("ElasticIn",function(t){return-this._p1*Math.pow(2,10*(t-=1))*Math.sin((t-this._p3)*this._p2)},.3),s("ElasticInOut",function(t){return(t*=2)<1?this._p1*Math.pow(2,10*(t-=1))*Math.sin((t-this._p3)*this._p2)*-.5:this._p1*Math.pow(2,-10*(t-=1))*Math.sin((t-this._p3)*this._p2)*.5+1},.45)),c("Expo",u("ExpoOut",function(t){return 1-Math.pow(2,-10*t)}),u("ExpoIn",function(t){return Math.pow(2,10*(t-1))-.001}),u("ExpoInOut",function(t){return(t*=2)<1?.5*Math.pow(2,10*(t-1)):.5*(2-Math.pow(2,-10*(t-1)))})),c("Sine",u("SineOut",function(t){return Math.sin(t*l)}),u("SineIn",function(t){return 1-Math.cos(t*l)}),u("SineInOut",function(t){return-.5*(Math.cos(Math.PI*t)-1)})),h("easing.EaseLookup",{find:function(e){return t.map[e]}},!0),_(n.SlowMo,"SlowMo","ease,"),_(r,"RoughEase","ease,"),_(e,"SteppedEase","ease,"),d},!0)}),_gsScope._gsDefine&&_gsScope._gsQueue.pop()(),function(t,e){var i={},r=t.document,s=t.GreenSockGlobals=t.GreenSockGlobals||t;if(!s.TweenLite){var n,a,o,l,h,u=function(t){var e,i=t.split("."),r=s;for(e=0;e<i.length;e++)r[i[e]]=r=r[i[e]]||{};return r},_=u("com.greensock"),c=1e-10,f=function(t){var e,i=[],r=t.length;for(e=0;e!==r;i.push(t[e++]));return i},p=function(){},d=function(){var t=Object.prototype.toString,e=t.call([]);return function(i){return null!=i&&(i instanceof Array||"object"==(void 0===i?"undefined":_typeof(i))&&!!i.push&&t.call(i)===e)}}(),m={},g=function r(n,a,o,l){this.sc=m[n]?m[n].sc:[],m[n]=this,this.gsClass=null,this.func=o;var h=[];this.check=function(_){for(var c,f,p,d,g=a.length,y=g;--g>-1;)(c=m[a[g]]||new r(a[g],[])).gsClass?(h[g]=c.gsClass,y--):_&&c.sc.push(this);if(0===y&&o){if(f=("com.greensock."+n).split("."),p=f.pop(),d=u(f.join("."))[p]=this.gsClass=o.apply(o,h),l)if(s[p]=i[p]=d,"undefined"!=typeof module&&module.exports)if(n===e){module.exports=i[e]=d;for(g in i)d[g]=i[g]}else i[e]&&(i[e][p]=d);else"function"==typeof define&&define.amd&&define((t.GreenSockAMDPath?t.GreenSockAMDPath+"/":"")+n.split(".").pop(),[],function(){return d});for(g=0;g<this.sc.length;g++)this.sc[g].check()}},this.check(!0)},y=t._gsDefine=function(t,e,i,r){return new g(t,e,i,r)},v=_._class=function(t,e,i){return e=e||function(){},y(t,[],function(){return e},i),e};y.globals=s;var T=[0,0,1,1],x=v("easing.Ease",function(t,e,i,r){this._func=t,this._type=i||0,this._power=r||0,this._params=e?T.concat(e):T},!0),b=x.map={},w=x.register=function(t,e,i,r){for(var s,n,a,o,l=e.split(","),h=l.length,u=(i||"easeIn,easeOut,easeInOut").split(",");--h>-1;)for(n=l[h],s=r?v("easing."+n,null,!0):_.easing[n]||{},a=u.length;--a>-1;)o=u[a],b[n+"."+o]=b[o+n]=s[o]=t.getRatio?t:t[o]||new t};for(o=x.prototype,o._calcEnd=!1,o.getRatio=function(t){if(this._func)return this._params[0]=t,this._func.apply(null,this._params);var e=this._type,i=this._power,r=1===e?1-t:2===e?t:.5>t?2*t:2*(1-t);return 1===i?r*=r:2===i?r*=r*r:3===i?r*=r*r*r:4===i&&(r*=r*r*r*r),1===e?1-r:2===e?r:.5>t?r/2:1-r/2},n=["Linear","Quad","Cubic","Quart","Quint,Strong"],a=n.length;--a>-1;)o=n[a]+",Power"+a,w(new x(null,null,1,a),o,"easeOut",!0),w(new x(null,null,2,a),o,"easeIn"+(0===a?",easeNone":"")),w(new x(null,null,3,a),o,"easeInOut");b.linear=_.easing.Linear.easeIn,b.swing=_.easing.Quad.easeInOut;var P=v("events.EventDispatcher",function(t){this._listeners={},this._eventTarget=t||this});o=P.prototype,o.addEventListener=function(t,e,i,r,s){s=s||0;var n,a,o=this._listeners[t],u=0;for(this!==l||h||l.wake(),null==o&&(this._listeners[t]=o=[]),a=o.length;--a>-1;)n=o[a],n.c===e&&n.s===i?o.splice(a,1):0===u&&n.pr<s&&(u=a+1);o.splice(u,0,{c:e,s:i,up:r,pr:s})},o.removeEventListener=function(t,e){var i,r=this._listeners[t];if(r)for(i=r.length;--i>-1;)if(r[i].c===e)return void r.splice(i,1)},o.dispatchEvent=function(t){var e,i,r,s=this._listeners[t];if(s)for(e=s.length,e>1&&(s=s.slice(0)),i=this._eventTarget;--e>-1;)(r=s[e])&&(r.up?r.c.call(r.s||i,{type:t,target:i}):r.c.call(r.s||i))};var S=t.requestAnimationFrame,O=t.cancelAnimationFrame,k=Date.now||function(){return(new Date).getTime()},A=k();for(n=["ms","moz","webkit","o"],a=n.length;--a>-1&&!S;)S=t[n[a]+"RequestAnimationFrame"],O=t[n[a]+"CancelAnimationFrame"]||t[n[a]+"CancelRequestAnimationFrame"];v("Ticker",function(t,e){var i,s,n,a,o,u=this,_=k(),f=!(!1===e||!S)&&"auto",d=500,m=33,g=function t(e){var r,l,h=k()-A;h>d&&(_+=h-m),A+=h,u.time=(A-_)/1e3,r=u.time-o,(!i||r>0||!0===e)&&(u.frame++,o+=r+(r>=a?.004:a-r),l=!0),!0!==e&&(n=s(t)),l&&u.dispatchEvent("tick")};P.call(u),u.time=u.frame=0,u.tick=function(){g(!0)},u.lagSmoothing=function(t,e){return arguments.length?(d=t||1/c,void(m=Math.min(e,d,0))):1/c>d},u.sleep=function(){null!=n&&(f&&O?O(n):clearTimeout(n),s=p,n=null,u===l&&(h=!1))},u.wake=function(t){null!==n?u.sleep():t?_+=-A+(A=k()):u.frame>10&&(A=k()-d+5),s=0===i?p:f&&S?S:function(t){return setTimeout(t,1e3*(o-u.time)+1|0)},u===l&&(h=!0),g(2)},u.fps=function(t){return arguments.length?(i=t,a=1/(i||60),o=this.time+a,void u.wake()):i},u.useRAF=function(t){return arguments.length?(u.sleep(),f=t,void u.fps(i)):f},u.fps(t),setTimeout(function(){"auto"===f&&u.frame<5&&"hidden"!==(r||{}).visibilityState&&u.useRAF(!1)},1500)}),o=_.Ticker.prototype=new _.events.EventDispatcher,o.constructor=_.Ticker;var R=v("core.Animation",function(t,e){if(this.vars=e=e||{},this._duration=this._totalDuration=t||0,this._delay=Number(e.delay)||0,this._timeScale=1,this._active=!0===e.immediateRender,this.data=e.data,this._reversed=!0===e.reversed,W){h||l.wake();var i=this.vars.useFrames?G:W;i.add(this,i._time),this.vars.paused&&this.paused(!0)}});l=R.ticker=new _.Ticker,o=R.prototype,o._dirty=o._gc=o._initted=o._paused=!1,o._totalTime=o._time=0,o._rawPrevTime=-1,o._next=o._last=o._onUpdate=o._timeline=o.timeline=null,o._paused=!1;(function t(){h&&k()-A>2e3&&("hidden"!==(r||{}).visibilityState||!l.lagSmoothing())&&l.wake();var e=setTimeout(t,2e3);e.unref&&e.unref()})(),o.play=function(t,e){return null!=t&&this.seek(t,e),this.reversed(!1).paused(!1)},o.pause=function(t,e){return null!=t&&this.seek(t,e),this.paused(!0)},o.resume=function(t,e){return null!=t&&this.seek(t,e),this.paused(!1)},o.seek=function(t,e){return this.totalTime(Number(t),!1!==e)},o.restart=function(t,e){return this.reversed(!1).paused(!1).totalTime(t?-this._delay:0,!1!==e,!0)},o.reverse=function(t,e){return null!=t&&this.seek(t||this.totalDuration(),e),this.reversed(!0).paused(!1)},o.render=function(t,e,i){},o.invalidate=function(){return this._time=this._totalTime=0,this._initted=this._gc=!1,this._rawPrevTime=-1,(this._gc||!this.timeline)&&this._enabled(!0),this},o.isActive=function(){var t,e=this._timeline,i=this._startTime;return!e||!this._gc&&!this._paused&&e.isActive()&&(t=e.rawTime(!0))>=i&&t<i+this.totalDuration()/this._timeScale-1e-7},o._enabled=function(t,e){return h||l.wake(),this._gc=!t,this._active=this.isActive(),!0!==e&&(t&&!this.timeline?this._timeline.add(this,this._startTime-this._delay):!t&&this.timeline&&this._timeline._remove(this,!0)),!1},o._kill=function(t,e){return this._enabled(!1,!1)},o.kill=function(t,e){return this._kill(t,e),this},o._uncache=function(t){for(var e=t?this:this.timeline;e;)e._dirty=!0,e=e.timeline;return this},o._swapSelfInParams=function(t){for(var e=t.length,i=t.concat();--e>-1;)"{self}"===t[e]&&(i[e]=this);return i},o._callback=function(t){var e=this.vars,i=e[t],r=e[t+"Params"],s=e[t+"Scope"]||e.callbackScope||this;switch(r?r.length:0){case 0:i.call(s);break;case 1:i.call(s,r[0]);break;case 2:i.call(s,r[0],r[1]);break;default:i.apply(s,r)}},o.eventCallback=function(t,e,i,r){if("on"===(t||"").substr(0,2)){var s=this.vars;if(1===arguments.length)return s[t];null==e?delete s[t]:(s[t]=e,s[t+"Params"]=d(i)&&-1!==i.join("").indexOf("{self}")?this._swapSelfInParams(i):i,s[t+"Scope"]=r),"onUpdate"===t&&(this._onUpdate=e)}return this},o.delay=function(t){return arguments.length?(this._timeline.smoothChildTiming&&this.startTime(this._startTime+t-this._delay),this._delay=t,this):this._delay},o.duration=function(t){return arguments.length?(this._duration=this._totalDuration=t,this._uncache(!0),this._timeline.smoothChildTiming&&this._time>0&&this._time<this._duration&&0!==t&&this.totalTime(this._totalTime*(t/this._duration),!0),this):(this._dirty=!1,this._duration)},o.totalDuration=function(t){return this._dirty=!1,arguments.length?this.duration(t):this._totalDuration},o.time=function(t,e){return arguments.length?(this._dirty&&this.totalDuration(),this.totalTime(t>this._duration?this._duration:t,e)):this._time},o.totalTime=function(t,e,i){if(h||l.wake(),!arguments.length)return this._totalTime;if(this._timeline){if(0>t&&!i&&(t+=this.totalDuration()),this._timeline.smoothChildTiming){this._dirty&&this.totalDuration();var r=this._totalDuration,s=this._timeline;if(t>r&&!i&&(t=r),this._startTime=(this._paused?this._pauseTime:s._time)-(this._reversed?r-t:t)/this._timeScale,s._dirty||this._uncache(!1),s._timeline)for(;s._timeline;)s._timeline._time!==(s._startTime+s._totalTime)/s._timeScale&&s.totalTime(s._totalTime,!0),s=s._timeline}this._gc&&this._enabled(!0,!1),(this._totalTime!==t||0===this._duration)&&(F.length&&H(),this.render(t,e,!1),F.length&&H())}return this},o.progress=o.totalProgress=function(t,e){var i=this.duration();return arguments.length?this.totalTime(i*t,e):i?this._time/i:this.ratio},o.startTime=function(t){return arguments.length?(t!==this._startTime&&(this._startTime=t,this.timeline&&this.timeline._sortChildren&&this.timeline.add(this,t-this._delay)),this):this._startTime},o.endTime=function(t){return this._startTime+(0!=t?this.totalDuration():this.duration())/this._timeScale},o.timeScale=function(t){if(!arguments.length)return this._timeScale;var e,i;for(t=t||c,
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               this._timeline&&this._timeline.smoothChildTiming&&(e=this._pauseTime,i=e||0===e?e:this._timeline.totalTime(),this._startTime=i-(i-this._startTime)*this._timeScale/t),this._timeScale=t,i=this.timeline;i&&i.timeline;)i._dirty=!0,i.totalDuration(),i=i.timeline;return this},o.reversed=function(t){return arguments.length?(t!=this._reversed&&(this._reversed=t,this.totalTime(this._timeline&&!this._timeline.smoothChildTiming?this.totalDuration()-this._totalTime:this._totalTime,!0)),this):this._reversed},o.paused=function(t){if(!arguments.length)return this._paused;var e,i,r=this._timeline;return t!=this._paused&&r&&(h||t||l.wake(),e=r.rawTime(),i=e-this._pauseTime,!t&&r.smoothChildTiming&&(this._startTime+=i,this._uncache(!1)),this._pauseTime=t?e:null,this._paused=t,this._active=this.isActive(),!t&&0!==i&&this._initted&&this.duration()&&(e=r.smoothChildTiming?this._totalTime:(e-this._startTime)/this._timeScale,this.render(e,e===this._totalTime,!0))),this._gc&&!t&&this._enabled(!0,!1),this};var M=v("core.SimpleTimeline",function(t){R.call(this,0,t),this.autoRemoveChildren=this.smoothChildTiming=!0});o=M.prototype=new R,o.constructor=M,o.kill()._gc=!1,o._first=o._last=o._recent=null,o._sortChildren=!1,o.add=o.insert=function(t,e,i,r){var s,n;if(t._startTime=Number(e||0)+t._delay,t._paused&&this!==t._timeline&&(t._pauseTime=t._startTime+(this.rawTime()-t._startTime)/t._timeScale),t.timeline&&t.timeline._remove(t,!0),t.timeline=t._timeline=this,t._gc&&t._enabled(!0,!0),s=this._last,this._sortChildren)for(n=t._startTime;s&&s._startTime>n;)s=s._prev;return s?(t._next=s._next,s._next=t):(t._next=this._first,this._first=t),t._next?t._next._prev=t:this._last=t,t._prev=s,this._recent=t,this._timeline&&this._uncache(!0),this},o._remove=function(t,e){return t.timeline===this&&(e||t._enabled(!1,!0),t._prev?t._prev._next=t._next:this._first===t&&(this._first=t._next),t._next?t._next._prev=t._prev:this._last===t&&(this._last=t._prev),t._next=t._prev=t.timeline=null,t===this._recent&&(this._recent=this._last),this._timeline&&this._uncache(!0)),this},o.render=function(t,e,i){var r,s=this._first;for(this._totalTime=this._time=this._rawPrevTime=t;s;)r=s._next,(s._active||t>=s._startTime&&!s._paused&&!s._gc)&&(s._reversed?s.render((s._dirty?s.totalDuration():s._totalDuration)-(t-s._startTime)*s._timeScale,e,i):s.render((t-s._startTime)*s._timeScale,e,i)),s=r},o.rawTime=function(){return h||l.wake(),this._totalTime};var C=v("TweenLite",function(e,i,r){if(R.call(this,i,r),this.render=C.prototype.render,null==e)throw"Cannot tween a null target.";this.target=e="string"!=typeof e?e:C.selector(e)||e;var s,n,a,o=e.jquery||e.length&&e!==t&&e[0]&&(e[0]===t||e[0].nodeType&&e[0].style&&!e.nodeType),l=this.vars.overwrite;if(this._overwrite=l=null==l?$[C.defaultOverwrite]:"number"==typeof l?l>>0:$[l],(o||e instanceof Array||e.push&&d(e))&&"number"!=typeof e[0])for(this._targets=a=f(e),this._propLookup=[],this._siblings=[],s=0;s<a.length;s++)n=a[s],n?"string"!=typeof n?n.length&&n!==t&&n[0]&&(n[0]===t||n[0].nodeType&&n[0].style&&!n.nodeType)?(a.splice(s--,1),this._targets=a=a.concat(f(n))):(this._siblings[s]=Q(n,this,!1),1===l&&this._siblings[s].length>1&&J(n,this,null,1,this._siblings[s])):"string"==typeof(n=a[s--]=C.selector(n))&&a.splice(s+1,1):a.splice(s--,1);else this._propLookup={},this._siblings=Q(e,this,!1),1===l&&this._siblings.length>1&&J(e,this,null,1,this._siblings);(this.vars.immediateRender||0===i&&0===this._delay&&!1!==this.vars.immediateRender)&&(this._time=-c,this.render(Math.min(0,-this._delay)))},!0),D=function(e){return e&&e.length&&e!==t&&e[0]&&(e[0]===t||e[0].nodeType&&e[0].style&&!e.nodeType)},z=function(t,e){var i,r={};for(i in t)U[i]||i in e&&"transform"!==i&&"x"!==i&&"y"!==i&&"width"!==i&&"height"!==i&&"className"!==i&&"border"!==i||!(!j[i]||j[i]&&j[i]._autoCSS)||(r[i]=t[i],delete t[i]);t.css=r};o=C.prototype=new R,o.constructor=C,o.kill()._gc=!1,o.ratio=0,o._firstPT=o._targets=o._overwrittenProps=o._startAt=null,o._notifyPluginsOfEnabled=o._lazy=!1,C.version="1.20.4",C.defaultEase=o._ease=new x(null,null,1,1),C.defaultOverwrite="auto",C.ticker=l,C.autoSleep=120,C.lagSmoothing=function(t,e){l.lagSmoothing(t,e)},C.selector=t.$||t.jQuery||function(e){var i=t.$||t.jQuery;return i?(C.selector=i,i(e)):void 0===r?e:r.querySelectorAll?r.querySelectorAll(e):r.getElementById("#"===e.charAt(0)?e.substr(1):e)};var F=[],L={},N=/(?:(-|-=|\+=)?\d*\.?\d*(?:e[\-+]?\d+)?)[0-9]/gi,E=/[\+-]=-?[\.\d]/,I=function(t){for(var e,i=this._firstPT;i;)e=i.blob?1===t&&null!=this.end?this.end:t?this.join(""):this.start:i.c*t+i.s,i.m?e=i.m(e,this._target||i.t):1e-6>e&&e>-1e-6&&!i.blob&&(e=0),i.f?i.fp?i.t[i.p](i.fp,e):i.t[i.p](e):i.t[i.p]=e,i=i._next},X=function(t,e,i,r){var s,n,a,o,l,h,u,_=[],c=0,f="",p=0;for(_.start=t,_.end=e,t=_[0]=t+"",e=_[1]=e+"",i&&(i(_),t=_[0],e=_[1]),_.length=0,s=t.match(N)||[],n=e.match(N)||[],r&&(r._next=null,r.blob=1,_._firstPT=_._applyPT=r),l=n.length,o=0;l>o;o++)u=n[o],h=e.substr(c,e.indexOf(u,c)-c),f+=h||!o?h:",",c+=h.length,p?p=(p+1)%5:"rgba("===h.substr(-5)&&(p=1),u===s[o]||s.length<=o?f+=u:(f&&(_.push(f),f=""),a=parseFloat(s[o]),_.push(a),_._firstPT={_next:_._firstPT,t:_,p:_.length-1,s:a,c:("="===u.charAt(1)?parseInt(u.charAt(0)+"1",10)*parseFloat(u.substr(2)):parseFloat(u)-a)||0,f:0,m:p&&4>p?Math.round:0}),c+=u.length;return f+=e.substr(c),f&&_.push(f),_.setRatio=I,E.test(e)&&(_.end=null),_},B=function(t,e,i,r,s,n,a,o,l){"function"==typeof r&&(r=r(l||0,t));var h,u=_typeof(t[e]),_="function"!==u?"":e.indexOf("set")||"function"!=typeof t["get"+e.substr(3)]?e:"get"+e.substr(3),c="get"!==i?i:_?a?t[_](a):t[_]():t[e],f="string"==typeof r&&"="===r.charAt(1),p={t:t,p:e,s:c,f:"function"===u,pg:0,n:s||e,m:n?"function"==typeof n?n:Math.round:0,pr:0,c:f?parseInt(r.charAt(0)+"1",10)*parseFloat(r.substr(2)):parseFloat(r)-c||0};return("number"!=typeof c||"number"!=typeof r&&!f)&&(a||isNaN(c)||!f&&isNaN(r)||"boolean"==typeof c||"boolean"==typeof r?(p.fp=a,h=X(c,f?parseFloat(p.s)+p.c+(p.s+"").replace(/[0-9\-\.]/g,""):r,o||C.defaultStringFilter,p),p={t:h,p:"setRatio",s:0,c:1,f:2,pg:0,n:s||e,pr:0,m:0}):(p.s=parseFloat(c),f||(p.c=parseFloat(r)-p.s||0))),p.c?((p._next=this._firstPT)&&(p._next._prev=p),this._firstPT=p,p):void 0},Y=C._internals={isArray:d,isSelector:D,lazyTweens:F,blobDif:X},j=C._plugins={},q=Y.tweenLookup={},V=0,U=Y.reservedProps={ease:1,delay:1,overwrite:1,onComplete:1,onCompleteParams:1,onCompleteScope:1,useFrames:1,runBackwards:1,startAt:1,onUpdate:1,onUpdateParams:1,onUpdateScope:1,onStart:1,onStartParams:1,onStartScope:1,onReverseComplete:1,onReverseCompleteParams:1,onReverseCompleteScope:1,onRepeat:1,onRepeatParams:1,onRepeatScope:1,easeParams:1,yoyo:1,immediateRender:1,repeat:1,repeatDelay:1,data:1,paused:1,reversed:1,autoCSS:1,lazy:1,onOverwrite:1,callbackScope:1,stringFilter:1,id:1,yoyoEase:1},$={none:0,all:1,auto:2,concurrent:3,allOnStart:4,preexisting:5,true:1,false:0},G=R._rootFramesTimeline=new M,W=R._rootTimeline=new M,Z=30,H=Y.lazyRender=function(){var t,e=F.length;for(L={};--e>-1;)(t=F[e])&&!1!==t._lazy&&(t.render(t._lazy[0],t._lazy[1],!0),t._lazy=!1);F.length=0};W._startTime=l.time,G._startTime=l.frame,W._active=G._active=!0,setTimeout(H,1),R._updateRoot=C.render=function(){var t,e,i;if(F.length&&H(),W.render((l.time-W._startTime)*W._timeScale,!1,!1),G.render((l.frame-G._startTime)*G._timeScale,!1,!1),F.length&&H(),l.frame>=Z){Z=l.frame+(parseInt(C.autoSleep,10)||120);for(i in q){for(e=q[i].tweens,t=e.length;--t>-1;)e[t]._gc&&e.splice(t,1);0===e.length&&delete q[i]}if((!(i=W._first)||i._paused)&&C.autoSleep&&!G._first&&1===l._listeners.tick.length){for(;i&&i._paused;)i=i._next;i||l.sleep()}}},l.addEventListener("tick",R._updateRoot);var Q=function(t,e,i){var r,s,n=t._gsTweenID;if(q[n||(t._gsTweenID=n="t"+V++)]||(q[n]={target:t,tweens:[]}),e&&(r=q[n].tweens,r[s=r.length]=e,i))for(;--s>-1;)r[s]===e&&r.splice(s,1);return q[n].tweens},K=function(t,e,i,r){var s,n,a=t.vars.onOverwrite;return a&&(s=a(t,e,i,r)),a=C.onOverwrite,a&&(n=a(t,e,i,r)),!1!==s&&!1!==n},J=function(t,e,i,r,s){var n,a,o,l;if(1===r||r>=4){for(l=s.length,n=0;l>n;n++)if((o=s[n])!==e)o._gc||o._kill(null,t,e)&&(a=!0);else if(5===r)break;return a}var h,u=e._startTime+c,_=[],f=0,p=0===e._duration;for(n=s.length;--n>-1;)(o=s[n])===e||o._gc||o._paused||(o._timeline!==e._timeline?(h=h||tt(e,0,p),0===tt(o,h,p)&&(_[f++]=o)):o._startTime<=u&&o._startTime+o.totalDuration()/o._timeScale>u&&((p||!o._initted)&&u-o._startTime<=2e-10||(_[f++]=o)));for(n=f;--n>-1;)if(o=_[n],2===r&&o._kill(i,t,e)&&(a=!0),2!==r||!o._firstPT&&o._initted){if(2!==r&&!K(o,e))continue;o._enabled(!1,!1)&&(a=!0)}return a},tt=function(t,e,i){for(var r=t._timeline,s=r._timeScale,n=t._startTime;r._timeline;){if(n+=r._startTime,s*=r._timeScale,r._paused)return-100;r=r._timeline}return n/=s,n>e?n-e:i&&n===e||!t._initted&&2*c>n-e?c:(n+=t.totalDuration()/t._timeScale/s)>e+c?0:n-e-c};o._init=function(){var t,e,i,r,s,n,a=this.vars,o=this._overwrittenProps,l=this._duration,h=!!a.immediateRender,u=a.ease;if(a.startAt){this._startAt&&(this._startAt.render(-1,!0),this._startAt.kill()),s={};for(r in a.startAt)s[r]=a.startAt[r];if(s.data="isStart",s.overwrite=!1,s.immediateRender=!0,s.lazy=h&&!1!==a.lazy,s.startAt=s.delay=null,s.onUpdate=a.onUpdate,s.onUpdateParams=a.onUpdateParams,s.onUpdateScope=a.onUpdateScope||a.callbackScope||this,this._startAt=C.to(this.target,0,s),h)if(this._time>0)this._startAt=null;else if(0!==l)return}else if(a.runBackwards&&0!==l)if(this._startAt)this._startAt.render(-1,!0),this._startAt.kill(),this._startAt=null;else{0!==this._time&&(h=!1),i={};for(r in a)U[r]&&"autoCSS"!==r||(i[r]=a[r]);if(i.overwrite=0,i.data="isFromStart",i.lazy=h&&!1!==a.lazy,i.immediateRender=h,this._startAt=C.to(this.target,0,i),h){if(0===this._time)return}else this._startAt._init(),this._startAt._enabled(!1),this.vars.immediateRender&&(this._startAt=null)}if(this._ease=u=u?u instanceof x?u:"function"==typeof u?new x(u,a.easeParams):b[u]||C.defaultEase:C.defaultEase,a.easeParams instanceof Array&&u.config&&(this._ease=u.config.apply(u,a.easeParams)),this._easeType=this._ease._type,this._easePower=this._ease._power,this._firstPT=null,this._targets)for(n=this._targets.length,t=0;n>t;t++)this._initProps(this._targets[t],this._propLookup[t]={},this._siblings[t],o?o[t]:null,t)&&(e=!0);else e=this._initProps(this.target,this._propLookup,this._siblings,o,0);if(e&&C._onPluginEvent("_onInitAllProps",this),o&&(this._firstPT||"function"!=typeof this.target&&this._enabled(!1,!1)),a.runBackwards)for(i=this._firstPT;i;)i.s+=i.c,i.c=-i.c,i=i._next;this._onUpdate=a.onUpdate,this._initted=!0},o._initProps=function(e,i,r,s,n){var a,o,l,h,u,_;if(null==e)return!1;L[e._gsTweenID]&&H(),this.vars.css||e.style&&e!==t&&e.nodeType&&j.css&&!1!==this.vars.autoCSS&&z(this.vars,e);for(a in this.vars)if(_=this.vars[a],U[a])_&&(_ instanceof Array||_.push&&d(_))&&-1!==_.join("").indexOf("{self}")&&(this.vars[a]=_=this._swapSelfInParams(_,this));else if(j[a]&&(h=new j[a])._onInitTween(e,this.vars[a],this,n)){for(this._firstPT=u={_next:this._firstPT,t:h,p:"setRatio",s:0,c:1,f:1,n:a,pg:1,pr:h._priority,m:0},o=h._overwriteProps.length;--o>-1;)i[h._overwriteProps[o]]=this._firstPT;(h._priority||h._onInitAllProps)&&(l=!0),(h._onDisable||h._onEnable)&&(this._notifyPluginsOfEnabled=!0),u._next&&(u._next._prev=u)}else i[a]=B.call(this,e,a,"get",_,a,0,null,this.vars.stringFilter,n);return s&&this._kill(s,e)?this._initProps(e,i,r,s,n):this._overwrite>1&&this._firstPT&&r.length>1&&J(e,this,i,this._overwrite,r)?(this._kill(i,e),this._initProps(e,i,r,s,n)):(this._firstPT&&(!1!==this.vars.lazy&&this._duration||this.vars.lazy&&!this._duration)&&(L[e._gsTweenID]=!0),l)},o.render=function(t,e,i){var r,s,n,a,o=this._time,l=this._duration,h=this._rawPrevTime;if(t>=l-1e-7&&t>=0)this._totalTime=this._time=l,this.ratio=this._ease._calcEnd?this._ease.getRatio(1):1,this._reversed||(r=!0,s="onComplete",i=i||this._timeline.autoRemoveChildren),0===l&&(this._initted||!this.vars.lazy||i)&&(this._startTime===this._timeline._duration&&(t=0),(0>h||0>=t&&t>=-1e-7||h===c&&"isPause"!==this.data)&&h!==t&&(i=!0,h>c&&(s="onReverseComplete")),this._rawPrevTime=a=!e||t||h===t?t:c);else if(1e-7>t)this._totalTime=this._time=0,this.ratio=this._ease._calcEnd?this._ease.getRatio(0):0,(0!==o||0===l&&h>0)&&(s="onReverseComplete",r=this._reversed),0>t&&(this._active=!1,0===l&&(this._initted||!this.vars.lazy||i)&&(h>=0&&(h!==c||"isPause"!==this.data)&&(i=!0),this._rawPrevTime=a=!e||t||h===t?t:c)),(!this._initted||this._startAt&&this._startAt.progress())&&(i=!0);else if(this._totalTime=this._time=t,this._easeType){var u=t/l,_=this._easeType,f=this._easePower;(1===_||3===_&&u>=.5)&&(u=1-u),3===_&&(u*=2),1===f?u*=u:2===f?u*=u*u:3===f?u*=u*u*u:4===f&&(u*=u*u*u*u),this.ratio=1===_?1-u:2===_?u:.5>t/l?u/2:1-u/2}else this.ratio=this._ease.getRatio(t/l);if(this._time!==o||i){if(!this._initted){if(this._init(),!this._initted||this._gc)return;if(!i&&this._firstPT&&(!1!==this.vars.lazy&&this._duration||this.vars.lazy&&!this._duration))return this._time=this._totalTime=o,this._rawPrevTime=h,F.push(this),void(this._lazy=[t,e]);this._time&&!r?this.ratio=this._ease.getRatio(this._time/l):r&&this._ease._calcEnd&&(this.ratio=this._ease.getRatio(0===this._time?0:1))}for(!1!==this._lazy&&(this._lazy=!1),this._active||!this._paused&&this._time!==o&&t>=0&&(this._active=!0),0===o&&(this._startAt&&(t>=0?this._startAt.render(t,!0,i):s||(s="_dummyGS")),this.vars.onStart&&(0!==this._time||0===l)&&(e||this._callback("onStart"))),n=this._firstPT;n;)n.f?n.t[n.p](n.c*this.ratio+n.s):n.t[n.p]=n.c*this.ratio+n.s,n=n._next;this._onUpdate&&(0>t&&this._startAt&&-1e-4!==t&&this._startAt.render(t,!0,i),e||(this._time!==o||r||i)&&this._callback("onUpdate")),s&&(!this._gc||i)&&(0>t&&this._startAt&&!this._onUpdate&&-1e-4!==t&&this._startAt.render(t,!0,i),r&&(this._timeline.autoRemoveChildren&&this._enabled(!1,!1),this._active=!1),!e&&this.vars[s]&&this._callback(s),0===l&&this._rawPrevTime===c&&a!==c&&(this._rawPrevTime=0))}},o._kill=function(t,e,i){if("all"===t&&(t=null),null==t&&(null==e||e===this.target))return this._lazy=!1,this._enabled(!1,!1);e="string"!=typeof e?e||this._targets||this.target:C.selector(e)||e;var r,s,n,a,o,l,h,u,_,c=i&&this._time&&i._startTime===this._startTime&&this._timeline===i._timeline;if((d(e)||D(e))&&"number"!=typeof e[0])for(r=e.length;--r>-1;)this._kill(t,e[r],i)&&(l=!0);else{if(this._targets){for(r=this._targets.length;--r>-1;)if(e===this._targets[r]){o=this._propLookup[r]||{},this._overwrittenProps=this._overwrittenProps||[],s=this._overwrittenProps[r]=t?this._overwrittenProps[r]||{}:"all";break}}else{if(e!==this.target)return!1;o=this._propLookup,s=this._overwrittenProps=t?this._overwrittenProps||{}:"all"}if(o){if(h=t||o,u=t!==s&&"all"!==s&&t!==o&&("object"!=(void 0===t?"undefined":_typeof(t))||!t._tempKill),i&&(C.onOverwrite||this.vars.onOverwrite)){for(n in h)o[n]&&(_||(_=[]),_.push(n));if((_||!t)&&!K(this,i,e,_))return!1}for(n in h)(a=o[n])&&(c&&(a.f?a.t[a.p](a.s):a.t[a.p]=a.s,l=!0),a.pg&&a.t._kill(h)&&(l=!0),a.pg&&0!==a.t._overwriteProps.length||(a._prev?a._prev._next=a._next:a===this._firstPT&&(this._firstPT=a._next),a._next&&(a._next._prev=a._prev),a._next=a._prev=null),delete o[n]),u&&(s[n]=1);!this._firstPT&&this._initted&&this._enabled(!1,!1)}}return l},o.invalidate=function(){return this._notifyPluginsOfEnabled&&C._onPluginEvent("_onDisable",this),this._firstPT=this._overwrittenProps=this._startAt=this._onUpdate=null,this._notifyPluginsOfEnabled=this._active=this._lazy=!1,this._propLookup=this._targets?{}:[],R.prototype.invalidate.call(this),this.vars.immediateRender&&(this._time=-c,this.render(Math.min(0,-this._delay))),this},o._enabled=function(t,e){if(h||l.wake(),t&&this._gc){var i,r=this._targets;if(r)for(i=r.length;--i>-1;)this._siblings[i]=Q(r[i],this,!0);else this._siblings=Q(this.target,this,!0)}return R.prototype._enabled.call(this,t,e),!(!this._notifyPluginsOfEnabled||!this._firstPT)&&C._onPluginEvent(t?"_onEnable":"_onDisable",this)},C.to=function(t,e,i){return new C(t,e,i)},C.from=function(t,e,i){return i.runBackwards=!0,i.immediateRender=0!=i.immediateRender,new C(t,e,i)},C.fromTo=function(t,e,i,r){return r.startAt=i,r.immediateRender=0!=r.immediateRender&&0!=i.immediateRender,new C(t,e,r)},C.delayedCall=function(t,e,i,r,s){return new C(e,0,{delay:t,onComplete:e,onCompleteParams:i,callbackScope:r,onReverseComplete:e,onReverseCompleteParams:i,immediateRender:!1,lazy:!1,useFrames:s,overwrite:0})},C.set=function(t,e){return new C(t,0,e)},C.getTweensOf=function(t,e){if(null==t)return[];t="string"!=typeof t?t:C.selector(t)||t;var i,r,s,n;if((d(t)||D(t))&&"number"!=typeof t[0]){for(i=t.length,r=[];--i>-1;)r=r.concat(C.getTweensOf(t[i],e));for(i=r.length;--i>-1;)for(n=r[i],s=i;--s>-1;)n===r[s]&&r.splice(i,1)}else if(t._gsTweenID)for(r=Q(t).concat(),i=r.length;--i>-1;)(r[i]._gc||e&&!r[i].isActive())&&r.splice(i,1);return r||[]},C.killTweensOf=C.killDelayedCallsTo=function(t,e,i){"object"==(void 0===e?"undefined":_typeof(e))&&(i=e,e=!1);for(var r=C.getTweensOf(t,e),s=r.length;--s>-1;)r[s]._kill(i,t)};var et=v("plugins.TweenPlugin",function(t,e){this._overwriteProps=(t||"").split(","),this._propName=this._overwriteProps[0],this._priority=e||0,this._super=et.prototype},!0);if(o=et.prototype,et.version="1.19.0",et.API=2,o._firstPT=null,o._addTween=B,o.setRatio=I,o._kill=function(t){var e,i=this._overwriteProps,r=this._firstPT;if(null!=t[this._propName])this._overwriteProps=[];else for(e=i.length;--e>-1;)null!=t[i[e]]&&i.splice(e,1);for(;r;)null!=t[r.n]&&(r._next&&(r._next._prev=r._prev),r._prev?(r._prev._next=r._next,r._prev=null):this._firstPT===r&&(this._firstPT=r._next)),r=r._next;return!1},o._mod=o._roundProps=function(t){for(var e,i=this._firstPT;i;)e=t[this._propName]||null!=i.n&&t[i.n.split(this._propName+"_").join("")],e&&"function"==typeof e&&(2===i.f?i.t._applyPT.m=e:i.m=e),i=i._next},C._onPluginEvent=function(t,e){var i,r,s,n,a,o=e._firstPT;if("_onInitAllProps"===t){for(;o;){for(a=o._next,r=s;r&&r.pr>o.pr;)r=r._next;(o._prev=r?r._prev:n)?o._prev._next=o:s=o,(o._next=r)?r._prev=o:n=o,o=a}o=e._firstPT=s}for(;o;)o.pg&&"function"==typeof o.t[t]&&o.t[t]()&&(i=!0),o=o._next;return i},et.activate=function(t){for(var e=t.length;--e>-1;)t[e].API===et.API&&(j[(new t[e])._propName]=t[e]);return!0},y.plugin=function(t){if(!(t&&t.propName&&t.init&&t.API))throw"illegal plugin definition.";var e,i=t.propName,r=t.priority||0,s=t.overwriteProps,n={init:"_onInitTween",set:"setRatio",kill:"_kill",round:"_mod",mod:"_mod",initAll:"_onInitAllProps"},a=v("plugins."+i.charAt(0).toUpperCase()+i.substr(1)+"Plugin",function(){et.call(this,i,r),this._overwriteProps=s||[]},!0===t.global),o=a.prototype=new et(i);o.constructor=a,a.API=t.API;for(e in n)"function"==typeof t[e]&&(o[n[e]]=t[e]);return a.version=t.version,et.activate([a]),a},n=t._gsQueue){for(a=0;a<n.length;a++)n[a]();for(o in m)m[o].func||t.console.log("GSAP encountered missing dependency: "+o)}h=!1}}("undefined"!=typeof module&&module.exports&&"undefined"!=typeof global?global:window,"TweenMax");var _typeof="function"==typeof Symbol&&"symbol"==typeof Symbol.iterator?function(t){return typeof t}:function(t){return t&&"function"==typeof Symbol&&t.constructor===Symbol&&t!==Symbol.prototype?"symbol":typeof t},_gsScope="undefined"!=typeof module&&module.exports&&"undefined"!=typeof global?global:window;(_gsScope._gsQueue||(_gsScope._gsQueue=[])).push(function(){var t=Math.PI/180,e=180/Math.PI,i=/[achlmqstvz]|(-?\d*\.?\d*(?:e[\-+]?\d+)?)[0-9]/gi,r=/(?:(-|-=|\+=)?\d*\.?\d*(?:e[\-+]?\d+)?)[0-9]/gi,s=/[achlmqstvz]/gi,n=/[\+\-]?\d*\.?\d+e[\+\-]?\d+/gi,a=_gsScope._gsDefine.globals.TweenLite,o=function(t){window.console},l=function(e,i){var r,s,n,a,o,l,h=Math.ceil(Math.abs(i)/90),u=0,_=[];for(e*=t,i*=t,r=i/h,s=4/3*Math.sin(r/2)/(1+Math.cos(r/2)),l=0;h>l;l++)n=e+l*r,a=Math.cos(n),o=Math.sin(n),_[u++]=a-s*o,_[u++]=o+s*a,n+=r,a=Math.cos(n),o=Math.sin(n),_[u++]=a+s*o,_[u++]=o-s*a,_[u++]=a,_[u++]=o;return _},h=function(i,r,s,n,a,o,h,u,_){if(i!==u||r!==_){s=Math.abs(s),n=Math.abs(n);var c=a%360*t,f=Math.cos(c),p=Math.sin(c),d=(i-u)/2,m=(r-_)/2,g=f*d+p*m,y=-p*d+f*m,v=s*s,T=n*n,x=g*g,b=y*y,w=x/v+b/T;w>1&&(s=Math.sqrt(w)*s,n=Math.sqrt(w)*n,v=s*s,T=n*n);var P=o===h?-1:1,S=(v*T-v*b-T*x)/(v*b+T*x);0>S&&(S=0);var O=P*Math.sqrt(S),k=O*(s*y/n),A=O*(-n*g/s),R=(i+u)/2,M=(r+_)/2,C=R+(f*k-p*A),D=M+(p*k+f*A),z=(g-k)/s,F=(y-A)/n,L=(-g-k)/s,N=(-y-A)/n,E=Math.sqrt(z*z+F*F),I=z;P=0>F?-1:1;var X=P*Math.acos(I/E)*e;E=Math.sqrt((z*z+F*F)*(L*L+N*N)),I=z*L+F*N,P=0>z*N-F*L?-1:1;var B=P*Math.acos(I/E)*e;!h&&B>0?B-=360:h&&0>B&&(B+=360),B%=360,X%=360;var Y,j,q,V=l(X,B),U=f*s,$=p*s,G=p*-n,W=f*n,Z=V.length-2;for(Y=0;Z>Y;Y+=2)j=V[Y],q=V[Y+1],V[Y]=j*U+q*G+C,V[Y+1]=j*$+q*W+D;return V[V.length-2]=u,V[V.length-1]=_,V}},u=function(t){var e,r,s,a,l,u,_,c,f,p,d,m,g,y=(t+"").replace(n,function(t){var e=+t;return 1e-4>e&&e>-1e-4?0:e}).match(i)||[],v=[],T=0,x=0,b=y.length,w=2,P=0;if(!t||!isNaN(y[0])||isNaN(y[1]))return o(),v;for(e=0;b>e;e++)if(g=l,isNaN(y[e])?(l=y[e].toUpperCase(),u=l!==y[e]):e--,s=+y[e+1],a=+y[e+2],u&&(s+=T,a+=x),0===e&&(c=s,f=a),"M"===l)_&&_.length<8&&(v.length-=1,w=0),T=c=s,x=f=a,_=[s,a],P+=w,w=2,v.push(_),e+=2,l="L";else if("C"===l)_||(_=[0,0]),_[w++]=s,_[w++]=a,u||(T=x=0),_[w++]=T+1*y[e+3],_[w++]=x+1*y[e+4],_[w++]=T+=1*y[e+5],_[w++]=x+=1*y[e+6],e+=6;else if("S"===l)"C"===g||"S"===g?(p=T-_[w-4],d=x-_[w-3],_[w++]=T+p,_[w++]=x+d):(_[w++]=T,_[w++]=x),_[w++]=s,_[w++]=a,u||(T=x=0),_[w++]=T+=1*y[e+3],_[w++]=x+=1*y[e+4],e+=4;else if("Q"===l)p=s-T,d=a-x,_[w++]=T+2*p/3,_[w++]=x+2*d/3,u||(T=x=0),T+=1*y[e+3],x+=1*y[e+4],p=s-T,d=a-x,_[w++]=T+2*p/3,_[w++]=x+2*d/3,_[w++]=T,_[w++]=x,e+=4;else if("T"===l)p=T-_[w-4],d=x-_[w-3],_[w++]=T+p,_[w++]=x+d,p=T+1.5*p-s,d=x+1.5*d-a,_[w++]=s+2*p/3,_[w++]=a+2*d/3,_[w++]=T=s,_[w++]=x=a,e+=2;else if("H"===l)a=x,_[w++]=T+(s-T)/3,_[w++]=x+(a-x)/3,_[w++]=T+2*(s-T)/3,_[w++]=x+2*(a-x)/3,_[w++]=T=s,_[w++]=a,e+=1;else if("V"===l)a=s,s=T,u&&(a+=x-T),_[w++]=s,_[w++]=x+(a-x)/3,_[w++]=s,_[w++]=x+2*(a-x)/3,_[w++]=s,_[w++]=x=a,e+=1;else if("L"===l||"Z"===l)"Z"===l&&(s=c,a=f,_.closed=!0),("L"===l||Math.abs(T-s)>.5||Math.abs(x-a)>.5)&&(_[w++]=T+(s-T)/3,_[w++]=x+(a-x)/3,_[w++]=T+2*(s-T)/3,_[w++]=x+2*(a-x)/3,_[w++]=s,_[w++]=a,"L"===l&&(e+=2)),T=s,x=a;else if("A"===l){for(m=h(T,x,1*y[e+1],1*y[e+2],1*y[e+3],1*y[e+4],1*y[e+5],(u?T:0)+1*y[e+6],(u?x:0)+1*y[e+7]),r=0;r<m.length;r++)_[w++]=m[r];T=_[w-2],x=_[w-1],e+=7}else o();return v.totalPoints=P+w,v},_=function(t,e){var i,r,s,n,a,o,l,h,u,_,c,f,p,d,m=0,g=t.length,y=e/((g-2)/6);for(p=2;g>p;p+=6)for(m+=y;m>.999999;)i=t[p-2],r=t[p-1],s=t[p],n=t[p+1],a=t[p+2],o=t[p+3],l=t[p+4],h=t[p+5],d=1/(Math.floor(m)+1),u=i+(s-i)*d,c=s+(a-s)*d,u+=(c-u)*d,c+=(a+(l-a)*d-c)*d,_=r+(n-r)*d,f=n+(o-n)*d,_+=(f-_)*d,f+=(o+(h-o)*d-f)*d,t.splice(p,4,i+(s-i)*d,r+(n-r)*d,u,_,u+(c-u)*d,_+(f-_)*d,c,f,a+(l-a)*d,o+(h-o)*d),p+=6,g+=6,m--;return t},c=function(t){var e,i,r,s,n="",a=t.length,o=100;for(i=0;a>i;i++){for(s=t[i],n+="M"+s[0]+","+s[1]+" C",e=s.length,r=2;e>r;r++)n+=(s[r++]*o|0)/o+","+(s[r++]*o|0)/o+" "+(s[r++]*o|0)/o+","+(s[r++]*o|0)/o+" "+(s[r++]*o|0)/o+","+(s[r]*o|0)/o+" ";s.closed&&(n+="z")}return n},f=function(t){for(var e=[],i=t.length-1,r=0;--i>-1;)e[r++]=t[i],e[r++]=t[i+1],i--;for(i=0;r>i;i++)t[i]=e[i];t.reversed=!t.reversed},p=function(t){var e,i=t.length,r=0,s=0;for(e=0;i>e;e++)r+=t[e++],s+=t[e];return[r/(i/2),s/(i/2)]},d=function(t){var e,i,r,s=t.length,n=t[0],a=n,o=t[1],l=o;for(r=6;s>r;r+=6)e=t[r],i=t[r+1],e>n?n=e:a>e&&(a=e),i>o?o=i:l>i&&(l=i);return t.centerX=(n+a)/2,t.centerY=(o+l)/2,t.size=(n-a)*(o-l)},m=function(t){for(var e,i,r,s,n,a=t.length,o=t[0][0],l=o,h=t[0][1],u=h;--a>-1;)for(n=t[a],e=n.length,s=6;e>s;s+=6)i=n[s],r=n[s+1],i>o?o=i:l>i&&(l=i),r>h?h=r:u>r&&(u=r);return t.centerX=(o+l)/2,t.centerY=(h+u)/2,t.size=(o-l)*(h-u)},g=function(t,e){return e.length-t.length},y=function(t,e){var i=t.size||d(t),r=e.size||d(e);return Math.abs(r-i)<(i+r)/20?e.centerX-t.centerX||e.centerY-t.centerY:r-i},v=function(t,e){var i,r,s=t.slice(0),n=t.length,a=n-2;for(e|=0,i=0;n>i;i++)r=(i+e)%a,t[i++]=s[r],t[i]=s[r+1]},T=function(t,e,i,r,s){var n,a,o,l,h=t.length,u=0,_=h-2;for(i*=6,a=0;h>a;a+=6)n=(a+i)%_,l=t[n]-(e[a]-r),o=t[n+1]-(e[a+1]-s),u+=Math.sqrt(o*o+l*l);return u},x=function(t,e,i){var r,s,n,a=t.length,o=p(t),l=p(e),h=l[0]-o[0],u=l[1]-o[1],_=T(t,e,0,h,u),c=0;for(n=6;a>n;n+=6)s=T(t,e,n/6,h,u),_>s&&(_=s,c=n);if(i)for(r=t.slice(0),f(r),n=6;a>n;n+=6)s=T(r,e,n/6,h,u),_>s&&(_=s,c=-n);return c/6},b=function(t,e,i){for(var r,s,n,a,o,l,h=t.length,u=99999999999,_=0,c=0;--h>-1;)for(r=t[h],l=r.length,o=0;l>o;o+=6)s=r[o]-e,n=r[o+1]-i,a=Math.sqrt(s*s+n*n),u>a&&(u=a,_=r[o],c=r[o+1]);return[_,c]},w=function(t,e,i,r,s,n){var a,o,l,h,u,_=e.length,c=0,f=Math.min(t.size||d(t),e[i].size||d(e[i]))*r,p=999999999999,m=t.centerX+s,g=t.centerY+n;for(o=i;_>o&&(a=e[o].size||d(e[o]),!(f>a));o++)l=e[o].centerX-m,h=e[o].centerY-g,u=Math.sqrt(l*l+h*h),p>u&&(c=o,p=u);return u=e[c],e.splice(c,1),u},P=function(t,e,i,r){var s,n,a,l,h,u,c,p=e.length-t.length,T=p>0?e:t,P=p>0?t:e,S=0,O="complexity"===r?g:y,k="position"===r?0:"number"==typeof r?r:.8,A=P.length,R="object"==(void 0===i?"undefined":_typeof(i))&&i.push?i.slice(0):[i],M="reverse"===R[0]||R[0]<0,C="log"===i;if(P[0]){if(T.length>1&&(t.sort(O),e.sort(O),u=T.size||m(T),u=P.size||m(P),u=T.centerX-P.centerX,c=T.centerY-P.centerY,O===y))for(A=0;A<P.length;A++)T.splice(A,0,w(P[A],T,A,k,u,c));if(p)for(0>p&&(p=-p),T[0].length>P[0].length&&_(P[0],(T[0].length-P[0].length)/6|0),A=P.length;p>S;)l=T[A].size||d(T[A]),a=b(P,T[A].centerX,T[A].centerY),l=a[0],h=a[1],P[A++]=[l,h,l,h,l,h,l,h],P.totalPoints+=8,S++;for(A=0;A<t.length;A++)s=e[A],n=t[A],p=s.length-n.length,0>p?_(s,-p/6|0):p>0&&_(n,p/6|0),M&&!n.reversed&&f(n),(i=R[A]||0===R[A]?R[A]:"auto")&&(n.closed||Math.abs(n[0]-n[n.length-2])<.5&&Math.abs(n[1]-n[n.length-1])<.5?"auto"===i||"log"===i?(R[A]=i=x(n,s,0===A),0>i&&(M=!0,f(n),i=-i),v(n,6*i)):"reverse"!==i&&(A&&0>i&&f(n),v(n,6*(0>i?-i:i))):!M&&("auto"===i&&Math.abs(s[0]-n[0])+Math.abs(s[1]-n[1])+Math.abs(s[s.length-2]-n[n.length-2])+Math.abs(s[s.length-1]-n[n.length-1])>Math.abs(s[0]-n[n.length-2])+Math.abs(s[1]-n[n.length-1])+Math.abs(s[s.length-2]-n[0])+Math.abs(s[s.length-1]-n[1])||i%2)?(f(n),R[A]=-1,M=!0):"auto"===i?R[A]=0:"reverse"===i&&(R[A]=-1),n.closed!==s.closed&&(n.closed=s.closed=!1));return C&&o(R.join(",")),R}},S=function(t,e,i,r){var s=u(t[0]),n=u(t[1]);P(s,n,e||0===e?e:"auto",i)&&(t[0]=c(s),t[1]=c(n),("log"===r||!0===r)&&o((t[0],t[1])))},O=function(t,e,i){return e||i||t||0===t?function(r){S(r,t,e,i)}:S},k=function(t,e){if(!e)return t;var i,s,n,a=t.match(r)||[],o=a.length,l="";for("reverse"===e?(s=o-1,i=-2):(s=(2*(parseInt(e,10)||0)+1+100*o)%o,i=2),n=0;o>n;n+=2)l+=a[s-1]+","+a[s]+" ",s=(s+i)%o;return l},A=function(t,e){var i,r,s,n,a,o,l,h=0,u=parseFloat(t[0]),_=parseFloat(t[1]),c=u+","+_+" ",f=.999999;for(s=t.length,i=.5*e/(.5*s-1),r=0;s-2>r;r+=2){if(h+=i,o=parseFloat(t[r+2]),l=parseFloat(t[r+3]),h>f)for(a=1/(Math.floor(h)+1),n=1;h>f;)c+=(u+(o-u)*a*n).toFixed(2)+","+(_+(l-_)*a*n).toFixed(2)+" ",h--,n++;c+=o+","+l+" ",u=o,_=l}return c},R=function(t){var e=t[0].match(r)||[],i=t[1].match(r)||[],s=i.length-e.length;s>0?t[0]=A(e,s):t[1]=A(i,-s)},M=function(t){return isNaN(t)?R:function(e){R(e),e[1]=k(e[1],parseInt(t,10))}},C=function(t,e){var i=document.createElementNS("http://www.w3.org/2000/svg","path"),r=Array.prototype.slice.call(t.attributes),s=r.length;for(e=","+e+",";--s>-1;)-1===e.indexOf(","+r[s].nodeName+",")&&i.setAttributeNS(null,r[s].nodeName,r[s].nodeValue);return i},D=function(t,e){var i,s,n,a,o,l,h,u,_,c,f,p,d,m,g,y,v,T,x,b,w,P=t.tagName.toLowerCase(),S=.552284749831;return"path"!==P&&t.getBBox?(l=C(t,"x,y,width,height,cx,cy,rx,ry,r,x1,x2,y1,y2,points"),"rect"===P?(a=+t.getAttribute("rx")||0,o=+t.getAttribute("ry")||0,s=+t.getAttribute("x")||0,n=+t.getAttribute("y")||0,c=(+t.getAttribute("width")||0)-2*a,f=(+t.getAttribute("height")||0)-2*o,a||o?(p=s+a*(1-S),d=s+a,m=d+c,g=m+a*S,y=m+a,v=n+o*(1-S),T=n+o,x=T+f,b=x+o*S,w=x+o,i="M"+y+","+T+" V"+x+" C"+[y,b,g,w,m,w,m-(m-d)/3,w,d+(m-d)/3,w,d,w,p,w,s,b,s,x,s,x-(x-T)/3,s,T+(x-T)/3,s,T,s,v,p,n,d,n,d+(m-d)/3,n,m-(m-d)/3,n,m,n,g,n,y,v,y,T].join(",")+"z"):i="M"+(s+c)+","+n+" v"+f+" h"+-c+" v"+-f+" h"+c+"z"):"circle"===P||"ellipse"===P?("circle"===P?(a=o=+t.getAttribute("r")||0,u=a*S):(a=+t.getAttribute("rx")||0,o=+t.getAttribute("ry")||0,u=o*S),s=+t.getAttribute("cx")||0,n=+t.getAttribute("cy")||0,h=a*S,i="M"+(s+a)+","+n+" C"+[s+a,n+u,s+h,n+o,s,n+o,s-h,n+o,s-a,n+u,s-a,n,s-a,n-u,s-h,n-o,s,n-o,s+h,n-o,s+a,n-u,s+a,n].join(",")+"z"):"line"===P?i="M"+t.getAttribute("x1")+","+t.getAttribute("y1")+" L"+t.getAttribute("x2")+","+t.getAttribute("y2"):("polyline"===P||"polygon"===P)&&(_=(t.getAttribute("points")+"").match(r)||[],s=_.shift(),n=_.shift(),i="M"+s+","+n+" L"+_.join(","),"polygon"===P&&(i+=","+s+","+n+"z")),l.setAttribute("d",i),e&&t.parentNode&&(t.parentNode.insertBefore(l,t),t.parentNode.removeChild(t)),l):t},z=function(t,e,i){var s,n,l="string"==typeof t;return(!l||(t.match(r)||[]).length<3)&&(s=l?a.selector(t):t&&t[0]?t:[t],s&&s[0]?(s=s[0],n=s.nodeName.toUpperCase(),e&&"PATH"!==n&&(s=D(s,!1),n="PATH"),t=s.getAttribute("PATH"===n?"d":"points")||"",s===i&&(t=s.getAttributeNS(null,"data-original")||t)):(o(),t=!1)),t},F=_gsScope._gsDefine.plugin({propName:"morphSVG",API:2,global:!0,version:"0.8.6",init:function(t,e,i,r){var n,a,l,h,u;return"function"==typeof t.setAttribute&&("function"==typeof e&&(e=e(r,t)),n=t.nodeName.toUpperCase(),u="POLYLINE"===n||"POLYGON"===n,"PATH"===n||u?(a="PATH"===n?"d":"points",("string"==typeof e||e.getBBox||e[0])&&(e={shape:e}),h=z(e.shape||e.d||e.points||"","d"===a,t),u&&s.test(h)?(o(),!1):(h&&(this._target=t,t.getAttributeNS(null,"data-original")||t.setAttributeNS(null,"data-original",t.getAttribute(a)),(l=this._addTween(t,"setAttribute",t.getAttribute(a)+"",h+"","morphSVG",!1,a,"object"==_typeof(e.precompile)?function(t){t[0]=e.precompile[0],t[1]=e.precompile[1]}:"d"===a?O(e.shapeIndex,e.map||F.defaultMap,e.precompile):M(e.shapeIndex)))&&(this._overwriteProps.push("morphSVG"),l.end=h,l.endProp=a)),!0)):(o(),!1))},set:function(t){var e;if(this._super.setRatio.call(this,t),1===t)for(e=this._firstPT;e;)e.end&&this._target.setAttribute(e.endProp,e.end),e=e._next}});F.pathFilter=S,F.pointsFilter=R,F.subdivideRawBezier=_,F.defaultMap="size",F.pathDataToRawBezier=function(t){return u(z(t,!0))},F.equalizeSegmentQuantity=P,F.convertToPath=function(t,e){"string"==typeof t&&(t=a.selector(t));for(var i=t&&0!==t.length?t.length&&t[0]&&t[0].nodeType?Array.prototype.slice.call(t,0):[t]:[],r=i.length;--r>-1;)i[r]=D(i[r],!1!==e);return i},F.pathDataToBezier=function(t,e){var i,r,s,n,o,l,h,_,c=u(z(t,!0))[0]||[],f=0;if(e=e||{},_=e.align||e.relative,n=e.matrix||[1,0,0,1,0,0],o=e.offsetX||0,l=e.offsetY||0,"relative"===_||!0===_?(o-=c[0]*n[0]+c[1]*n[2],l-=c[0]*n[1]+c[1]*n[3],f="+="):(o+=n[4],l+=n[5],_&&(_="string"==typeof _?a.selector(_):_&&_[0]?_:[_])&&_[0]&&(h=_[0].getBBox()||{x:0,y:0},o-=h.x,l-=h.y)),i=[],s=c.length,n)for(r=0;s>r;r+=2)i.push({x:f+(c[r]*n[0]+c[r+1]*n[2]+o),y:f+(c[r]*n[1]+c[r+1]*n[3]+l)});else for(r=0;s>r;r+=2)i.push({x:f+(c[r]+o),y:f+(c[r+1]+l)});return i}}),_gsScope._gsDefine&&_gsScope._gsQueue.pop()(),function(t){var e=function(){return(_gsScope.GreenSockGlobals||_gsScope).MorphSVGPlugin};"function"==typeof define&&define.amd?define(["TweenLite"],e):"undefined"!=typeof module&&module.exports&&(require("../TweenLite.js"),module.exports=e())}();for(var $svg=document.querySelector("svg#new-upress"),$apps=$svg.querySelectorAll("[id^=app-]"),$build=$svg.querySelectorAll("[id^=build-]"),$clouds=$svg.querySelectorAll(".cloud"),$truck=$svg.querySelectorAll("#truck"),$zeppelin=$svg.querySelectorAll("#zeppelin"),i=0;i<$apps.length;i++)$apps[i].addEventListener("mouseenter",function(){this.classList.add("bounce"),this.addEventListener("animationend",function(){this.classList.remove("bounce")},!1)});for(var i=0;i<$build.length;i++)$build[i].addEventListener("mouseenter",function(){this.classList.add("shake"),
        this.addEventListener("animationend",function(){this.classList.remove("shake")},!1)});var svgTL=new TimelineMax({repeat:-1,repeatDelay:0,paused:!1}),zeppelinTl=new TimelineMax({repeat:-1,repeatDelay:1,paused:!1}),truckTl=new TimelineMax({repeat:-1,repeatDelay:2,paused:!1}),truckMotionPath=MorphSVGPlugin.pathDataToBezier("#truck-path",{align:$truck}),zeppelinMotionPath=MorphSVGPlugin.pathDataToBezier("#zeppelin-path",{align:$zeppelin});TweenLite.ticker.fps(60),TweenLite.set(zeppelinTl,{transformOrigin:"center center"}),TweenLite.set(truckTl,{transformOrigin:"center center"}),Array.prototype.forEach.call($clouds,function(t,e){var i=$svg.querySelectorAll("#cloud-"+e),r=$svg.querySelectorAll("#cloud-path-"+e),s=MorphSVGPlugin.pathDataToBezier(r,{align:i}),n=e+15+getRandom(60,90),a=new TimelineMax({repeat:-1,delay:e,repeatDelay:e,ease:Elastic.easeOut.config(e,.75)});TweenLite.set(i,{xPercent:-50,yPercent:-50}),a.to(i,n,{bezier:{values:s,type:"cubic"}}),svgTL.add(a,"0")}),zeppelinTl.to($zeppelin,160,{bezier:{values:zeppelinMotionPath,type:"cubic"},ease:Linear.easeNone}),svgTL.add(zeppelinTl,"0"),truckTl.to($truck,45,{bezier:{values:truckMotionPath,type:"cubic"},ease:Power1.easeOut,y:-500}),svgTL.add(truckTl,"0");
</script>

</body>
</html>
